(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    348777,      10880]
NotebookOptionsPosition[    320012,       9930]
NotebookOutlinePosition[    320806,       9956]
CellTagsIndexPosition[    320763,       9953]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{"Off", "[", 
  RowBox[{"Solve", "::", "ifun"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Off", "[", 
   RowBox[{"Clear", "::", "\"\<wrsym\>\""}], "]"}], ";"}]], "Input",
 CellChangeTimes->{3.42455359619216*^9}],

Cell[CellGroupData[{

Cell[TextData[{
 "Note about the ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " Version 6 Files: "
}], "Subsubsection",
 CellChangeTimes->{{3.424620415746278*^9, 3.42462042670328*^9}},
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[TextData[{
 "(* Note about the ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " Version 6 Files: \n\nDear user. \n\nThese files have been roughly adapted \
for Mathematica Version 6. There were significant changes with this \
Mathematica version. \n\nThe Mathematica input has been adapted to generate \
the solutions. In rare cases, changes in the internal Mathematica graphics \
structure made it difficult to fully reproduces the graphics of versions 4.x \
and 5.x; a 3'rd edition of our text is in progress and these will be \
addressed in this new book. \n\nFredrick Olness\nJuly 2008\n\n *)\n"
}], "Input",
 Evaluatable->False,
 CellChangeTimes->{{3.424620433558357*^9, 3.424620592507797*^9}, {
  3.424620630088725*^9, 3.424620726566171*^9}},
 ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]],

Cell[CellGroupData[{

Cell["Legal Notice, Disclaimer, and Book Ordering Information:", \
"Subsubsection",
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[TextData[{
 "(* Legal Notice, Disclaimer, and Book Ordering Information:\n\nLast \
Modified: FIO July 9, 2008: updated for Mathematica version 6.x\nLast \
Modified: FIO June 8, 2002\n\n",
 StyleBox["Mathematica For Physics: 2nd Edition",
  FontColor->RGBColor[1, 0, 0]],
 "\n\nRobert L. Zimmerman and Fredrick I. Olness\n\nWebSite:  \n",
 StyleBox["  www.physics.smu.edu/~olness\n  darkwing.uoregon.edu/~phys600/\n\n\
",
  FontColor->RGBColor[1, 0, 0]],
 "MathSource Number: 0206-862",
 StyleBox["\n",
  FontColor->RGBColor[1, 0, 0]],
 "\nISBN 0-201-53796-6\nFor ordering information, call 1-800-282-0693\n\
Addison-Wesley Publishing Company\n\nCommunication with the authors:\n\
Fredrick I. Olness:  olness@mail.physics.smu.edu\nRobert L. Zimmerman: \
bob@zim.uoregon.edu\n\nCopyright 2002, Addison-Wesley Publishing Company, \
Inc. The material in\nthis file may be distributed freely  so long as the \
content remains\nunchanged, and the copyright and  reference notices are \
included. The\npublisher grants permission for the noncommercial use of these \
programs\nand program segments.  All other uses require the prior written \
consent\nof the publisher.    \n\nAll rights are reserved with regard to the  \
material in the\n\"Mathematica For Physics\" text, and may not be reproduced, \
stored in a\nretrieval system, or transmitted,  in any form or by any means,\n\
electronic, mechanical, photocopying,  recording, or otherwise, without\nthe \
prior written permission  of the publisher. \n\nThe programs and applications \
presented in this book have been included\nfor  their instructional value. \
They have been tested with care but are\nnot  guaranteed for any particular \
purpose. The publisher does not\noffer any  warranties or representations, \
nor does it accept any\nliabilities with  respect to the programs or \
applications. \n\n *)\n"
}], "Input",
 Evaluatable->False,
 CellChangeTimes->{{3.424620828588587*^9, 3.42462084491675*^9}},
 ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]],

Cell["10. Relativity and Cosmology", "Title",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[" Introduction    ", "Section",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell["\<\
Off[General::spell ];  
Off[General::spell1];\
\>", "Input",
 AspectRatioFixed->True]
}, Closed]],

Cell[TextData[{
 "10.1 Special Relativity ",
 StyleBox[" ",
  FontColor->RGBColor[0, 0, 1]]
}], "Section",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell["Overview of Special Relativity  ", "Subsection",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Problem 1:  Decay of a particle  ", "Subsection",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell["Remarks and outline", "Subsubsection",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Solution", "Subsubsection",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[BoxData[
 RowBox[{
  RowBox[{"Clear", "[", "\"\<Global`*\>\"", "]"}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"momRule", "=", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"p1", " ", "\[Rule]", 
      RowBox[{"m1", 
       RowBox[{"{", 
        RowBox[{"1", ",", "0", ",", "0", ",", "0"}], "}"}]}]}], ",", " ", 
     "\[IndentingNewLine]", " ", 
     RowBox[{"p2", " ", "\[Rule]", 
      RowBox[{"m2", " ", "\[Gamma]2", 
       RowBox[{"{", 
        RowBox[{"1", ",", "0", ",", "0", ",", 
         RowBox[{"-", "v2"}]}], "}"}]}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"p3", " ", "\[Rule]", 
      RowBox[{"m3", "  ", "\[Gamma]3", 
       RowBox[{"{", 
        RowBox[{"1", ",", "0", ",", "0", ",", "v3"}], "}"}]}]}]}], "}"}]}], 
  ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"conRule", "=", 
    RowBox[{"{", 
     RowBox[{"p3", "\[Rule]", 
      RowBox[{"p1", "-", "p2"}]}], "}"}]}], " ", ";"}], "  "}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Eta]", "=", 
   RowBox[{"DiagonalMatrix", "[", 
    RowBox[{"{", 
     RowBox[{"1", ",", 
      RowBox[{"-", "1"}], ",", 
      RowBox[{"-", "1"}], ",", 
      RowBox[{"-", "1"}]}], "}"}], "]"}]}], ";"}]], "Input",
 AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eq1", "=", " ", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       SuperscriptBox["m3", "2"], "==", 
       RowBox[{"p3", ".", "\[Eta]", ".", "p3"}]}], "/.", "conRule"}], "/.", 
     "momRule"}], "/.", 
    RowBox[{"{", 
     RowBox[{"v2", "\[Rule]", 
      FormBox[
       SqrtBox[
        RowBox[{"1", "-", 
         FractionBox["1", 
          SuperscriptBox["\[Gamma]2", "2"]]}]],
       TraditionalForm]}], "}"}]}], " ", "//", "ExpandAll"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["m3", "2"], "\[Equal]", 
  RowBox[{
   SuperscriptBox["m1", "2"], "+", 
   SuperscriptBox["m2", "2"], "-", 
   RowBox[{"2", " ", "m1", " ", "m2", " ", "\[Gamma]2"}]}]}]], "Output",
 CellChangeTimes->{3.6144810400608253`*^9, 3.6151790938235073`*^9, 
  3.6151792046101913`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sol", "=", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"Solve", "[", 
     RowBox[{"eq1", ",", "\[Gamma]2"}], "  ", "]"}], "//", "Simplify"}], "//",
    "Flatten"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\[Gamma]2", "\[Rule]", 
   FractionBox[
    RowBox[{
     SuperscriptBox["m1", "2"], "+", 
     SuperscriptBox["m2", "2"], "-", 
     SuperscriptBox["m3", "2"]}], 
    RowBox[{"2", " ", "m1", " ", "m2"}]]}], "}"}]], "Output",
 CellChangeTimes->{3.614481040136842*^9, 3.615179093933856*^9, 
  3.6151792047246447`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"m2", "  ", "\[Gamma]2"}], "  ", "-", "m2"}], "/.", "sol"}], 
   "]"}]}]], "Input"],

Cell[BoxData[
 FractionBox[
  RowBox[{
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"m1", "-", "m2"}], ")"}], "2"], "-", 
   SuperscriptBox["m3", "2"]}], 
  RowBox[{"2", " ", "m1"}]]], "Output",
 CellChangeTimes->{3.6144810405560226`*^9, 3.615179094063221*^9, 
  3.615179204836994*^9}]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Problem 2:  Two-particle collision  ", "Subsection",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Solution", "Subsubsection",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[BoxData[
 RowBox[{
  RowBox[{"Clear", "[", "\"\<Global`*\>\"", "]"}], ";"}]], "Input"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Part a", "Subsubsection"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"pL1", "=", 
    RowBox[{"{", 
     RowBox[{"E1", ",", "p1", ",", "0", ",", "0"}], "}"}]}], ";"}], 
  " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"pL2", "=", 
   RowBox[{"{", 
    RowBox[{"m2", ",", "0", ",", "0", ",", "0"}], "}"}]}], ";"}]}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pLT", "=", 
  RowBox[{"pL1", "+", "pL2"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"E1", "+", "m2"}], ",", "p1", ",", "0", ",", "0"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.614481119254775*^9, 3.615179094180478*^9, 
  3.615179204965674*^9}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"pCM1", "=", 
   RowBox[{"{", 
    RowBox[{"ECM1", ",", "kCM1", ",", "0", ",", "0"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"pCM2", "=", 
   RowBox[{"{", 
    RowBox[{"ECM2", ",", 
     RowBox[{"-", "kCM1"}], ",", "0", ",", "0"}], "}"}]}], ";"}]}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pCMT", "=", 
  RowBox[{"pCM1", "+", "pCM2"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"ECM1", "+", "ECM2"}], ",", "0", ",", "0", ",", "0"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.614481119319121*^9, 3.615179094283492*^9, 
  3.615179205089069*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Part b", "Subsubsection"],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Eta]", "=", 
   RowBox[{"DiagonalMatrix", "[", 
    RowBox[{"{", 
     RowBox[{"1", ",", 
      RowBox[{"-", "1"}], ",", 
      RowBox[{"-", "1"}], ",", 
      RowBox[{"-", "1"}]}], "}"}], "]"}]}], ";"}]], "Input",
 AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eq1", "=", 
  RowBox[{
   RowBox[{"pLT", ".", "\[Eta]", ".", "pLT"}], "\[Equal]", 
   RowBox[{"pCMT", ".", "\[Eta]", ".", "pCMT"}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"E1", "+", "m2"}], ")"}], "2"], "-", 
   SuperscriptBox["p1", "2"]}], "\[Equal]", 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{"ECM1", "+", "ECM2"}], ")"}], "2"]}]], "Output",
 CellChangeTimes->{3.614481119378273*^9, 3.61517909438967*^9, 
  3.6151792052072906`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"eq2", "=", 
   RowBox[{
    RowBox[{"ECM1", "+", "ECM2"}], "\[Equal]", 
    RowBox[{"m3", "+", "m4"}]}]}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"{", 
   RowBox[{"eq3", ",", "eq4"}], "}"}], "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"E1", "\[Equal]", 
     RowBox[{"T1", "+", "m1"}]}], ",", 
    RowBox[{"p1", "\[Equal]", 
     FormBox[
      SqrtBox[
       RowBox[{
        SuperscriptBox["E1", "2"], "-", 
        SuperscriptBox["m1", "2"]}]],
      TraditionalForm]}]}], "}"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"E1", "\[Equal]", 
    RowBox[{"m1", "+", "T1"}]}], ",", 
   RowBox[{"p1", "\[Equal]", 
    SqrtBox[
     RowBox[{
      SuperscriptBox["E1", "2"], "-", 
      SuperscriptBox["m1", "2"]}]]}]}], "}"}]], "Output",
 CellChangeTimes->{3.6144811194398127`*^9, 3.615179094493218*^9, 
  3.615179205494584*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sol", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"Solve", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"eq1", ",", "eq2", ",", "eq3", ",", "eq4"}], "}"}], ",", 
      RowBox[{"{", "T1", "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"E1", ",", "p1", ",", "ECM1"}], "}"}]}], "]"}], "//", 
    "Flatten"}], "//", "Simplify"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"T1", "\[Rule]", 
   RowBox[{"-", 
    FractionBox[
     RowBox[{
      SuperscriptBox["m1", "2"], "+", 
      RowBox[{"2", " ", "m1", " ", "m2"}], "+", 
      SuperscriptBox["m2", "2"], "-", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"m3", "+", "m4"}], ")"}], "2"]}], 
     RowBox[{"2", " ", "m2"}]]}]}], "}"}]], "Output",
 CellChangeTimes->{3.614481119591913*^9, 3.615179094619936*^9, 
  3.615179205698222*^9}]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Problem 3:  Compton scattering ", "Subsection",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Solution", "Subsubsection",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[BoxData[
 RowBox[{
  RowBox[{"Clear", "[", "\"\<Global`*\>\"", "]"}], ";"}]], "Input"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Part a", "Subsubsection"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"p1", "=", 
    RowBox[{
     FormBox[
      FractionBox["h", "\[Lambda]0"],
      TraditionalForm], " ", 
     RowBox[{"{", 
      RowBox[{"1", ",", "0", ",", "0", ",", "1"}], "}"}]}]}], ";"}], 
  " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"p2", "=", 
   RowBox[{"m", " ", 
    RowBox[{"{", 
     RowBox[{"1", ",", "0", ",", "0", ",", "0"}], "}"}]}]}], ";"}]}], "Input"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"p3", "=", 
   RowBox[{
    FormBox[
     FractionBox["h", "\[Lambda]1"],
     TraditionalForm], 
    RowBox[{"{", 
     RowBox[{"1", ",", 
      RowBox[{"Sin", "[", "\[Theta]1", "]"}], ",", "0", ",", 
      RowBox[{"Cos", "[", "\[Theta]1", "]"}]}], "}"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"p4", "=", 
   RowBox[{"m", " ", "\[Gamma]f", 
    RowBox[{"{", 
     RowBox[{"1", ",", 
      RowBox[{
       RowBox[{"-", "vf"}], " ", 
       RowBox[{"Sin", "[", "\[Theta]2", "]"}]}], ",", "0", ",", 
      RowBox[{"vf", " ", 
       RowBox[{"Cos", "[", "\[Theta]2", "]"}]}]}], "}"}]}]}], ";"}]}], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Eta]", "=", 
   RowBox[{"DiagonalMatrix", "[", 
    RowBox[{"{", 
     RowBox[{"1", ",", 
      RowBox[{"-", "1"}], ",", 
      RowBox[{"-", "1"}], ",", 
      RowBox[{"-", "1"}]}], "}"}], "]"}]}], ";"}]], "Input",
 AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eq1", "=", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{
     RowBox[{
      SuperscriptBox["m", "2"], "\[Equal]", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"p1", "+", "p2", "-", "p3"}], ")"}], ".", "\[Eta]", ".", 
       RowBox[{"(", 
        RowBox[{"p1", "+", "p2", "-", "p3"}], ")"}]}]}], "//", "Simplify"}], "//",
     "ExpandAll"}], ")"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", 
    FractionBox[
     RowBox[{"h", " ", "m"}], "\[Lambda]0"]}], "+", 
   FractionBox[
    RowBox[{"h", " ", "m"}], "\[Lambda]1"], "+", 
   FractionBox[
    SuperscriptBox["h", "2"], 
    RowBox[{"\[Lambda]0", " ", "\[Lambda]1"}]], "-", 
   FractionBox[
    RowBox[{
     SuperscriptBox["h", "2"], " ", 
     RowBox[{"Cos", "[", "\[Theta]1", "]"}]}], 
    RowBox[{"\[Lambda]0", " ", "\[Lambda]1"}]]}], "\[Equal]", "0"}]], "Output",\

 CellChangeTimes->{3.614481185152212*^9, 3.615179095058322*^9, 
  3.615179206102907*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"lamRule", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"Solve", "[", " ", 
     RowBox[{"eq1", " ", ",", " ", "\[Lambda]1"}], " ", "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"1", ",", "1"}], "]"}], "]"}], " ", "//", "ExpandAll", 
   " "}]}]], "Input"],

Cell[BoxData[
 RowBox[{"\[Lambda]1", "\[Rule]", 
  RowBox[{
   FractionBox["h", "m"], "+", "\[Lambda]0", "-", 
   FractionBox[
    RowBox[{"h", " ", 
     RowBox[{"Cos", "[", "\[Theta]1", "]"}]}], "m"]}]}]], "Output",
 CellChangeTimes->{3.614481185276511*^9, 3.6151790951535797`*^9, 
  3.615179206211606*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"\[Lambda]1", " ", "-", "\[Lambda]0"}], "/.", "lamRule"}], "//", 
  RowBox[{
   RowBox[{"Collect", "[", 
    RowBox[{"#", ",", 
     RowBox[{"{", 
      RowBox[{"m", ",", "h"}], "}"}]}], "]"}], "&"}], " "}]], "Input"],

Cell[BoxData[
 FractionBox[
  RowBox[{"h", " ", 
   RowBox[{"(", 
    RowBox[{"1", "-", 
     RowBox[{"Cos", "[", "\[Theta]1", "]"}]}], ")"}]}], "m"]], "Output",
 CellChangeTimes->{3.614481185285355*^9, 3.615179095164795*^9, 
  3.615179206322775*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Part b", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"(", 
    RowBox[{"eq2", "=", 
     RowBox[{
      RowBox[{
       RowBox[{"p1", "+", "p2"}], "\[Equal]", 
       RowBox[{"p3", "+", "p4"}]}], "//", "Thread"}]}], ")"}], "//", 
   "Column"}], " "}], "\[IndentingNewLine]", 
 RowBox[{" "}]}], "Input",
 CellChangeTimes->{3.424549312609744*^9}],

Cell[BoxData[
 TagBox[GridBox[{
    {
     RowBox[{
      RowBox[{"m", "+", 
       FractionBox["h", "\[Lambda]0"]}], "\[Equal]", 
      RowBox[{
       RowBox[{"m", " ", "\[Gamma]f"}], "+", 
       FractionBox["h", "\[Lambda]1"]}]}]},
    {
     RowBox[{"0", "\[Equal]", 
      RowBox[{
       FractionBox[
        RowBox[{"h", " ", 
         RowBox[{"Sin", "[", "\[Theta]1", "]"}]}], "\[Lambda]1"], "-", 
       RowBox[{"m", " ", "vf", " ", "\[Gamma]f", " ", 
        RowBox[{"Sin", "[", "\[Theta]2", "]"}]}]}]}]},
    {"True"},
    {
     RowBox[{
      FractionBox["h", "\[Lambda]0"], "\[Equal]", 
      RowBox[{
       FractionBox[
        RowBox[{"h", " ", 
         RowBox[{"Cos", "[", "\[Theta]1", "]"}]}], "\[Lambda]1"], "+", 
       RowBox[{"m", " ", "vf", " ", "\[Gamma]f", " ", 
        RowBox[{"Cos", "[", "\[Theta]2", "]"}]}]}]}]}
   },
   DefaultBaseStyle->"Column",
   GridBoxAlignment->{"Columns" -> {{Left}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Column"]], "Output",
 CellChangeTimes->{3.614481185467798*^9, 3.615179095260783*^9, 
  3.615179206605114*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eq3", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"Solve", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"eq2", "[", 
        RowBox[{"[", "1", "]"}], "]"}], "}"}], ",", "\[Gamma]f"}], "  ", 
     "]"}], "//", "Flatten"}], "//", "Simplify", " "}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\[Gamma]f", "\[Rule]", 
   RowBox[{"1", "+", 
    FractionBox[
     RowBox[{"h", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "\[Lambda]0"}], "+", "\[Lambda]1"}], ")"}]}], 
     RowBox[{"m", " ", "\[Lambda]0", " ", "\[Lambda]1"}]]}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.6144811855268927`*^9, 3.615179095371255*^9, 
  3.615179206841847*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"(", "  ", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"m", 
            RowBox[{"(", 
             RowBox[{"\[Gamma]f", "-", "1"}], ")"}]}], " ", "/.", "lamRule"}],
           "/.", "eq3"}], "//", "Factor"}], ")"}], " ", "/.", "lamRule"}], 
      " ", "/.", 
      RowBox[{"\[Lambda]0", "\[Rule]", 
       RowBox[{
        RowBox[{"h", "/", "m"}], " ", "temp"}]}]}], " ", "//", "Factor"}], 
    ")"}], "/.", 
   RowBox[{"temp", "\[Rule]", " ", 
    RowBox[{"\[Lambda]0", " ", 
     RowBox[{"m", "/", "h"}]}]}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   RowBox[{"h", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "+", 
      RowBox[{"Cos", "[", "\[Theta]1", "]"}]}], ")"}]}], 
   RowBox[{"\[Lambda]0", " ", 
    RowBox[{"(", 
     RowBox[{"1", "+", 
      FractionBox[
       RowBox[{"m", " ", "\[Lambda]0"}], "h"], "-", 
      RowBox[{"Cos", "[", "\[Theta]1", "]"}]}], ")"}]}]]}]], "Output",
 CellChangeTimes->{3.6144811855828114`*^9, 3.615179095382826*^9, 
  3.615179206953845*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Part c", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eq4", "=", 
  RowBox[{"eq2", "[", 
   RowBox[{"[", 
    RowBox[{"{", 
     RowBox[{"2", ",", "4"}], "}"}], "]"}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"0", "\[Equal]", 
    RowBox[{
     FractionBox[
      RowBox[{"h", " ", 
       RowBox[{"Sin", "[", "\[Theta]1", "]"}]}], "\[Lambda]1"], "-", 
     RowBox[{"m", " ", "vf", " ", "\[Gamma]f", " ", 
      RowBox[{"Sin", "[", "\[Theta]2", "]"}]}]}]}], ",", 
   RowBox[{
    FractionBox["h", "\[Lambda]0"], "\[Equal]", 
    RowBox[{
     FractionBox[
      RowBox[{"h", " ", 
       RowBox[{"Cos", "[", "\[Theta]1", "]"}]}], "\[Lambda]1"], "+", 
     RowBox[{"m", " ", "vf", " ", "\[Gamma]f", " ", 
      RowBox[{"Cos", "[", "\[Theta]2", "]"}]}]}]}]}], "}"}]], "Output",
 CellChangeTimes->{3.614481185592917*^9, 3.615179095477262*^9, 
  3.6151792070979853`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eq5", "=", 
  RowBox[{
   RowBox[{"Eliminate", "[", " ", 
    RowBox[{
     RowBox[{"eq2", "[", 
      RowBox[{"[", 
       RowBox[{"{", 
        RowBox[{"2", ",", "4"}], "}"}], "]"}], "]"}], ",", "  ", 
     "\[Gamma]f"}], " ", "]"}], "//", "Simplify", " "}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Lambda]0", "\[NotEqual]", "0"}], "&&", 
  RowBox[{"\[Lambda]1", "\[NotEqual]", "0"}], "&&", 
  RowBox[{
   RowBox[{"h", " ", "\[Lambda]0", " ", 
    RowBox[{"Sin", "[", 
     RowBox[{"\[Theta]1", "+", "\[Theta]2"}], "]"}]}], "\[Equal]", 
   RowBox[{"h", " ", "\[Lambda]1", " ", 
    RowBox[{"Sin", "[", "\[Theta]2", "]"}]}]}]}]], "Output",
 CellChangeTimes->{3.6144811858724537`*^9, 3.615179095731621*^9, 
  3.615179207359138*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eq6", "=", " ", 
  RowBox[{
   RowBox[{"eq5", "/.", "lamRule"}], " ", "//", 
   RowBox[{
    RowBox[{"ExpandAll", "[", 
     RowBox[{"#", ",", 
      RowBox[{"Trig", "\[Rule]", "True"}]}], "]"}], "&"}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Lambda]0", "\[NotEqual]", "0"}], "&&", 
  RowBox[{
   RowBox[{
    FractionBox["h", "m"], "+", "\[Lambda]0", "-", 
    FractionBox[
     RowBox[{"h", " ", 
      RowBox[{"Cos", "[", "\[Theta]1", "]"}]}], "m"]}], "\[NotEqual]", "0"}], 
  "&&", 
  RowBox[{
   RowBox[{
    RowBox[{"h", " ", "\[Lambda]0", " ", 
     RowBox[{"Cos", "[", "\[Theta]2", "]"}], " ", 
     RowBox[{"Sin", "[", "\[Theta]1", "]"}]}], "+", 
    RowBox[{"h", " ", "\[Lambda]0", " ", 
     RowBox[{"Cos", "[", "\[Theta]1", "]"}], " ", 
     RowBox[{"Sin", "[", "\[Theta]2", "]"}]}]}], "\[Equal]", 
   RowBox[{
    FractionBox[
     RowBox[{
      SuperscriptBox["h", "2"], " ", 
      RowBox[{"Sin", "[", "\[Theta]2", "]"}]}], "m"], "+", 
    RowBox[{"h", " ", "\[Lambda]0", " ", 
     RowBox[{"Sin", "[", "\[Theta]2", "]"}]}], "-", 
    FractionBox[
     RowBox[{
      SuperscriptBox["h", "2"], " ", 
      RowBox[{"Cos", "[", "\[Theta]1", "]"}], " ", 
      RowBox[{"Sin", "[", "\[Theta]2", "]"}]}], "m"]}]}]}]], "Output",
 CellChangeTimes->{3.614481185926797*^9, 3.615179095970653*^9, 
  3.6151792076368017`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"Solve", "[", 
      RowBox[{
       RowBox[{"eq6", "/.", 
        RowBox[{"{", " ", 
         RowBox[{
          RowBox[{"Sin", "[", "\[Theta]2", "]"}], "\[Rule]", 
          RowBox[{
           RowBox[{"tan", "[", "\[Theta]2", "]"}], " ", 
           RowBox[{"Cos", "[", "\[Theta]2", "]"}]}]}], "}"}]}], " ", ",", 
       "  ", 
       RowBox[{"tan", "[", "\[Theta]2", "]"}]}], "]"}], "[", 
     RowBox[{"[", 
      RowBox[{"1", ",", "1"}], "]"}], "]"}], " ", "/.", 
    RowBox[{"tan", " ", "\[Rule]", "Tan"}]}], "/.", "  ", 
   RowBox[{"Rule", "\[Rule]", "Equal"}]}], " ", "//", "Simplify", 
  " "}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Tan", "[", "\[Theta]2", "]"}], "\[Equal]", 
  FractionBox[
   RowBox[{"m", " ", "\[Lambda]0", " ", 
    RowBox[{"Cot", "[", 
     FractionBox["\[Theta]1", "2"], "]"}]}], 
   RowBox[{"h", "+", 
    RowBox[{"m", " ", "\[Lambda]0"}]}]]}]], "Output",
 CellChangeTimes->{3.614481186448251*^9, 3.615179096475543*^9, 
  3.615179207999981*^9}]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Problem 4:  Moving mirror and generalized Snell's law  \
\>", "Subsection",
 Evaluatable->False,
 CellChangeTimes->{{3.614484766681635*^9, 3.6144847778407793`*^9}, {
   3.614484872016828*^9, 3.61448489229687*^9}, 3.615179307573647*^9},
 AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Solution", "Subsubsection",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[BoxData[
 RowBox[{
  RowBox[{"Clear", "[", "\"\<Global`*\>\"", "]"}], ";"}]], "Input"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Part a", "Subsubsection"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Ki", "=", 
   RowBox[{"\[Nu]i", 
    RowBox[{"{", 
     RowBox[{"1", ",", 
      RowBox[{"Cos", "[", "\[Theta]i", "]"}], ",", 
      RowBox[{"Sin", "[", "\[Theta]i", "]"}], ",", "0"}], "}"}]}]}], ";", 
  RowBox[{"Kr", "=", 
   RowBox[{"\[Nu]r", 
    RowBox[{"{", 
     RowBox[{"1", ",", 
      RowBox[{"-", 
       RowBox[{"Cos", "[", "\[Theta]r", "]"}]}], ",", 
      RowBox[{"Sin", "[", "\[Theta]r", "]"}], ",", "0"}], "}"}]}]}], 
  ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Kmi", "=", 
   RowBox[{"\[Nu]m", 
    RowBox[{"{", 
     RowBox[{"1", ",", 
      RowBox[{"Cos", "[", "\[Theta]m", "]"}], ",", 
      RowBox[{"Sin", "[", "\[Theta]m", "]"}], ",", "0"}], "}"}]}]}], ";", 
  RowBox[{"Kmr", "=", 
   RowBox[{"\[Nu]m", 
    RowBox[{"{", 
     RowBox[{"1", ",", 
      RowBox[{"-", 
       RowBox[{"Cos", "[", "\[Theta]m", "]"}]}], ",", 
      RowBox[{"Sin", "[", "\[Theta]m", "]"}], ",", "0"}], "}"}]}]}], 
  ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"boostx", "=", 
   FormBox[
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {"\[Gamma]", 
        RowBox[{
         RowBox[{"-", "v"}], " ", "\[Gamma]"}], "0", "0"},
       {
        RowBox[{
         RowBox[{"-", "v"}], " ", "\[Gamma]"}], "\[Gamma]", "0", "0"},
       {"0", "0", "1", "0"},
       {"0", "0", "0", "1"}
      }], "\[NoBreak]", ")"}],
    TraditionalForm]}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"eq1", "=", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"Ki", "\[Equal]", 
       RowBox[{"boostx", ".", "Kmi"}]}], ")"}], "//", "Thread"}]}], ")"}], "//",
   "Column"}]], "Input",
 CellChangeTimes->{3.424549320016621*^9}],

Cell[BoxData[
 TagBox[GridBox[{
    {
     RowBox[{"\[Nu]i", "\[Equal]", 
      RowBox[{
       RowBox[{"\[Gamma]", " ", "\[Nu]m"}], "-", 
       RowBox[{"v", " ", "\[Gamma]", " ", "\[Nu]m", " ", 
        RowBox[{"Cos", "[", "\[Theta]m", "]"}]}]}]}]},
    {
     RowBox[{
      RowBox[{"\[Nu]i", " ", 
       RowBox[{"Cos", "[", "\[Theta]i", "]"}]}], "\[Equal]", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "v"}], " ", "\[Gamma]", " ", "\[Nu]m"}], "+", 
       RowBox[{"\[Gamma]", " ", "\[Nu]m", " ", 
        RowBox[{"Cos", "[", "\[Theta]m", "]"}]}]}]}]},
    {
     RowBox[{
      RowBox[{"\[Nu]i", " ", 
       RowBox[{"Sin", "[", "\[Theta]i", "]"}]}], "\[Equal]", 
      RowBox[{"\[Nu]m", " ", 
       RowBox[{"Sin", "[", "\[Theta]m", "]"}]}]}]},
    {"True"}
   },
   DefaultBaseStyle->"Column",
   GridBoxAlignment->{"Columns" -> {{Left}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Column"]], "Output",
 CellChangeTimes->{3.614481357584126*^9, 3.615179096623959*^9, 
  3.615179208171464*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"eq2", "=", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"Kr", "\[Equal]", 
       RowBox[{"boostx", ".", "Kmr"}]}], ")"}], "//", "Thread"}]}], ")"}], 
  " ", "//", "Column"}]], "Input",
 CellChangeTimes->{3.424549324800698*^9}],

Cell[BoxData[
 TagBox[GridBox[{
    {
     RowBox[{"\[Nu]r", "\[Equal]", 
      RowBox[{
       RowBox[{"\[Gamma]", " ", "\[Nu]m"}], "+", 
       RowBox[{"v", " ", "\[Gamma]", " ", "\[Nu]m", " ", 
        RowBox[{"Cos", "[", "\[Theta]m", "]"}]}]}]}]},
    {
     RowBox[{
      RowBox[{
       RowBox[{"-", "\[Nu]r"}], " ", 
       RowBox[{"Cos", "[", "\[Theta]r", "]"}]}], "\[Equal]", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "v"}], " ", "\[Gamma]", " ", "\[Nu]m"}], "-", 
       RowBox[{"\[Gamma]", " ", "\[Nu]m", " ", 
        RowBox[{"Cos", "[", "\[Theta]m", "]"}]}]}]}]},
    {
     RowBox[{
      RowBox[{"\[Nu]r", " ", 
       RowBox[{"Sin", "[", "\[Theta]r", "]"}]}], "\[Equal]", 
      RowBox[{"\[Nu]m", " ", 
       RowBox[{"Sin", "[", "\[Theta]m", "]"}]}]}]},
    {"True"}
   },
   DefaultBaseStyle->"Column",
   GridBoxAlignment->{"Columns" -> {{Left}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Column"]], "Output",
 CellChangeTimes->{3.614481357639502*^9, 3.615179096718932*^9, 
  3.615179208298636*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sol1", "=", 
  RowBox[{
   RowBox[{"Solve", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{"eq1", ",", "eq2"}], "}"}], "//", "Flatten"}], ",", " ", 
     "\[Nu]i", " ", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Cos", "[", "\[Theta]r", "]"}], ",", 
       RowBox[{"Sin", "[", "\[Theta]r", "]"}], ",", 
       RowBox[{"Cos", "[", "\[Theta]m", "]"}], ",", 
       RowBox[{"Sin", "[", "\[Theta]m", "]"}], ",", "\[Nu]m"}], "}"}]}], 
    "]"}], "//", "Flatten", " "}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\[Nu]i", "\[Rule]", 
   FractionBox[
    RowBox[{"\[Nu]r", "-", 
     RowBox[{
      SuperscriptBox["v", "2"], " ", "\[Nu]r"}]}], 
    RowBox[{"1", "+", 
     SuperscriptBox["v", "2"], "+", 
     RowBox[{"2", " ", "v", " ", 
      RowBox[{"Cos", "[", "\[Theta]i", "]"}]}]}]]}], "}"}]], "Output",
 CellChangeTimes->{3.614481357730027*^9, 3.615179096857833*^9, 
  3.615179208434681*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Part b", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eq3", "=", 
  RowBox[{
   RowBox[{"Eliminate", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"{", 
        RowBox[{"eq1", ",", "eq2", "  ", ",", "  ", 
         RowBox[{"\[Nu]r", "\[NotEqual]", "0"}], ",", 
         RowBox[{"\[Nu]i", "\[NotEqual]", "0"}], "  ", ",", " ", 
         RowBox[{"v", "\[NotEqual]", "0"}], ",", 
         RowBox[{"v", "\[NotEqual]", 
          RowBox[{"-", "1"}]}], "  ", ",", 
         RowBox[{"v", "\[NotEqual]", "1"}]}], " ", "}"}], "/.", "sol1"}], "//",
       "Flatten"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Cos", "[", "\[Theta]m", "]"}], ",", 
       RowBox[{"Sin", "[", "\[Theta]m", "]"}], ",", "\[Gamma]"}], "  ", 
      "}"}]}], "]"}], " ", "//", 
   RowBox[{
    RowBox[{"Map", "[", 
     RowBox[{"Simplify", " ", ",", "#"}], "]"}], "&"}], " "}]}]], "Input",
 CellChangeTimes->{
  3.424549342436229*^9, {3.424549727258286*^9, 3.424549803857255*^9}, {
   3.424549852925328*^9, 3.424549853445938*^9}, {3.424549896999547*^9, 
   3.424549935007376*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"2", " ", 
    RowBox[{"Cos", "[", "\[Theta]r", "]"}]}], "\[Equal]", 
   FractionBox[
    RowBox[{"2", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"2", " ", "v"}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"1", "+", 
          SuperscriptBox["v", "2"]}], ")"}], " ", 
        RowBox[{"Cos", "[", "\[Theta]i", "]"}]}]}], ")"}]}], 
    RowBox[{"1", "+", 
     SuperscriptBox["v", "2"], "+", 
     RowBox[{"2", " ", "v", " ", 
      RowBox[{"Cos", "[", "\[Theta]i", "]"}]}]}]]}], "&&", 
  RowBox[{
   RowBox[{"Sin", "[", "\[Theta]r", "]"}], "\[Equal]", 
   RowBox[{"-", 
    FractionBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        SuperscriptBox["v", "2"]}], ")"}], " ", 
      RowBox[{"Sin", "[", "\[Theta]i", "]"}]}], 
     RowBox[{"1", "+", 
      SuperscriptBox["v", "2"], "+", 
      RowBox[{"2", " ", "v", " ", 
       RowBox[{"Cos", "[", "\[Theta]i", "]"}]}]}]]}]}], "&&", 
  RowBox[{"v", "\[NotEqual]", "1"}], "&&", 
  RowBox[{"v", "\[NotEqual]", "0"}], "&&", 
  RowBox[{
   RowBox[{"1", "+", "v"}], "\[NotEqual]", "0"}], "&&", 
  RowBox[{"\[Nu]m", "\[NotEqual]", "0"}], "&&", 
  RowBox[{"\[Nu]r", "\[NotEqual]", "0"}], "&&", 
  RowBox[{
   RowBox[{"1", "+", 
    RowBox[{"v", " ", 
     RowBox[{"Cos", "[", "\[Theta]i", "]"}]}]}], "\[NotEqual]", "0"}], "&&", 
  RowBox[{
   RowBox[{"1", "+", 
    SuperscriptBox["v", "2"], "+", 
    RowBox[{"2", " ", "v", " ", 
     RowBox[{"Cos", "[", "\[Theta]i", "]"}]}]}], "\[NotEqual]", 
   "0"}]}]], "Output",
 CellChangeTimes->{3.6144813581873493`*^9, 3.61517909759344*^9, 
  3.6151792091854143`*^9}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"eq3", " ", "//", "ColumnForm"}], "\[IndentingNewLine]", 
 RowBox[{" "}]}], "Input",
 CellChangeTimes->{{3.615179142649165*^9, 3.615179154620618*^9}, {
  3.615179281899066*^9, 3.6151792943844852`*^9}}],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {
     RowBox[{
      RowBox[{"2", " ", 
       RowBox[{"Cos", "[", "\[Theta]r", "]"}]}], "\[Equal]", 
      FractionBox[
       RowBox[{"2", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2", " ", "v"}], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "+", 
             SuperscriptBox["v", "2"]}], ")"}], " ", 
           RowBox[{"Cos", "[", "\[Theta]i", "]"}]}]}], ")"}]}], 
       RowBox[{"1", "+", 
        SuperscriptBox["v", "2"], "+", 
        RowBox[{"2", " ", "v", " ", 
         RowBox[{"Cos", "[", "\[Theta]i", "]"}]}]}]]}]},
    {
     RowBox[{
      RowBox[{"Sin", "[", "\[Theta]r", "]"}], "\[Equal]", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", 
           SuperscriptBox["v", "2"]}], ")"}], " ", 
         RowBox[{"Sin", "[", "\[Theta]i", "]"}]}], 
        RowBox[{"1", "+", 
         SuperscriptBox["v", "2"], "+", 
         RowBox[{"2", " ", "v", " ", 
          RowBox[{"Cos", "[", "\[Theta]i", "]"}]}]}]]}]}]},
    {
     RowBox[{"v", "\[NotEqual]", "1"}]},
    {
     RowBox[{"v", "\[NotEqual]", "0"}]},
    {
     RowBox[{
      RowBox[{"1", "+", "v"}], "\[NotEqual]", "0"}]},
    {
     RowBox[{"\[Nu]m", "\[NotEqual]", "0"}]},
    {
     RowBox[{"\[Nu]r", "\[NotEqual]", "0"}]},
    {
     RowBox[{
      RowBox[{"1", "+", 
       RowBox[{"v", " ", 
        RowBox[{"Cos", "[", "\[Theta]i", "]"}]}]}], "\[NotEqual]", "0"}]},
    {
     RowBox[{
      RowBox[{"1", "+", 
       SuperscriptBox["v", "2"], "+", 
       RowBox[{"2", " ", "v", " ", 
        RowBox[{"Cos", "[", "\[Theta]i", "]"}]}]}], "\[NotEqual]", "0"}]}
   },
   BaselinePosition->{Baseline, {1, 1}},
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}}],
  ColumnForm[
   And[2 Cos[$CellContext`\[Theta]r] == 
    2 (1 + $CellContext`v^2 + 
       2 $CellContext`v Cos[$CellContext`\[Theta]i])^(-1) (
      2 $CellContext`v + (1 + $CellContext`v^2) Cos[$CellContext`\[Theta]i]), 
    Sin[$CellContext`\[Theta]r] == -(-1 + $CellContext`v^2) (
       1 + $CellContext`v^2 + 
       2 $CellContext`v Cos[$CellContext`\[Theta]i])^(-1) 
     Sin[$CellContext`\[Theta]i], $CellContext`v != 1, $CellContext`v != 0, 
    1 + $CellContext`v != 0, $CellContext`\[Nu]m != 0, $CellContext`\[Nu]r != 
    0, 1 + $CellContext`v Cos[$CellContext`\[Theta]i] != 0, 
    1 + $CellContext`v^2 + 2 $CellContext`v Cos[$CellContext`\[Theta]i] != 0]],
  Editable->False]], "Output",
 CellChangeTimes->{3.615179209196031*^9, 3.615179284502668*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eq4", "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"Solve", "[", " ", 
      RowBox[{
       RowBox[{"eq3", "[", 
        RowBox[{"[", "2", "]"}], "]"}], " ", ",", "v"}], " ", "]"}], " ", "//",
      "Simplify"}], "//", "PowerExpand"}], " ", "//", "Simplify"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"v", "\[Rule]", 
     RowBox[{
      RowBox[{"-", 
       RowBox[{"Cos", "[", 
        FractionBox[
         RowBox[{"\[Theta]i", "+", "\[Theta]r"}], "2"], "]"}]}], " ", 
      RowBox[{"Sec", "[", 
       FractionBox[
        RowBox[{"\[Theta]i", "-", "\[Theta]r"}], "2"], "]"}]}]}], "}"}], ",", 
   
   RowBox[{"{", 
    RowBox[{"v", "\[Rule]", 
     RowBox[{
      RowBox[{"Csc", "[", 
       FractionBox[
        RowBox[{"\[Theta]i", "+", "\[Theta]r"}], "2"], "]"}], " ", 
      RowBox[{"Sin", "[", 
       FractionBox[
        RowBox[{"\[Theta]i", "-", "\[Theta]r"}], "2"], "]"}]}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.614481358370286*^9, 3.615179097838315*^9, 
  3.615179209367092*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   FormBox[
    FractionBox[
     RowBox[{"1", "-", "v"}], 
     RowBox[{"v", "+", "1"}]],
    TraditionalForm], "\[Equal]", 
   RowBox[{"(", 
    RowBox[{
     FormBox[
      FractionBox[
       RowBox[{"1", "-", "v"}], 
       RowBox[{"v", "+", "1"}]],
      TraditionalForm], "/.", 
     RowBox[{"eq4", "[", 
      RowBox[{"[", "2", "]"}], "]"}]}], ")"}]}], "//", "Simplify"}]], "Input"],

Cell[BoxData[
 RowBox[{
  FractionBox[
   RowBox[{"1", "-", "v"}], 
   RowBox[{"1", "+", "v"}]], "\[Equal]", 
  RowBox[{
   RowBox[{"Cot", "[", 
    FractionBox["\[Theta]i", "2"], "]"}], " ", 
   RowBox[{"Tan", "[", 
    FractionBox["\[Theta]r", "2"], "]"}]}]}]], "Output",
 CellChangeTimes->{3.614481358669305*^9, 3.615179098190465*^9, 
  3.615179209737377*^9}]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Problem 5:  One-dimensional motion of a relativistic particle with constant \
acceleration  ",
 StyleBox["*fixed*",
  FontColor->RGBColor[0.5, 0, 0.5]]
}], "Subsection",
 Evaluatable->False,
 CellChangeTimes->{{3.6144847182903137`*^9, 3.614484723408739*^9}, {
   3.61448547680931*^9, 3.614485485033298*^9}, {3.615180025254483*^9, 
   3.615180031981823*^9}, 3.6155061273760033`*^9},
 AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Solution", "Subsubsection",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell["Clear[\"Global`*\"];", "Input",
 AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell["Part a", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eqMotion", "=", 
  RowBox[{
   RowBox[{"D", "[", 
    RowBox[{
     FractionBox[
      RowBox[{
       RowBox[{"x", "'"}], "[", "t", "]"}], 
      FormBox[
       SqrtBox[
        RowBox[{"1", "-", 
         SuperscriptBox[
          RowBox[{
           SuperscriptBox["x", "\[Prime]",
            MultilineFunction->None], "(", "t", ")"}], "2"]}]],
       TraditionalForm]], ",", "t"}], "]"}], "\[Equal]", "g"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox[
    RowBox[{
     SuperscriptBox[
      RowBox[{
       SuperscriptBox["x", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "2"], " ", 
     RowBox[{
      SuperscriptBox["x", "\[Prime]\[Prime]",
       MultilineFunction->None], "[", "t", "]"}]}], 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"1", "-", 
       SuperscriptBox[
        RowBox[{
         SuperscriptBox["x", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}], "2"]}], ")"}], 
     RowBox[{"3", "/", "2"}]]], "+", 
   FractionBox[
    RowBox[{
     SuperscriptBox["x", "\[Prime]\[Prime]",
      MultilineFunction->None], "[", "t", "]"}], 
    SqrtBox[
     RowBox[{"1", "-", 
      SuperscriptBox[
       RowBox[{
        SuperscriptBox["x", "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}], "2"]}]]]}], "\[Equal]", 
  "g"}]], "Output",
 CellChangeTimes->{3.6144849008455143`*^9, 3.615179098474433*^9, 
  3.615179316418895*^9, 3.615179776762334*^9, 3.615179821982753*^9, 
  3.615179879631268*^9, 3.615179932686117*^9, 3.615179973057557*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{"eq1", " ", "=", " ", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"DSolve", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"{", "eqMotion", " ", "}"}], "//", "Flatten"}], " ", ",", 
         RowBox[{"x", "[", "t", "]"}], ",", "t"}], "]"}], "//", "Simplify"}], 
      "//", "PowerExpand"}], "//", "Simplify"}], " ", "//", "Flatten", 
    " "}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"x", "[", "t", "]"}], "\[Rule]", 
    RowBox[{
     RowBox[{"-", 
      FractionBox[
       SqrtBox[
        RowBox[{"1", "+", 
         RowBox[{
          SuperscriptBox["g", "2"], " ", 
          SuperscriptBox["t", "2"]}], "-", 
         RowBox[{"2", " ", "g", " ", "t", " ", 
          RowBox[{"C", "[", "1", "]"}]}], "+", 
         SuperscriptBox[
          RowBox[{"C", "[", "1", "]"}], "2"]}]], "g"]}], "+", 
     RowBox[{"C", "[", "2", "]"}]}]}], ",", 
   RowBox[{
    RowBox[{"x", "[", "t", "]"}], "\[Rule]", 
    RowBox[{
     FractionBox[
      SqrtBox[
       RowBox[{"1", "+", 
        RowBox[{
         SuperscriptBox["g", "2"], " ", 
         SuperscriptBox["t", "2"]}], "-", 
        RowBox[{"2", " ", "g", " ", "t", " ", 
         RowBox[{"C", "[", "1", "]"}]}], "+", 
        SuperscriptBox[
         RowBox[{"C", "[", "1", "]"}], "2"]}]], "g"], "+", 
     RowBox[{"C", "[", "2", "]"}]}]}]}], "}"}]], "Output",
 CellChangeTimes->{3.614484901262521*^9, 3.6151790988015537`*^9, 
  3.6151793166962547`*^9, 3.6151797771999474`*^9, 3.615179822444539*^9, 
  3.61517988013472*^9, 3.615179933168001*^9, 3.615179973553158*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"test", "=", "  ", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"eqMotion", "/.", 
         RowBox[{"D", "[", 
          RowBox[{
           RowBox[{"eq1", "[", 
            RowBox[{"[", "#", "]"}], "]"}], ",", "t"}], "]"}]}], "/.", 
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{"eq1", "[", 
           RowBox[{"[", "#", "]"}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"t", ",", "2"}], "}"}]}], "]"}]}], "&"}], "/@", 
      RowBox[{"{", 
       RowBox[{"1", ",", "2"}], "}"}]}], " ", "//", "Simplify"}], "//", 
    "PowerExpand"}], " ", "//", "Simplify", " "}]}]], "Input",
 CellChangeTimes->{{3.424550209930418*^9, 3.424550212664693*^9}, {
   3.6144850375698853`*^9, 3.614485072546093*^9}, 3.615506065836832*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"g", "\[Equal]", "0"}], ",", "True"}], "}"}]], "Output",
 CellChangeTimes->{3.6144849014599857`*^9, 3.615179098997437*^9, 
  3.6151793168854637`*^9, 3.6151795928095016`*^9, 3.615179777488492*^9, 
  3.6151798227514687`*^9, 3.61517988058705*^9, 3.615179933483861*^9, 
  3.615179973906733*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"IN", " ", "VERSION", " ", "6"}], ",", " ", 
     RowBox[{
      RowBox[{"WE", " ", "NEED", " ", "THE", " ", "2", "ND", " ", 
       RowBox[{"SOLUTION", ":", " ", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"PRE", "-", 
          RowBox[{"VERSION", " ", "6"}]}], ":", "   ", "eq2"}]}]}], "=", 
      RowBox[{
       RowBox[{"x", "[", "t", "]"}], "/.", 
       RowBox[{"eq1", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}]}]}], "*)"}],
   FontColor->RGBColor[1, 0, 0]], 
  StyleBox["\[IndentingNewLine]",
   FontColor->RGBColor[1, 0, 0]], 
  RowBox[{
   RowBox[{
    RowBox[{"index", "=", 
     RowBox[{
      RowBox[{
       RowBox[{"Position", "[", 
        RowBox[{"test", ",", "True"}], "]"}], "//", "First"}], " ", "//", 
      "First"}]}], ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"eq2", "=", 
    RowBox[{
     RowBox[{"x", "[", "t", "]"}], "/.", 
     RowBox[{"eq1", "[", 
      RowBox[{"[", "index", "]"}], "]"}]}]}]}]}]], "Input",
 CellChangeTimes->{{3.424550102853685*^9, 3.424550171274714*^9}, {
  3.424550204302815*^9, 3.424550204511924*^9}, {3.424550389009364*^9, 
  3.424550398175088*^9}, {3.614485009382213*^9, 3.6144850267887697`*^9}, {
  3.6151796327358503`*^9, 3.615179645493071*^9}, {3.6151797019769163`*^9, 
  3.6151797208854227`*^9}, {3.6151799239930573`*^9, 3.6151799692104597`*^9}, {
  3.615506071436961*^9, 3.615506082333338*^9}}],

Cell[BoxData[
 RowBox[{
  FractionBox[
   SqrtBox[
    RowBox[{"1", "+", 
     RowBox[{
      SuperscriptBox["g", "2"], " ", 
      SuperscriptBox["t", "2"]}], "-", 
     RowBox[{"2", " ", "g", " ", "t", " ", 
      RowBox[{"C", "[", "1", "]"}]}], "+", 
     SuperscriptBox[
      RowBox[{"C", "[", "1", "]"}], "2"]}]], "g"], "+", 
  RowBox[{"C", "[", "2", "]"}]}]], "Output",
 CellChangeTimes->{
  3.615179777596369*^9, 3.6151798229349117`*^9, 3.615179880599881*^9, {
   3.6151799244155827`*^9, 3.615179933675386*^9}, {3.6151799650200443`*^9, 
   3.6151799741015463`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"initialConditions", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"(", " ", "eq2", ")"}], "\[Equal]", "x0"}], ",", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"D", "[", 
         RowBox[{"eq2", ",", "t"}], "]"}], ")"}], "\[Equal]", "v0"}]}], "}"}],
     "/.", 
    RowBox[{"t", "\[Rule]", "0"}]}], "//", "PowerExpand"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{
     FractionBox[
      SqrtBox[
       RowBox[{"1", "+", 
        SuperscriptBox[
         RowBox[{"C", "[", "1", "]"}], "2"]}]], "g"], "+", 
     RowBox[{"C", "[", "2", "]"}]}], "\[Equal]", "x0"}], ",", 
   RowBox[{
    RowBox[{"-", 
     FractionBox[
      RowBox[{"C", "[", "1", "]"}], 
      SqrtBox[
       RowBox[{"1", "+", 
        SuperscriptBox[
         RowBox[{"C", "[", "1", "]"}], "2"]}]]]}], "\[Equal]", "v0"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.61448490156325*^9, 3.615179099110896*^9, 
  3.615179317007831*^9, 3.615179653739641*^9, 3.6151797777084227`*^9, 
  3.615179823041915*^9, 3.6151798806986933`*^9, 3.6151799337768106`*^9, 
  3.6151799742196617`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"gamRule", "=", 
   FormBox[
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"1", "-", 
        SuperscriptBox["v0", "2"]}], "\[Rule]", 
       FractionBox["1", 
        SuperscriptBox["\[Gamma]", "2"]]}], ",", 
      RowBox[{
       RowBox[{
        SuperscriptBox["v0", "2"], "-", "1"}], "\[Rule]", 
       RowBox[{"-", 
        FractionBox["1", 
         SuperscriptBox["\[Gamma]", "2"]]}]}]}], "}"}],
    TraditionalForm]}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{"eq3", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"Solve", "[", 
          RowBox[{"initialConditions", ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"C", "[", "1", "]"}], ",", 
             RowBox[{"C", "[", "2", "]"}]}], "}"}]}], "]"}], "  ", "//", 
         "Simplify"}], ")"}], "//", "PowerExpand"}], ")"}], "/.", "gamRule"}],
     " ", "//", "PowerExpand", " "}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"C", "[", "1", "]"}], "\[Rule]", 
      RowBox[{
       RowBox[{"-", "v0"}], " ", "\[Gamma]"}]}], ",", 
     RowBox[{
      RowBox[{"C", "[", "2", "]"}], "\[Rule]", 
      RowBox[{"x0", "-", 
       FractionBox["\[Gamma]", "g"]}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"C", "[", "1", "]"}], "\[Rule]", 
      RowBox[{"v0", " ", "\[Gamma]"}]}], ",", 
     RowBox[{
      RowBox[{"C", "[", "2", "]"}], "\[Rule]", 
      RowBox[{"x0", "-", 
       FractionBox["\[Gamma]", "g"]}]}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.6144849016805143`*^9, 3.615179099486947*^9, 
  3.6151793171762867`*^9, 3.615179660599313*^9, 3.615179740688561*^9, 
  3.6151797778841457`*^9, 3.6151798234061117`*^9, 3.6151798808875523`*^9, 
  3.615179934039974*^9, 3.615179974463984*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"initialConditions", " ", "/.", "eq3"}], " ", "//", 
  "FullSimplify"}]], "Input",
 CellChangeTimes->{{3.424550621997181*^9, 3.424550643188655*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      FractionBox[
       RowBox[{
        RowBox[{"-", "\[Gamma]"}], "+", 
        SqrtBox[
         RowBox[{"1", "+", 
          RowBox[{
           SuperscriptBox["v0", "2"], " ", 
           SuperscriptBox["\[Gamma]", "2"]}]}]]}], "g"], "\[Equal]", "0"}], 
     ",", 
     RowBox[{"v0", "\[Equal]", 
      FractionBox[
       RowBox[{"v0", " ", "\[Gamma]"}], 
       SqrtBox[
        RowBox[{"1", "+", 
         RowBox[{
          SuperscriptBox["v0", "2"], " ", 
          SuperscriptBox["\[Gamma]", "2"]}]}]]]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      FractionBox[
       RowBox[{
        RowBox[{"-", "\[Gamma]"}], "+", 
        SqrtBox[
         RowBox[{"1", "+", 
          RowBox[{
           SuperscriptBox["v0", "2"], " ", 
           SuperscriptBox["\[Gamma]", "2"]}]}]]}], "g"], "\[Equal]", "0"}], 
     ",", 
     RowBox[{
      RowBox[{"v0", "+", 
       FractionBox[
        RowBox[{"v0", " ", "\[Gamma]"}], 
        SqrtBox[
         RowBox[{"1", "+", 
          RowBox[{
           SuperscriptBox["v0", "2"], " ", 
           SuperscriptBox["\[Gamma]", "2"]}]}]]]}], "\[Equal]", "0"}]}], 
    "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.614484902074444*^9, 3.615179099901826*^9, 
  3.6151793175550613`*^9, 3.615179664127562*^9, 3.615179742924224*^9, 
  3.615179777981449*^9, 3.6151798235987177`*^9, 3.615179880998448*^9, 
  3.6151799341413813`*^9, 3.6151799745907087`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"crule", "=", 
  RowBox[{"eq3", "[", 
   RowBox[{"[", "1", "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.424550596150071*^9, 3.424550596299881*^9}, {
   3.424550674962638*^9, 3.424550686538386*^9}, 3.61517976413365*^9, {
   3.615179875557866*^9, 3.6151799107220383`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"C", "[", "1", "]"}], "\[Rule]", 
    RowBox[{
     RowBox[{"-", "v0"}], " ", "\[Gamma]"}]}], ",", 
   RowBox[{
    RowBox[{"C", "[", "2", "]"}], "\[Rule]", 
    RowBox[{"x0", "-", 
     FractionBox["\[Gamma]", "g"]}]}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.615179099912054*^9, 3.6151793178336077`*^9, 3.6151796680744753`*^9, {
   3.6151797451927223`*^9, 3.615179778079833*^9}, 3.615179823704875*^9, {
   3.615179881009766*^9, 3.615179934153387*^9}, 3.615179974700441*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"xsol", "=", "  ", 
  RowBox[{
   RowBox[{"eq2", "/.", "crule"}], "//", "Simplify", "  "}]}]], "Input"],

Cell[BoxData[
 FractionBox[
  RowBox[{
   RowBox[{"g", " ", "x0"}], "-", "\[Gamma]", "+", 
   SqrtBox[
    RowBox[{"1", "+", 
     RowBox[{
      SuperscriptBox["g", "2"], " ", 
      SuperscriptBox["t", "2"]}], "+", 
     RowBox[{"2", " ", "g", " ", "t", " ", "v0", " ", "\[Gamma]"}], "+", 
     RowBox[{
      SuperscriptBox["v0", "2"], " ", 
      SuperscriptBox["\[Gamma]", "2"]}]}]]}], "g"]], "Output",
 CellChangeTimes->{3.614484902280074*^9, 3.6151791000414667`*^9, 
  3.6151793179622803`*^9, 3.6151796729188557`*^9, 3.6151797782245502`*^9, 
  3.615179823862289*^9, 3.615179881169471*^9, 3.6151799343430157`*^9, 
  3.6151799748412848`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"nonRelResult", " ", "=", 
  RowBox[{
   RowBox[{"Series", "[", 
    RowBox[{
     RowBox[{"(", " ", 
      RowBox[{"xsol", "/.", 
       RowBox[{"\[Gamma]", "\[Rule]", 
        FormBox[
         FractionBox["1", 
          SqrtBox[
           RowBox[{"1", "-", 
            SuperscriptBox["v0", "2"]}]]],
         TraditionalForm]}]}], ")"}], " ", ",", "   ", 
     RowBox[{"{", 
      RowBox[{"g", ",", "0", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"v0", ",", "0", ",", "1"}], "}"}]}], "]"}], "//", "Normal", 
   "  "}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  FractionBox[
   RowBox[{"g", " ", 
    SuperscriptBox["t", "2"]}], "2"], "+", 
  RowBox[{"t", " ", "v0"}], "+", "x0"}]], "Output",
 CellChangeTimes->{3.615179100196024*^9, 3.615179318093862*^9, 
  3.615179675518464*^9, 3.61517977836478*^9, 3.615179824028282*^9, 
  3.6151798812724457`*^9, 3.615179934485273*^9, 3.615179974942646*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Part b", "Subsubsection"],

Cell[BoxData[
 RowBox[{
  RowBox[{"values", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x0", "\[Rule]", "0"}], ",", 
     RowBox[{"v0", "\[Rule]", 
      RowBox[{"1", "/", "2"}]}], ",", 
     RowBox[{"g", "\[Rule]", 
      RowBox[{"-", "0.1"}]}], ",", 
     RowBox[{"\[Gamma]", "\[Rule]", 
      FormBox[
       FractionBox["1", 
        SqrtBox[
         RowBox[{"1", "-", 
          SuperscriptBox["v0", "2"]}]]],
       TraditionalForm]}]}], "}"}]}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"text", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"\"\<Relativistic\>\"", ",", 
         RowBox[{"FontFamily", "\[Rule]", "\"\<Times-Bold\>\""}], ",", 
         RowBox[{"FontSize", "\[Rule]", "10"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"10", ",", "1.2`"}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"\"\<non-relaltivistic \>\"", ",", 
         RowBox[{"FontFamily", "\[Rule]", "\"\<Times-Bold\>\""}], ",", 
         RowBox[{"FontSize", "\[Rule]", "10"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"8", ",", "0.2`"}], "}"}]}], "]"}]}], "}"}]}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"{", " ", 
      RowBox[{"xsol", ",", "nonRelResult"}], "}"}], "//.", "values"}], "//", 
    "Evaluate"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "12"}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"GridLines", "\[Rule]", "Automatic"}], ",", "\[IndentingNewLine]", 
   
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<t\>\"", ",", "\"\<x\>\""}], "}"}]}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"Thickness", "[", "0.01", "]"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Dashing", "[", 
         RowBox[{"{", 
          RowBox[{"0.06", ",", "0.1"}], "}"}], "]"}], ",", 
        RowBox[{"Thickness", "[", "0.001", "]"}]}], "}"}]}], "}"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"Epilog", "\[Rule]", "  ", "text"}]}], " ", "]"}]], "Input",
 CellChangeTimes->{{3.424549370133207*^9, 3.424549370754992*^9}, {
  3.614485449924335*^9, 3.614485470891273*^9}, {3.615506120270282*^9, 
  3.615506120877651*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], Thickness[0.01], LineBox[CompressedData["
1:eJwV13k8VN0bAPApW4uyzLh3GGQfFREqKc6jjVZLhYhkS/aE5EWEFusQZYsS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     "]]}, 
   {Hue[0.9060679774997897, 0.6, 0.6], Thickness[0.001], Dashing[{0.06, 0.1}],
     LineBox[CompressedData["
1:eJwV1nk4VVsbAHDVFVE55+x9BmOEc5oVmlTWi4o0oDIXMoWE+oQMhVAyXGOF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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\"t\"", TraditionalForm], 
    FormBox["\"x\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  Epilog->{
    InsetBox[
     FormBox[
      StyleBox[
      "\"Relativistic\"", FontFamily -> "Times-Bold", FontSize -> 10, 
       StripOnInput -> False], TraditionalForm], {10, 1.2}], 
    InsetBox[
     FormBox[
      StyleBox[
      "\"non-relaltivistic \"", FontFamily -> "Times-Bold", FontSize -> 10, 
       StripOnInput -> False], TraditionalForm], {8, 0.2}]},
  GridLines->Automatic,
  Method->{},
  PlotRange->{{0, 12}, {-1.199999828571432, 1.547005343453518}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.614484902916479*^9, 3.615179100522203*^9, 
  3.615179318238802*^9, 3.6151796835849524`*^9, 3.615179782444232*^9, 
  3.615179839072672*^9, 3.615179885379402*^9, 3.615179938538302*^9, 
  3.61517998050203*^9}]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Problem 6: Two-dimensional motion of a relativistic particle in a uniform \
electric field  \
\>", "Subsection",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Solution", "Subsubsection",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[BoxData[
 RowBox[{
  RowBox[{"Clear", "[", "\"\<Global`*\>\"", "]"}], ";"}]], "Input"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Part a", "Subsubsection"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"pVec", "[", "t_", "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"px", "[", "t", "]"}], ",", 
     RowBox[{"py", "[", "t", "]"}], ",", 
     RowBox[{"pz", "[", "t", "]"}]}], "}"}]}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eqMotion", "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"pVec", "'"}], "[", "t", "]"}], "\[Equal]", 
    RowBox[{"{", 
     RowBox[{"0", ",", " ", 
      RowBox[{"e", " ", "E0"}], ",", "0"}], "}"}]}], "//", "Thread", 
   " "}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{
     SuperscriptBox["px", "\[Prime]",
      MultilineFunction->None], "[", "t", "]"}], "\[Equal]", "0"}], ",", 
   RowBox[{
    RowBox[{
     SuperscriptBox["py", "\[Prime]",
      MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
    RowBox[{"e", " ", "E0"}]}], ",", 
   RowBox[{
    RowBox[{
     SuperscriptBox["pz", "\[Prime]",
      MultilineFunction->None], "[", "t", "]"}], "\[Equal]", "0"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.614660262529554*^9, 3.615179100594067*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"initial", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"px", "[", "0", "]"}], "\[Equal]", "px0"}], ",", 
     RowBox[{
      RowBox[{"py", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
     RowBox[{
      RowBox[{"pz", "[", "0", "]"}], "\[Equal]", "0"}]}], "}"}]}], 
  ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"momRule", "=", 
  RowBox[{
   RowBox[{"DSolve", "[", 
    RowBox[{
     RowBox[{"eqMotion", "~", "Join", "~", "initial"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"px", "[", "t", "]"}], ",", 
       RowBox[{"py", "[", "t", "]"}], ",", 
       RowBox[{"pz", "[", "t", "]"}]}], "}"}], ",", "t"}], "]"}], "[", 
   RowBox[{"[", "1", "]"}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"px", "[", "t", "]"}], "\[Rule]", "px0"}], ",", 
   RowBox[{
    RowBox[{"py", "[", "t", "]"}], "\[Rule]", 
    RowBox[{"e", " ", "E0", " ", "t"}]}], ",", 
   RowBox[{
    RowBox[{"pz", "[", "t", "]"}], "\[Rule]", "0"}]}], "}"}]], "Output",
 CellChangeTimes->{3.614660263352374*^9, 3.615179100712146*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Gamma]Rule", "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"m", " ", "\[Gamma]"}], "\[Equal]", 
     RowBox[{"Sqrt", "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"pVec", "[", "t", "]"}], ".", 
         RowBox[{"pVec", "[", "t", "]"}]}], "+", 
        SuperscriptBox["m", "2"]}], "/.", "momRule"}], "]"}]}], "//", 
    RowBox[{
     RowBox[{"Solve", "[", 
      RowBox[{"#", ",", "\[Gamma]"}], "]"}], "&"}]}], "//", 
   "Flatten"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\[Gamma]", "\[Rule]", 
   FractionBox[
    SqrtBox[
     RowBox[{
      SuperscriptBox["m", "2"], "+", 
      SuperscriptBox["px0", "2"], "+", 
      RowBox[{
       SuperscriptBox["e", "2"], " ", 
       SuperscriptBox["E0", "2"], " ", 
       SuperscriptBox["t", "2"]}]}]], "m"]}], "}"}]], "Output",
 CellChangeTimes->{3.614660263881427*^9, 3.6151791008134203`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Part b", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"   ", 
  RowBox[{"eq1", "=", "         ", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"pVec", "[", "t", "]"}], "\[Equal]", 
       RowBox[{"m", " ", "\[Gamma]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"x", "'"}], "[", "t", "]"}], ",", 
          RowBox[{
           RowBox[{"y", "'"}], "[", "t", "]"}], ",", 
          RowBox[{
           RowBox[{"z", "'"}], "[", "t", "]"}]}], "}"}]}]}], "/.", 
      "momRule"}], "/.", "\[Gamma]Rule"}], "//", "Thread"}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"px0", "\[Equal]", 
    RowBox[{
     SqrtBox[
      RowBox[{
       SuperscriptBox["m", "2"], "+", 
       SuperscriptBox["px0", "2"], "+", 
       RowBox[{
        SuperscriptBox["e", "2"], " ", 
        SuperscriptBox["E0", "2"], " ", 
        SuperscriptBox["t", "2"]}]}]], " ", 
     RowBox[{
      SuperscriptBox["x", "\[Prime]",
       MultilineFunction->None], "[", "t", "]"}]}]}], ",", 
   RowBox[{
    RowBox[{"e", " ", "E0", " ", "t"}], "\[Equal]", 
    RowBox[{
     SqrtBox[
      RowBox[{
       SuperscriptBox["m", "2"], "+", 
       SuperscriptBox["px0", "2"], "+", 
       RowBox[{
        SuperscriptBox["e", "2"], " ", 
        SuperscriptBox["E0", "2"], " ", 
        SuperscriptBox["t", "2"]}]}]], " ", 
     RowBox[{
      SuperscriptBox["y", "\[Prime]",
       MultilineFunction->None], "[", "t", "]"}]}]}], ",", 
   RowBox[{"0", "\[Equal]", 
    RowBox[{
     SqrtBox[
      RowBox[{
       SuperscriptBox["m", "2"], "+", 
       SuperscriptBox["px0", "2"], "+", 
       RowBox[{
        SuperscriptBox["e", "2"], " ", 
        SuperscriptBox["E0", "2"], " ", 
        SuperscriptBox["t", "2"]}]}]], " ", 
     RowBox[{
      SuperscriptBox["z", "\[Prime]",
       MultilineFunction->None], "[", "t", "]"}]}]}]}], "}"}]], "Output",
 CellChangeTimes->{3.614660264297467*^9, 3.615179100826891*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"initial", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"x", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
     RowBox[{
      RowBox[{"y", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
     RowBox[{
      RowBox[{"z", "[", "0", "]"}], "\[Equal]", "0"}]}], "}"}]}], 
  ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"path", "=", 
    RowBox[{
     RowBox[{"DSolve", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"eq1", ",", "initial"}], "}"}], "//", "Flatten"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"x", "[", "t", "]"}], ",", 
         RowBox[{"y", "[", "t", "]"}], ",", 
         RowBox[{"z", "[", "t", "]"}]}], "}"}], ",", "t"}], "]"}], "//", 
     "Flatten"}]}], ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"path", "//", "Column", " "}]}], "Input",
 CellChangeTimes->{3.424549378271692*^9}],

Cell[BoxData[
 TagBox[GridBox[{
    {
     RowBox[{
      RowBox[{"x", "[", "t", "]"}], "\[Rule]", 
      FractionBox[
       RowBox[{
        RowBox[{
         RowBox[{"-", "px0"}], " ", 
         RowBox[{"Log", "[", 
          RowBox[{"e", " ", "E0", " ", 
           SqrtBox[
            RowBox[{
             SuperscriptBox["m", "2"], "+", 
             SuperscriptBox["px0", "2"]}]]}], "]"}]}], "+", 
        RowBox[{"px0", " ", 
         RowBox[{"Log", "[", 
          RowBox[{
           RowBox[{
            SuperscriptBox["e", "2"], " ", 
            SuperscriptBox["E0", "2"], " ", "t"}], "+", 
           RowBox[{"e", " ", "E0", " ", 
            SqrtBox[
             RowBox[{
              SuperscriptBox["m", "2"], "+", 
              SuperscriptBox["px0", "2"], "+", 
              RowBox[{
               SuperscriptBox["e", "2"], " ", 
               SuperscriptBox["E0", "2"], " ", 
               SuperscriptBox["t", "2"]}]}]]}]}], "]"}]}]}], 
       RowBox[{"e", " ", "E0"}]]}]},
    {
     RowBox[{
      RowBox[{"y", "[", "t", "]"}], "\[Rule]", 
      FractionBox[
       RowBox[{
        RowBox[{"-", 
         SqrtBox[
          RowBox[{
           SuperscriptBox["m", "2"], "+", 
           SuperscriptBox["px0", "2"]}]]}], "+", 
        SqrtBox[
         RowBox[{
          SuperscriptBox["m", "2"], "+", 
          SuperscriptBox["px0", "2"], "+", 
          RowBox[{
           SuperscriptBox["e", "2"], " ", 
           SuperscriptBox["E0", "2"], " ", 
           SuperscriptBox["t", "2"]}]}]]}], 
       RowBox[{"e", " ", "E0"}]]}]},
    {
     RowBox[{
      RowBox[{"z", "[", "t", "]"}], "\[Rule]", "0"}]}
   },
   DefaultBaseStyle->"Column",
   GridBoxAlignment->{"Columns" -> {{Left}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Column"]], "Output",
 CellChangeTimes->{3.61466026478878*^9, 3.615179101042569*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"values", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"m", "\[Rule]", "1"}], ",", 
     RowBox[{"e", "\[Rule]", "1"}], ",", 
     RowBox[{"E0", "\[Rule]", "0.1"}], ",", 
     RowBox[{"px0", "\[Rule]", "0.1"}]}], "}"}]}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"x", "[", "t", "]"}], ",", 
         RowBox[{"y", "[", "t", "]"}]}], "}"}], "/.", "path"}], "//.", 
      "values"}], "//", "Evaluate"}], ",", "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{"t", ",", "0", ",", "5"}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{"GridLines", "\[Rule]", "Automatic"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", " ", 
      RowBox[{
       RowBox[{"Thickness", "[", "0.01", "]"}], " ", ",", " ", 
       RowBox[{"Dashing", "[", 
        RowBox[{"{", 
         RowBox[{"0.06", ",", "0.1"}], "}"}], "]"}]}], " ", "}"}]}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<t\>\"", ",", "\"\<y or x\>\""}], "}"}]}]}], " ", 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.424549383149732*^9, 3.42454938331641*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], Thickness[0.01], LineBox[CompressedData["
1:eJwVkX881Hccx7/yK1zrzre21LhT5uq6fq0y2nh/QiOSGbK0fjgc26GYs8uv
pKLbHqTykJjEkfIzOtW1uuwiP44Ll+vqrm/mMiWM2XF+1M3+eD2ez7+fL1vW
0W/DF2EY5rOw/1mUyjLZEpbksqDNb7t2uTTLaXuCaPsB83RqDMTsQP9YfIpG
+wGw/JTlDGwbFDVlUY1pxwGrnvxiGeYOUc7c6GkqH7CKVEszLADkc5G549TL
gFkblS/CwsBUNUAfpd4AZO9lOK//CUo6imPfUUXQpBaYvNOfgto6vipqYwcc
O8RjTilyIQJ6Lo/EySHnurErX3sFYgbXaYS1z8FxC/f2rmNlYG57mv7KsR/u
Ju7+uaf7BmSTpYySIxro/vLWTeXTWmCpAh4adv4FR5YFsSW2DRDbcpp1lD4M
YQ8cOG+kQqg/RvJfsXsUkhku8fUed6AkiTO8OWgc0uhYQ6JOBOnF837/jkxA
ci6V9CzxPmDyfnQ/cRK+2zsSpPlbDPbxbF4AQwtXU8nLpJ1N8Fp7aZ/FgykY
y3y1mmMuAa/BH1MuxOogbPZ4lxPrEex9nbPexmYWbmak+jreaobhR6y0tpo5
uJIVYGsw2gIbKQprt8PvgRSrqJSgVjAHbYh68gNUK+1/801pA4/R4OnVgRhq
jnajVcrbQSkJMwhmGqBk/7r3n6yRQuPZ5kM0rQEan1DuOnygE9jG3H6ZbBFq
MnaecqjpgtC4pEZSgSEq8xeXjQ3JYFPEetmeECN0jiTcr1nSDU8smRZcJ2N0
p99pA0/YDb/XphcyDU1QTB2n6qxvDyQZML7pfGmCXhDShLXTPWCuTvSMEZqi
lXOWoe6FvTB4zTa3OHkxEqcsHRneKofctVZGokAzdHD6zYoPyoUfC9itITRz
5CgUhQjinkJw7kEZacgcOQgY9+SL+0DnXj5TLLZAR51f9vlU9YFm0JUnySSh
UH3GUJSrAkqdt6zqClmCfKI/jxUNKqDmDJcSseEjxBtzaBOmPIPMwFBvQ+1H
KAALF+2wVMJ2dcmNzK6lCEY8uO0NSshfV1jT5U1GaWb+ndaez+FEU1a+t4iM
/LJ6Nx18+xx8VgWWd9hRkB/9icHyzBewM6b1AIVPQQnsSnK1lQqKP2XZdWop
qDBYmWp6VwV2jyry9h6wRN3TUd6+3mrI2SBh9IotEcdj5f11KjWwJ4162hk4
qkzXxZYmvARW/T80/jkcZTNZBWtMCYhK95/3Oo+jU/toeRVmBHD9hc9IF3GU
er0jYz2JgLNabnZOHo6q8YGvt1IIqHWambtUhKOW7WRX11UEzPyhV1yrwtEb
noXdoU0E5PSSsppbcWSqO38xK4iAAkF0ZEY7jqzCjJnkYAIE8TI3TymO2IIg
0YXvCbj9cc6sVIYjC11ew6UQAtTBeKS8D0drM7jUEg4BdI2V24AGR7fG9w3U
nyBgszDRpmwQR1MFGW1b0wnYcUY1Ez6EI1JetqDxNAF76EU33w7j6OqfnzmK
+ATEcWg2ExM4Oslnqx5eJCD5q5MzDZM4Soj3idyZR8CZJQNP47U4muCZDUvy
CcivE/yq0+FIuU0vbSkioDTNKOLeLI4aqI5Mj6sEVPmFuybP42jsF/eTbaUE
CFc/tnb5sNCTbCfdXU6AeNJ+Rq/H0WUvhZm0goD/AD9jRPc=
     "]]}, 
   {Hue[0.9060679774997897, 0.6, 0.6], Dashing[{0.06, 0.1}], 
    LineBox[CompressedData["
1:eJwt1Ak4lVkfAPCXKwmZyzv1YYrbjLIrRUm8/zOZFGNMEyZJi/XaxhZla7qZ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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\"t\"", TraditionalForm], 
    FormBox["\"y or x\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  GridLines->Automatic,
  Method->{},
  PlotRange->{{0, 5}, {0., 1.1750964937483421`}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.614660265482768*^9, 3.6151791011735973`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"relXY", "=", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"x", "[", "t", "]"}], ",", 
      RowBox[{"y", "[", "t", "]"}]}], "}"}], "/.", "path"}]}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{"nonrelXY", "=", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"Map", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"Series", "[", 
            RowBox[{"#", ",", 
             RowBox[{"{", 
              RowBox[{"t", ",", "0", ",", "2"}], "}"}]}], "]"}], "&"}], ",", 
          "relXY"}], "]"}], "/.", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"px0", "^", "2"}], "\[Rule]", "0"}], "}"}]}], "//", 
       "PowerExpand"}], "//", "Simplify"}], "//", "Normal"}], 
    ")"}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   FractionBox[
    RowBox[{"px0", " ", "t"}], "m"], ",", 
   FractionBox[
    RowBox[{"e", " ", "E0", " ", 
     SuperscriptBox["t", "2"]}], 
    RowBox[{"2", " ", "m"}]]}], "}"}]], "Output",
 CellChangeTimes->{3.614660265762858*^9, 3.61517910124234*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"relXY", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", " ", 
       RowBox[{"nonrelXY", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], "/.", "values"}], "//", 
    "Evaluate"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "30"}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"GridLines", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", " ", 
     RowBox[{
      RowBox[{"Thickness", "[", "0.01", "]"}], " ", ",", 
      RowBox[{"Dashing", "[", 
       RowBox[{"{", 
        RowBox[{"0.06", ",", "0.1"}], "}"}], "]"}]}], " ", "}"}]}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<t\>\"", ",", "\"\<x\>\""}], "}"}]}]}], " ", "]"}]], "Input",\

 CellChangeTimes->{3.424549388749359*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], Thickness[0.01], LineBox[CompressedData["
1:eJwVkGs01AkYhycS2h1H5JpKLqXcSzRj/t5XbC1hbZLDQW7Tth2XUtTaUy5Z
rKQQSZEYdss2LiEj20jtpk5lXWJ2csulzWWZwTAz/tPs7IffeX6fng/Ptoi4
w0wlCoXirdj/XB5++dzsMstFcX3igk659JXp/+DKSwMKJh5KofgA6nRF6PPy
gdL+h4YLJRQSfe8PKPMqgOJlomFIiYUNc3r5koEGSKl5mk7KL8BIm0/c0kAH
GLsalnLlV+CA2fSQcKAHjG0u1X36XAqSAadCwcAY+Bpwf7q9+gCeuf3C6q5Y
BJapUj7DlgtGI5yPEVYyGBu5VTWt/wI2Rh+7r+qmjK+BOe4e/hby7Q889vFX
w8816lfFOr3wd7Fdu1CTirnrK8843+uHy6zkLiWDDfh5cflqbwIf9K6P/1xQ
qo1ePexJ503DkHnEw6VnWQdn5frVLc2jcIZ299jLNH08zdFdUTk/Bu7z0qTY
cUN8tqfGhK45AamMb8MN923GKdOno5zCSaCzbzZe5G7F59umsoPt/oFosTCl
k7oNQ3WnRoNZn0BiqTls7W+CmZVf+pVZTgOj5rfyoiJTbO7Jm+XfmQGhlmfY
0Q4zzKhaS6kXzMJETtjReNXtqFv/iWvkNwce8+c8Jh13oG/hsUdK1+dhNlLt
TGOyBfZHXdK+Fy9Q9NRTyuzYiWWP6FwbbSFovdmeWze/C6crbw3eYAnBKKvW
19HRCoVSv4tNxAIUW9I0tb+zRvGa+fzrnQvwytB172KeDT71ud9E9V4EulHH
Ndt+W7R0ts/p4y2ChnLF2fA0O4xuiOe3BizBltStjMDt9qg1yA4qGFoCdfPg
5sMv7NFiimFxIkQENoRB7bmQ3RhcWR5c1C2C+GGtZ56UPbjWPMmB6bUM84s5
/h7Fe3DoqEqtZdsyHLT9s8TD2gEfSmvVrXaswJNF59WVtw5Y7je2P714BWKt
dvO7mXuxLtTUoFO+AsRcVF+guiOKsjyvGMeI4SszfW9qhSOyU0e9xv8Sg0VK
9vkOJyc8mUE7WWgngV1MGtec74ReP6o1bS6SAPPJifTG0/uw7Huub9+CBLjl
fVFCHRqeqnLq3OEvhaVf5Su2j2jY35KQV/JQCpHmNeol3nRsc3tTM62+CsJd
BY4NAjpKwF58h7kKLazVD6IsZ0x4zE7P5qxCkLspOm9hYIdK54T7ehI2xWRy
bNoZeJ6Q+dqHkaCzPrreO4DANNoMbYhNAsvtQpIgkMDkSRMPWh0Juy/kuhUE
E7gzJZxRWE+Cj6DuHS+cwNcxa7u8GknI6BdJIqMJjIwNqGrlkCCuSN6flEpg
If2DQd5zEvjOBb3VNQT2fN0FO/kknEhg3fZgE+iaso6X+p6EZXYTc7aOwKDA
V0f4gyRomfBW7JsJ9I5WI7NHSDikttno93YCvznYvWZmgoS2vuqo3ncEzuZa
zVXNk+Cp0WKdyCMw5aZhNykggXfw5bL+ewKVu/uL/RZIWGqdyQodJbDhi1f9
FBEJ1nftHkxNE0iNoFKDpAof3zUx518C43KGdetWFb6NfmArIDAsoExlnYyE
45kJ3WdFBFaLJXn1coWvPaNET0wg50OpreoaGaRJb0S2SgkcvIYNwUoy0HS4
ZxUiI9CX+tGgQVkGZTGtIrlc0Tck/7iqigz+A+90VrE=
     "]]}, 
   {Hue[0.9060679774997897, 0.6, 0.6], Dashing[{0.06, 0.1}], 
    LineBox[CompressedData["
1:eJwV0Hs803scx/Fl1Vc9jpLcEiptSy4NMcZ+vh/p8KBDqoNQhE2OlqRIOnIp
rcvmEesiyu2hi5QclUqFsxzmnNJDVlsKkTqHLtsaZnO04/zxfrz+e/7xXhG3
ZzNHj0QiBc3s/070d7ZRTlV7T25IvhSyJ8VbUmZ+0EeWh3nsVbbPacEYTJ7H
mcuK8LOvw0kCWjROD7kuJcuqsOK2L59LS8aLvpoVaaQNOM9UZbmNdhgPPAre
MyYV4acdgR+20AqwH2W0Tyl9gVMq0js30sqwRup+ViEdwiI+/2EQrQ4/8b1a
3V2lwnPmpqKRpBZsOfDgY5zDNA7Mjs2/G9aBjbkx15EvGZoOcvoud3fhIme/
h8Gh+vA2chc99UAPfl3s1Ko0NABjf0HC7yDFp6qzn+stWQRGEk6De9QbbHbm
/QnhpcVAXc6tyY8bwLyfA7xfTJgAs2/3Xz5Fg3gfszKmM88cnmhzfpKUvsfr
5drM5PcWkNQiFjfnfcC5rE2xFh5WUBp/1cJkx9/Ys+7CncMty4C+dXDiO2cE
cyeVOWKDFfBOtbELAj5hjb1hv2OoDYwPLHEyDf2CWbU3Ks6dWwlnajN3hofL
sdIocEeYiAKrFuoHZZQq8DB/R1gqosG9lJzagnIlDpAfCPjAWAUSqhBtKvqG
P8fr77uTbQuUIz222y+oZv400+OJVoNHyIBreekYNnpGK6iX28HblHxvAX8c
Wx6/FcJgOEA9M8Lgj8IJXGzPNFy80xGMwzpeX8tX4z8tfNxUhWuANUQqFO2f
xJ6WotP0V3Q4a5poQMvQ4AXkqv2xeU6QVfYLzy1Ji61zl7EiaM5wvqu4vSBl
Cs+jbmvc3OEMaclChVXqv3gNseTWge0uMBxrax4RN41T+42eBJLWwtHp0dn9
Cd+xXMUPDSheCw2f/eULInXYn95eEuDoCj1UjyFPCgmaVV5T6i5X4KyOpwsv
kyDZwaW3m+MGLWFRh3ysZwHxlS2JmMcA562jNcaVs+BHinmQQRUDdh3xkxJL
9cA252SGyN0deAn62llCPbDjMFuove7w0CpWN2pMBk5z4tE7ez3g/vdjZLsC
MrRUSNhKEyY8ve07Klg0G8au6dT0e0xoW57Qzi+aDfHU2nklQZ5w5F5o5eD8
OaC0EzIaFJ4QZfM2OkowB+5XTw2OH/cCbSN9qT2aC5HrV4KXNQt+JY88PXt4
LizdzXuwppUFphRmLJWEwGQ+97egcAIyksPG5h9EUO2blamIIMCKwRbTDiFw
ySrwFW4jQDS99+K6LATBivqXslgCfhAI1mfmIjj2alwTzyWgvLbtzMgJBJNV
2esycwno+MfFTVyCoNdL2HOllgCT+IXp+Y8QJKZVXwyoI6DJziqwshnBRN1d
zud6AmK+2Vk/bkVgZCNTOzcScC3Xr32sDcEGfSvLx60EsCqyTNnPEDySXGH3
vCSA3fepcV0/gsAF9x3TZQToX9acjH6HQObfOWH+hoCbXBSTOYRgrOnT8eh3
BKinbFDDRwSOlU43R0YJOGURGb5CPuP1+qTzvxDgNLTTnlDOeMZbMF1BwMua
NN1WFYIEXlr3/nECljELr55Wz3itx0rMJgloI5UfuqFBkKc9H9+kJSBRfGOj
eAqBoWuNw/ZpAgxON60cnkZQtrtpXKcjoCFcrNbpEPwHPEEtgQ==
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\"t\"", TraditionalForm], 
    FormBox["\"x\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  GridLines->Automatic,
  Method->{},
  PlotRange->{{0, 30}, {0., 2.9999999387755105`}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.614660265869378*^9, 3.6151791013616343`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"relXY", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", " ", 
       RowBox[{"nonrelXY", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], "/.", "values"}], "//", 
    "Evaluate"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "30"}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"GridLines", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", " ", 
     RowBox[{
      RowBox[{"Thickness", "[", "0.01", "]"}], " ", ",", " ", 
      RowBox[{"Dashing", "[", 
       RowBox[{"{", 
        RowBox[{"0.06", ",", "0.1"}], "}"}], " ", "]"}]}], " ", "}"}]}], ",", 
   
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<t\>\"", ",", "\"\<y\>\""}], "}"}]}]}], " ", "]"}]], "Input",\

 CellChangeTimes->{3.424549393199691*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], Thickness[0.01], LineBox[CompressedData["
1:eJwV03k81GkcB/DfjlUorZS0uTpQOcY57p/vNyOtDqs2oRPRinFLFjGkqJyx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     "]]}, 
   {Hue[0.9060679774997897, 0.6, 0.6], Dashing[{0.06, 0.1}], 
    LineBox[CompressedData["
1:eJwVkmk8lAsbxi3HsaWGGoRERp1soylmLI/7ZngsHaVelE5Jy7ScEMqSEA5x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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\"t\"", TraditionalForm], 
    FormBox["\"y\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  GridLines->Automatic,
  Method->{},
  PlotRange->{{0, 30}, {0., 44.99999816326533}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.614660265907467*^9, 3.6151791015612993`*^9}]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[TextData[{
 "10.2 General Relativity      ",
 StyleBox[" ",
  FontColor->RGBColor[0, 0, 1]]
}], "Section",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell["Overview of General Relativity", "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
 "Problem 1: Killing vectors and Spherical Symmetry  ",
 StyleBox["*fixed*",
  FontColor->RGBColor[0.5, 0, 0.5]],
 "  "
}], "Subsection",
 Evaluatable->False,
 CellChangeTimes->{
  3.6146630598871403`*^9, {3.615180238294423*^9, 3.6151802405259933`*^9}},
 AspectRatioFixed->True],

Cell[BoxData[
 RowBox[{
  RowBox[{"Clear", "[", "\"\<Global`*\>\"", "]"}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"g\[Mu]\[Nu]", "=", 
   RowBox[{"DiagonalMatrix", "[", 
    FormBox[
     RowBox[{"{", 
      RowBox[{
       RowBox[{"g00", "(", "r", ")"}], ",", 
       RowBox[{"g11", "(", "r", ")"}], ",", 
       RowBox[{"-", 
        SuperscriptBox["r", "2"]}], ",", 
       RowBox[{
        RowBox[{"-", 
         SuperscriptBox["r", "2"]}], " ", 
        RowBox[{
         SuperscriptBox["sin", "2"], "(", "\[Theta]", ")"}]}]}], "}"}],
     TraditionalForm], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"g\[Mu]\[Nu]", "//", "MatrixForm"}]}], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"g00", "[", "r", "]"}], "0", "0", "0"},
     {"0", 
      RowBox[{"g11", "[", "r", "]"}], "0", "0"},
     {"0", "0", 
      RowBox[{"-", 
       SuperscriptBox["r", "2"]}], "0"},
     {"0", "0", "0", 
      RowBox[{
       RowBox[{"-", 
        SuperscriptBox["r", "2"]}], " ", 
       SuperscriptBox[
        RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.614662806601602*^9, 3.615179101616794*^9, 
  3.6151800444499283`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Remarks and outline", "Subsubsection",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"killingEq", "[", 
    RowBox[{"ContraV_", ",", "g_", ",", "\[CapitalGamma]_", ",", 
     RowBox[{"x_:", 
      RowBox[{"{", 
       RowBox[{"t", ",", "r", ",", "\[Theta]", ",", "\[Phi]"}], "}"}]}]}], 
    "]"}], ":=", "\[IndentingNewLine]", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"temp1", ",", "temp2", ",", "temp3", ",", "temp4"}], "}"}], ",",
      "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"temp1", "=", 
       RowBox[{"g", ".", "ContraV"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"temp2", "=", 
       RowBox[{
        RowBox[{"Outer", "[", 
         RowBox[{"D", ",", "temp1", ",", "x"}], "]"}], "-", 
        RowBox[{"temp1", ".", "\[CapitalGamma]"}]}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"temp3", "=", 
       RowBox[{"temp2", "+", 
        RowBox[{"Transpose", "[", "temp2", "]"}]}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"temp4", "=", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{"temp3", "//", "Flatten"}], ")"}], "\[Equal]", "0"}], "//",
          "Thread"}], " ", "//", "Simplify"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"Complement", "[", 
       RowBox[{"Select", "[", 
        RowBox[{"temp4", ",", 
         RowBox[{"FreeQ", "[", 
          RowBox[{"#", ",", 
           RowBox[{"True", "&"}]}], " ", "]"}]}], " ", "]"}], " ", "]"}]}]}], 
    "\[IndentingNewLine]", "]"}]}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"christ", "[", 
    RowBox[{"met_", ",", 
     RowBox[{"var_:", 
      RowBox[{"{", 
       RowBox[{"t", ",", "r", ",", "\[Theta]", ",", "\[Phi]"}], "}"}]}]}], 
    "]"}], " ", ":=", "\[IndentingNewLine]", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", " ", 
      RowBox[{"temp1", ",", "imet", ",", "result"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"temp1", "=", 
       RowBox[{"Outer", "[", 
        RowBox[{"D", ",", "met", ",", "var"}], "]"}]}], " ", ";", 
      "\[IndentingNewLine]", 
      RowBox[{"imet", "=", 
       RowBox[{
        RowBox[{"Inverse", "[", "met", "]"}], "//", "Simplify"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"result", "=", 
       RowBox[{
        RowBox[{"1", "/", "2"}], 
        RowBox[{"(", " ", 
         RowBox[{
          RowBox[{"Transpose", "[", 
           RowBox[{
            RowBox[{"imet", ".", "temp1"}], ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "3", ",", "2"}], "}"}]}], "]"}], " ", "+", 
          "   ", 
          RowBox[{"Transpose", "[", 
           RowBox[{
            RowBox[{"imet", ".", "temp1"}], ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "2", ",", "3"}], "}"}]}], "]"}], "  ", "-", 
          "    ", 
          RowBox[{"imet", ".", 
           RowBox[{"Transpose", "[", 
            RowBox[{"temp1", ",", 
             RowBox[{"{", 
              RowBox[{"3", ",", "2", ",", "1"}], "}"}]}], "]"}]}]}], " ", 
         ")"}]}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"Return", "[", "result", "]"}]}]}], "]"}]}], ";"}]], "Input"]
}, Open  ]],

Cell["Solution", "Subsubsection",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Part a", "Subsubsection"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"kt", "=", 
   RowBox[{"{", 
    RowBox[{"1", ",", "0", ",", "0", ",", "0"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"kz", "=", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "0", ",", 
     RowBox[{"-", "1"}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"kx", "=", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0", ",", 
      RowBox[{"-", 
       RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
      RowBox[{
       RowBox[{"-", 
        RowBox[{"Cos", "[", "\[Phi]", "]"}]}], 
       RowBox[{"Cot", "[", "\[Theta]", "]"}]}]}], "}"}]}], ";"}], 
  "  "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ky", "=", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", 
     RowBox[{"Cos", "[", "\[Phi]", "]"}], ",", 
     RowBox[{
      RowBox[{"-", 
       RowBox[{"Sin", "[", "\[Phi]", "]"}]}], 
      RowBox[{"Cot", "[", "\[Theta]", "]"}]}]}], "}"}]}], ";"}]}], "Input"],

Cell["\[CapitalGamma]=christ[g\[Mu]\[Nu]];  ", "Input",
 CellChangeTimes->{{3.614662897904542*^9, 3.614662916828228*^9}, {
  3.615180176750338*^9, 3.615180186606039*^9}},
 AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"killingEq", "[", 
      RowBox[{"#", ",", "g\[Mu]\[Nu]", ",", "\[CapitalGamma]"}], "]"}], "&"}],
     "/@", 
    RowBox[{"{", 
     RowBox[{"kt", ",", "kz", ",", "kx", ",", "ky"}], "}"}]}], " ", "//", 
   "Simplify"}], ")"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", "}"}], ",", 
   RowBox[{"{", "}"}], ",", 
   RowBox[{"{", "}"}], ",", 
   RowBox[{"{", "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.614662806942169*^9, 3.6151791019891443`*^9, 
  3.615180044766621*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Part b", "Subsubsection"],

Cell[BoxData[
 RowBox[{
  RowBox[{"velocity", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"t", "'"}], "[", "s", "]"}], ",", 
     RowBox[{
      RowBox[{"r", "'"}], "[", "s", "]"}], ",", 
     RowBox[{
      RowBox[{"\[Theta]", "'"}], "[", "s", "]"}], ",", 
     RowBox[{
      RowBox[{"\[Phi]", "'"}], "[", "s", "]"}]}], "}"}]}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"kconst", "=", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"en", "\[Equal]", 
       RowBox[{"g\[Mu]\[Nu]", ".", "velocity", ".", "kt"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"jx", "\[Equal]", 
       RowBox[{"g\[Mu]\[Nu]", ".", "velocity", ".", "kx"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"jy", "\[Equal]", 
       RowBox[{"g\[Mu]\[Nu]", ".", "velocity", ".", "ky"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"jz", "\[Equal]", 
       RowBox[{"g\[Mu]\[Nu]", ".", "velocity", ".", "kz"}]}]}], "}"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"kconst", "//", "Column"}]}], "Input",
 CellChangeTimes->{{3.42454940461158*^9, 3.424549405141139*^9}}],

Cell[BoxData[
 TagBox[GridBox[{
    {
     RowBox[{"en", "\[Equal]", 
      RowBox[{
       RowBox[{"g00", "[", "r", "]"}], " ", 
       RowBox[{
        SuperscriptBox["t", "\[Prime]",
         MultilineFunction->None], "[", "s", "]"}]}]}]},
    {
     RowBox[{"jx", "\[Equal]", 
      RowBox[{
       RowBox[{
        SuperscriptBox["r", "2"], " ", 
        RowBox[{"Sin", "[", "\[Phi]", "]"}], " ", 
        RowBox[{
         SuperscriptBox["\[Theta]", "\[Prime]",
          MultilineFunction->None], "[", "s", "]"}]}], "+", 
       RowBox[{
        SuperscriptBox["r", "2"], " ", 
        RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
        RowBox[{"Cos", "[", "\[Phi]", "]"}], " ", 
        RowBox[{"Sin", "[", "\[Theta]", "]"}], " ", 
        RowBox[{
         SuperscriptBox["\[Phi]", "\[Prime]",
          MultilineFunction->None], "[", "s", "]"}]}]}]}]},
    {
     RowBox[{"jy", "\[Equal]", 
      RowBox[{
       RowBox[{
        RowBox[{"-", 
         SuperscriptBox["r", "2"]}], " ", 
        RowBox[{"Cos", "[", "\[Phi]", "]"}], " ", 
        RowBox[{
         SuperscriptBox["\[Theta]", "\[Prime]",
          MultilineFunction->None], "[", "s", "]"}]}], "+", 
       RowBox[{
        SuperscriptBox["r", "2"], " ", 
        RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
        RowBox[{"Sin", "[", "\[Theta]", "]"}], " ", 
        RowBox[{"Sin", "[", "\[Phi]", "]"}], " ", 
        RowBox[{
         SuperscriptBox["\[Phi]", "\[Prime]",
          MultilineFunction->None], "[", "s", "]"}]}]}]}]},
    {
     RowBox[{"jz", "\[Equal]", 
      RowBox[{
       SuperscriptBox["r", "2"], " ", 
       SuperscriptBox[
        RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"], " ", 
       RowBox[{
        SuperscriptBox["\[Phi]", "\[Prime]",
         MultilineFunction->None], "[", "s", "]"}]}]}]}
   },
   DefaultBaseStyle->"Column",
   GridBoxAlignment->{"Columns" -> {{Left}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Column"]], "Output",
 CellChangeTimes->{3.614662807010919*^9, 3.615179102108235*^9, 
  3.615180044881744*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Solve", "[", 
    RowBox[{
     RowBox[{"kconst", "[", 
      RowBox[{"[", 
       RowBox[{"{", " ", 
        RowBox[{"1", ",", "4"}], "}"}], "]"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"t", "'"}], "[", "s", "]"}], ",", 
       RowBox[{
        RowBox[{"\[Phi]", "'"}], "[", "s", "]"}]}], "}"}]}], "]"}], "//", 
   "Flatten"}], "//", "Column"}]], "Input",
 CellChangeTimes->{{3.424549410287732*^9, 3.424549410841439*^9}}],

Cell[BoxData[
 TagBox[GridBox[{
    {
     RowBox[{
      RowBox[{
       SuperscriptBox["t", "\[Prime]",
        MultilineFunction->None], "[", "s", "]"}], "\[Rule]", 
      FractionBox["en", 
       RowBox[{"g00", "[", "r", "]"}]]}]},
    {
     RowBox[{
      RowBox[{
       SuperscriptBox["\[Phi]", "\[Prime]",
        MultilineFunction->None], "[", "s", "]"}], "\[Rule]", 
      FractionBox[
       RowBox[{"jz", " ", 
        SuperscriptBox[
         RowBox[{"Csc", "[", "\[Theta]", "]"}], "2"]}], 
       SuperscriptBox["r", "2"]]}]}
   },
   DefaultBaseStyle->"Column",
   GridBoxAlignment->{"Columns" -> {{Left}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Column"]], "Output",
 CellChangeTimes->{3.614662807056102*^9, 3.615179102212731*^9, 
  3.6151800449806137`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"Solve", "[", 
     RowBox[{
      RowBox[{"kconst", "[", 
       RowBox[{"[", 
        RowBox[{"{", " ", 
         RowBox[{"2", ",", "3"}], "}"}], "]"}], "]"}], ",", 
      RowBox[{
       RowBox[{"\[Theta]", "'"}], "[", "s", "]"}], ",", 
      RowBox[{
       RowBox[{"\[Phi]", "'"}], "[", "s", "]"}]}], " ", "]"}], "//", 
    "Flatten"}], "//", "Simplify"}], " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"still", " ", "outputs", " ", "correct", " ", "answer"}], 
   "*)"}]}]}], "Input",
 CellChangeTimes->{{3.614662952702834*^9, 3.614662967422827*^9}, {
  3.61518013166331*^9, 3.615180133333848*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Solve", "::", "bdomv"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"Warning: \
\[NoBreak]\\!\\(\\(\\(\\*SuperscriptBox[\\\"\[Phi]\\\", \\\"\[Prime]\\\", \
Rule[MultilineFunction, None]]\\)\\)[s]\\)\[NoBreak] is not a valid domain \
specification. Mathematica is assuming it is a variable to eliminate. \
\\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, ButtonData:>\\\"paclet:ref/Solve\\\", ButtonNote -> \
\\\"Solve::bdomv\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.6146628073206587`*^9, 3.615179102347702*^9, 
  3.615180045114986*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    SuperscriptBox["\[Theta]", "\[Prime]",
     MultilineFunction->None], "[", "s", "]"}], "\[Rule]", 
   FractionBox[
    RowBox[{
     RowBox[{
      RowBox[{"-", "jy"}], " ", 
      RowBox[{"Cos", "[", "\[Phi]", "]"}]}], "+", 
     RowBox[{"jx", " ", 
      RowBox[{"Sin", "[", "\[Phi]", "]"}]}]}], 
    SuperscriptBox["r", "2"]]}], "}"}]], "Output",
 CellChangeTimes->{3.614662807393106*^9, 3.615179102387929*^9, 
  3.615180045119359*^9}]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Problem 2: Schwarzschild solution  ", "Subsection",
 Evaluatable->False,
 CellChangeTimes->{{3.614662983208687*^9, 3.6146629892803*^9}, 
   3.6146630582437143`*^9, {3.6146634218087273`*^9, 3.6146634284485807`*^9}, 
   3.615506540397019*^9},
 AspectRatioFixed->True],

Cell[BoxData[
 RowBox[{
  RowBox[{"Clear", "[", "\"\<Global`*\>\"", "]"}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{
   RowBox[{"g\[Mu]\[Nu]", "=", 
    RowBox[{"DiagonalMatrix", "[", 
     FormBox[
      RowBox[{"{", 
       RowBox[{
        RowBox[{"g00", "(", "r", ")"}], ",", 
        RowBox[{"g11", "(", "r", ")"}], ",", 
        RowBox[{"-", 
         SuperscriptBox["r", "2"]}], ",", 
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox["r", "2"]}], " ", 
         RowBox[{
          SuperscriptBox["sin", "2"], "(", "\[Theta]", ")"}]}]}], "}"}],
      TraditionalForm], "]"}]}], ";"}]}]], "Input"],

Cell[CellGroupData[{

Cell["Remarks and outline", "Subsubsection",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"christ", "[", 
    RowBox[{"met_", ",", 
     RowBox[{"var_:", 
      RowBox[{"{", 
       RowBox[{"t", ",", "r", ",", "\[Theta]", ",", "\[Phi]"}], "}"}]}]}], 
    "]"}], " ", ":=", "\[IndentingNewLine]", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", " ", 
      RowBox[{"temp1", ",", "imet"}], "}"}], ",", " ", "\[IndentingNewLine]", 
     
     RowBox[{
      RowBox[{"temp1", "=", 
       RowBox[{"Outer", "[", 
        RowBox[{"D", ",", "met", ",", "var"}], "]"}]}], " ", ";", 
      "\[IndentingNewLine]", 
      RowBox[{"imet", "=", 
       RowBox[{
        RowBox[{"Inverse", "[", "met", "]"}], "//", "Simplify"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"1", "/", "2"}], 
       RowBox[{"(", " ", 
        RowBox[{
         RowBox[{"Transpose", "[", 
          RowBox[{
           RowBox[{"imet", ".", "temp1"}], ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "3", ",", "2"}], "}"}]}], "]"}], " ", "+", 
         "   ", 
         RowBox[{"Transpose", "[", 
          RowBox[{
           RowBox[{"imet", ".", "temp1"}], ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "2", ",", "3"}], "}"}]}], "]"}], "  ", "-", 
         "    ", 
         RowBox[{"imet", ".", 
          RowBox[{"Transpose", "[", 
           RowBox[{"temp1", ",", 
            RowBox[{"{", 
             RowBox[{"3", ",", "2", ",", "1"}], "}"}]}], "]"}]}]}], " ", 
        ")"}]}]}]}], "\[IndentingNewLine]", "]"}]}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"curvR", "[", 
   RowBox[{"christ_", ",", 
    RowBox[{"var_:", 
     RowBox[{"{", 
      RowBox[{"t", ",", "r", ",", "\[Theta]", ",", "\[Phi]"}], "}"}]}]}], 
   "]"}], ":=", "\[IndentingNewLine]", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", "temp1", "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"temp1", "=", 
      RowBox[{"Outer", "[", 
       RowBox[{"D", ",", "christ", ",", "var"}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"Transpose", "[", 
        RowBox[{
         RowBox[{"Outer", "[", 
          RowBox[{"D", ",", "christ", ",", "var"}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "2", ",", "4", ",", "3"}], "}"}]}], "]"}], "-", 
       RowBox[{"Transpose", "[", 
        RowBox[{
         RowBox[{"Outer", "[", 
          RowBox[{"D", ",", "christ", ",", "var"}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "2", ",", "3", ",", "4"}], "}"}]}], "]"}], "+", 
       RowBox[{"Transpose", "[", 
        RowBox[{
         RowBox[{"Inner", "[", 
          RowBox[{
          "Times", ",", "christ", ",", "christ", ",", "Plus", ",", "2"}], 
          "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "3", ",", "4", ",", "2"}], "}"}]}], "]"}], "-", 
       RowBox[{"Transpose", "[", 
        RowBox[{
         RowBox[{"Inner", "[", 
          RowBox[{
          "Times", ",", "christ", ",", "christ", ",", "Plus", ",", "2"}], 
          "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "4", ",", "3", ",", "2"}], "}"}]}], "]"}]}], 
      ")"}]}]}], "\[IndentingNewLine]", "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"einstein", "[", 
   RowBox[{"curv_", ",", "met_"}], "]"}], ":=", "\[IndentingNewLine]", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
     "dem", ",", "temp1", ",", "temp2", ",", "i", ",", "j", ",", "s"}], "}"}],
     ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"dem", "=", 
      RowBox[{"Length", "[", "met", "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"temp1", "=", 
      RowBox[{"Simplify", "[", 
       RowBox[{"ExpandAll", "[", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"Sum", "[", 
           RowBox[{
            RowBox[{"curv", "[", 
             RowBox[{"[", 
              RowBox[{"s", ",", "i", ",", "s", ",", "j"}], "]"}], "]"}], ",", 
            
            RowBox[{"{", 
             RowBox[{"s", ",", "dem"}], "}"}]}], "]"}], ",", "   ", 
          RowBox[{"{", 
           RowBox[{"i", ",", "dem"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"j", ",", "dem"}], "}"}]}], "]"}], "]"}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"temp2", "=", 
      RowBox[{"Simplify", "[", 
       RowBox[{"ExpandAll", "[", 
        RowBox[{"Sum", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"Inverse", "[", "met", "]"}], "[", 
            RowBox[{"[", 
             RowBox[{"j", ",", "i"}], "]"}], "]"}], 
           RowBox[{"curv", "[", 
            RowBox[{"[", 
             RowBox[{"s", ",", "i", ",", "s", ",", "j"}], "]"}], "]"}]}], ",", 
          RowBox[{"{", 
           RowBox[{"s", ",", "dem"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"i", ",", "dem"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"j", ",", "dem"}], "}"}]}], "]"}], "]"}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"Simplify", "[", 
      RowBox[{"ExpandAll", "[", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"temp1", "[", 
           RowBox[{"[", 
            RowBox[{"i", ",", "j"}], "]"}], "]"}], "-", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "/", "2"}], ")"}], 
           RowBox[{"met", "[", 
            RowBox[{"[", 
             RowBox[{"i", ",", "j"}], "]"}], "]"}], "temp2"}]}], ",", 
         RowBox[{"{", 
          RowBox[{"i", ",", "dem"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"j", ",", "dem"}], "}"}]}], "]"}], "]"}], "]"}]}]}], 
   "]"}]}]], "Input"]
}, Open  ]],

Cell["Solution", "Subsubsection"],

Cell[CellGroupData[{

Cell["Part a", "Subsubsection"],

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{
   RowBox[{"\[CapitalGamma]", " ", "=", 
    RowBox[{"christ", "[", 
     RowBox[{"g\[Mu]\[Nu]", ",", 
      RowBox[{"{", 
       RowBox[{"t", ",", "r", ",", "\[Theta]", ",", "\[Phi]"}], "}"}]}], 
     "]"}]}], " ", ";"}], "  "}]], "Input",
 CellChangeTimes->{{3.614663134189625*^9, 3.614663148779009*^9}, 
   3.615180299468499*^9, {3.615506508881505*^9, 3.615506509064913*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"R", "=", 
   RowBox[{
    RowBox[{"curvR", "[", 
     RowBox[{"\[CapitalGamma]", ",", 
      RowBox[{"{", 
       RowBox[{"t", ",", "r", ",", "\[Theta]", ",", "\[Phi]"}], "}"}]}], 
     "]"}], "//", "Simplify"}]}], " ", ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"G\[Mu]\[Nu]", "=", 
   RowBox[{"einstein", "[", 
    RowBox[{"R", ",", "g\[Mu]\[Nu]"}], "]"}]}], ";"}]], "Input"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"{", 
     RowBox[{
     "eqGtt", ",", "eqGrr", ",", "eqG\[Theta]\[Theta]", ",", 
      "eqG\[Phi]\[Phi]"}], "}"}], "=", " ", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"MapAt", "[", 
        RowBox[{"Flatten", ",", 
         RowBox[{"G\[Mu]\[Nu]", "\[Equal]", "0"}], ",", "1"}], "]"}], "//", 
       "Thread"}], "//", 
      RowBox[{
       RowBox[{"Select", "[", 
        RowBox[{"#1", ",", 
         RowBox[{
          RowBox[{"FreeQ", "[", 
           RowBox[{"#", ",", "True"}], "]"}], "&"}]}], "]"}], "&"}]}], " ", "//",
      "Simplify"}]}], " ", ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
     "eqGtt", ",", "eqGrr", ",", "eqG\[Theta]\[Theta]", ",", 
      "eqG\[Phi]\[Phi]"}], "}"}], " ", "//", "Column"}], "*)"}], 
  " "}]}], "Input",
 CellChangeTimes->{{3.424549419826036*^9, 3.424549420344844*^9}, {
   3.6146632056457157`*^9, 3.614663215440239*^9}, 3.615506530789197*^9}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"vacuumeq", "=", 
    RowBox[{
     RowBox[{"(", " ", 
      RowBox[{
       RowBox[{
        RowBox[{"{", " ", 
         RowBox[{"eqGtt", ",", "eqGrr"}], "}"}], "//", 
        RowBox[{
         RowBox[{"Solve", "[", 
          RowBox[{"#", ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{
              RowBox[{"g11", "'"}], "[", "r", "]"}], ",", 
             RowBox[{
              RowBox[{"g00", "'"}], "[", "r", "]"}]}], "}"}]}], "]"}], 
         "&"}]}], "//", "Flatten"}], ")"}], "/.", 
     RowBox[{"Rule", "\[Rule]", "Equal"}]}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"vacuumeq", "//", "Column"}]}], "Input",
 CellChangeTimes->{{3.424549425411158*^9, 3.424549425931924*^9}}],

Cell[BoxData[
 TagBox[GridBox[{
    {
     RowBox[{
      RowBox[{
       SuperscriptBox["g11", "\[Prime]",
        MultilineFunction->None], "[", "r", "]"}], "\[Equal]", 
      FractionBox[
       RowBox[{
        RowBox[{"g11", "[", "r", "]"}], " ", 
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{"g11", "[", "r", "]"}]}], ")"}]}], "r"]}]},
    {
     RowBox[{
      RowBox[{
       SuperscriptBox["g00", "\[Prime]",
        MultilineFunction->None], "[", "r", "]"}], "\[Equal]", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{
         RowBox[{"g00", "[", "r", "]"}], " ", 
         RowBox[{"(", 
          RowBox[{"1", "+", 
           RowBox[{"g11", "[", "r", "]"}]}], ")"}]}], "r"]}]}]}
   },
   DefaultBaseStyle->"Column",
   GridBoxAlignment->{"Columns" -> {{Left}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Column"]], "Output",
 CellChangeTimes->{{3.614663064074769*^9, 3.614663084664686*^9}, 
   3.6146632951478567`*^9, 3.615179103280613*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["sol=DSolve[vacuumeq,{g11[r],g00[r]},r]// Simplify//Flatten ", "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"g11", "[", "r", "]"}], "\[Rule]", 
    FractionBox[
     RowBox[{
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"C", "[", "1", "]"}]], " ", "r"}], 
     RowBox[{"1", "-", 
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"C", "[", "1", "]"}]], " ", "r"}]}]]}], ",", 
   RowBox[{
    RowBox[{"g00", "[", "r", "]"}], "\[Rule]", 
    FractionBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "-", 
        RowBox[{
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"C", "[", "1", "]"}]], " ", "r"}]}], ")"}], " ", 
      RowBox[{"C", "[", "2", "]"}]}], "r"]}]}], "}"}]], "Output",
 CellChangeTimes->{{3.614663064177024*^9, 3.6146630847637672`*^9}, 
   3.614663295270896*^9, 3.615179103441162*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"bdcond", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     RowBox[{"C", "[", "1", "]"}], "\[Rule]", 
     RowBox[{"Log", "[", 
      FormBox[
       FractionBox[
        SuperscriptBox["c", "2"], 
        RowBox[{"2", " ", "G", " ", "M"}]],
       TraditionalForm], "]"}]}], ",", 
    RowBox[{
     RowBox[{"C", "[", "2", "]"}], "\[Rule]", " ", 
     FormBox[
      FractionBox[
       RowBox[{"2", " ", "G", " ", "M"}], 
       SuperscriptBox["c", "2"]],
      TraditionalForm]}]}], "}"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"C", "[", "1", "]"}], "\[Rule]", 
    RowBox[{"Log", "[", 
     FractionBox[
      SuperscriptBox["c", "2"], 
      RowBox[{"2", " ", "G", " ", "M"}]], "]"}]}], ",", 
   RowBox[{
    RowBox[{"C", "[", "2", "]"}], "\[Rule]", 
    FractionBox[
     RowBox[{"2", " ", "G", " ", "M"}], 
     SuperscriptBox["c", "2"]]}]}], "}"}]], "Output",
 CellChangeTimes->{{3.6146630642290487`*^9, 3.6146630848257637`*^9}, 
   3.614663295283719*^9, 3.6151791037046347`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"g\[Mu]\[Nu]", "/.", "sol"}], "/.", "bdcond"}], "/.", 
     RowBox[{"G", "\[Rule]", 
      RowBox[{"temp", " ", 
       SuperscriptBox["c", "2"], " ", "r"}]}]}], " ", "//", "Simplify"}], 
   ")"}], "/.", 
  RowBox[{"temp", "\[Rule]", 
   FractionBox["G", 
    RowBox[{"r", " ", 
     SuperscriptBox["c", "2"]}]]}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "1"}], "+", 
      FractionBox[
       RowBox[{"2", " ", "G", " ", "M"}], 
       RowBox[{
        SuperscriptBox["c", "2"], " ", "r"}]]}], ",", "0", ",", "0", ",", 
     "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", 
     FractionBox["1", 
      RowBox[{
       RowBox[{"-", "1"}], "+", 
       FractionBox[
        RowBox[{"2", " ", "G", " ", "M"}], 
        RowBox[{
         SuperscriptBox["c", "2"], " ", "r"}]]}]], ",", "0", ",", "0"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", 
     RowBox[{"-", 
      SuperscriptBox["r", "2"]}], ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "0", ",", 
     RowBox[{
      RowBox[{"-", 
       SuperscriptBox["r", "2"]}], " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.614663064286619*^9, 3.614663084892302*^9}, 
   3.614663295412024*^9, 3.6151791038194523`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Part b", "Subsubsection"],

Cell[BoxData[
 RowBox[{
  RowBox[{"data", "=", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"7.35", " ", "*", 
         SuperscriptBox["10", "25"], "  ", "g"}], ",", 
        RowBox[{"1.738", " ", "*", 
         SuperscriptBox["10", "8"], "   ", "cm"}]}], "}"}], ",", " ", 
      "\[IndentingNewLine]", "           ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"5.977", " ", "*", 
         SuperscriptBox["10", "27"], "  ", "g"}], ",", 
        RowBox[{"6.378", " ", "*", 
         SuperscriptBox["10", "8"], "  ", "cm"}]}], "}"}], ",", 
      "\[IndentingNewLine]", "           ", 
      RowBox[{"{", 
       RowBox[{"Mo", ",", 
        RowBox[{"6.9598", " ", "*", 
         SuperscriptBox["10", "10"], "    ", "cm"}]}], "}"}], ",", 
      "\[IndentingNewLine]", "           ", 
      RowBox[{"{", 
       RowBox[{"Mo", " ", ",", 
        RowBox[{"1.738", " ", "*", 
         SuperscriptBox["10", "10"], "  ", "cm"}]}], "}"}], ",", 
      "\[IndentingNewLine]", "           ", 
      RowBox[{"{", 
       RowBox[{"Mo", " ", ",", 
        RowBox[{
         SuperscriptBox["10", "6"], "  ", "cm"}]}], " ", "}"}]}], "}"}], "/.",
     "\[IndentingNewLine]", 
    RowBox[{"Mo", "\[Rule]", " ", 
     RowBox[{"1.989", " ", "*", 
      SuperscriptBox["10", "33"], "g"}]}]}]}], "  ", ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"names", "=", 
   RowBox[{"{", 
    RowBox[{
    "Moon", ",", "Earth", ",", "Sun", ",", "\"\<white dwarf\>\"", " ", ",", 
     RowBox[{"neutron", " ", "star"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{" ", 
  RowBox[{
   RowBox[{"TableForm", "[", 
    RowBox[{"data", ",", 
     RowBox[{"TableHeadings", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"names", ",", " ", 
        RowBox[{"{", " ", 
         RowBox[{"Mass", ",", " ", "Radius"}], "}"}]}], "}"}]}]}], "]"}], "/.", 
   RowBox[{"cm", "\[Rule]", 
    RowBox[{
     SuperscriptBox["10", 
      RowBox[{"-", "5"}]], " ", "km", " "}]}]}]}]}], "Input"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["Mass",
       HoldForm], 
      TagBox["Radius",
       HoldForm]},
     {
      TagBox["Moon",
       HoldForm], 
      RowBox[{"7.35`*^25", " ", "g"}], 
      RowBox[{"1738.0000000000002`", " ", "km"}]},
     {
      TagBox["Earth",
       HoldForm], 
      RowBox[{"5.977`*^27", " ", "g"}], 
      RowBox[{"6378.000000000001`", " ", "km"}]},
     {
      TagBox["Sun",
       HoldForm], 
      RowBox[{"1.989`*^33", " ", "g"}], 
      RowBox[{"695980.`", " ", "km"}]},
     {
      TagBox["\<\"white dwarf\"\>",
       HoldForm], 
      RowBox[{"1.989`*^33", " ", "g"}], 
      RowBox[{"173800.`", " ", "km"}]},
     {
      TagBox[
       RowBox[{"neutron", " ", "star"}],
       HoldForm], 
      RowBox[{"1.989`*^33", " ", "g"}], 
      RowBox[{"10", " ", "km"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {{$CellContext`Moon, $CellContext`Earth, \
$CellContext`Sun, 
       "white dwarf", $CellContext`neutron $CellContext`star}, \
{$CellContext`Mass, $CellContext`Radius}}]]]], "Output",
 CellChangeTimes->{{3.614663064352601*^9, 3.614663084962957*^9}, 
   3.61466329566434*^9, 3.615179103937415*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"constants", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"c", "\[Rule]", 
      RowBox[{"3.0", "*", " ", 
       SuperscriptBox["10", "10"], 
       RowBox[{"cm", "/", "sec"}]}]}], " ", ",", " ", 
     RowBox[{"G", "\[Rule]", 
      RowBox[{"7.425", " ", "*", 
       SuperscriptBox["10", 
        RowBox[{"-", "29"}]], 
       FractionBox[
        RowBox[{
         SuperscriptBox["c", "2"], " ", "cm"}], "g"]}]}]}], "}"}]}], 
  ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Ratio", "[", 
   RowBox[{"{", 
    RowBox[{"M_", ",", "r_"}], "}"}], "]"}], " ", ":=", 
  RowBox[{
   FormBox[
    FractionBox[
     RowBox[{"2", " ", "G", " ", "M"}], 
     RowBox[{
      SuperscriptBox["c", "2"], " ", "r"}]],
    TraditionalForm], "//.", "constants"}]}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Transpose", "[", 
   RowBox[{"{", 
    RowBox[{"names", ",", 
     RowBox[{
      RowBox[{
       RowBox[{"Ratio", "[", "#", "]"}], "&"}], "/@", "data"}]}], " ", "}"}], 
   "]"}], " ", "//", "TableForm"}]], "Input"],

Cell[BoxData[
 TagBox[GridBox[{
    {"Moon", "6.28006329113924`*^-11"},
    {"Earth", "1.391634524929445`*^-9"},
    {"Sun", "4.2438935026868595`*^-6"},
    {"\<\"white dwarf\"\>", "0.000016994620253164558`"},
    {
     RowBox[{"neutron", " ", "star"}], "0.29536650000000003`"}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.614663064521192*^9, 3.614663085051799*^9}, 
   3.61466329581551*^9, 3.6151791040737*^9}]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Problem 3: Geodesics for the Schwarzschild metric   ", "Subsection",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[BoxData[
 RowBox[{
  RowBox[{"Clear", "[", "\"\<Global`*\>\"", "]"}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell["Remarks and outline", "Subsubsection",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[BoxData[
 RowBox[{
  RowBox[{"geodesic", "[", 
   RowBox[{"met_", ",", "var_", ",", 
    RowBox[{"parameter_:", "s"}]}], "]"}], ":=", "\[IndentingNewLine]", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"met1", ",", "temp1", ",", "vel1", ",", "var1"}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"vel1", "=", 
      RowBox[{"D", "[", 
       RowBox[{
        RowBox[{"Through", "[", 
         RowBox[{"var", "[", "parameter", "]"}], "]"}], ",", "parameter"}], 
       "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"var1", "=", 
      RowBox[{"Through", "[", 
       RowBox[{"var", "[", "parameter", "]"}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"met1", "=", 
      RowBox[{"met", "/.", 
       RowBox[{"Thread", "[", 
        RowBox[{"var", "\[Rule]", 
         RowBox[{"Through", "[", 
          RowBox[{"var", "[", "parameter", "]"}], "]"}]}], "]"}]}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"temp1", "=", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"D", "[", 
           RowBox[{
            RowBox[{"met1", ".", "vel1"}], ",", "parameter"}], "]"}], "-", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{"1", "/", "2"}], " ", 
              RowBox[{
               RowBox[{"D", "[", 
                RowBox[{"met1", ",", "#"}], "]"}], ".", "vel1", ".", 
               "vel1"}]}], "&"}], "/@", "var1"}], ")"}]}], "\[Equal]", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "0", ",", "0"}], "}"}]}], ")"}], "//", 
       "Thread"}]}]}]}], "]"}]}]], "Input"]
}, Open  ]],

Cell["Solution", "Subsubsection",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Part a", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"g\[Mu]\[Nu]", "=", 
  RowBox[{"DiagonalMatrix", "[", 
   FormBox[
    RowBox[{"{", 
     RowBox[{
      RowBox[{"g00", "(", "r", ")"}], ",", 
      RowBox[{"g11", "(", "r", ")"}], ",", 
      RowBox[{"-", 
       SuperscriptBox["r", "2"]}], ",", 
      RowBox[{
       RowBox[{"-", 
        SuperscriptBox["r", "2"]}], " ", 
       RowBox[{
        SuperscriptBox["sin", "2"], "(", "\[Theta]", ")"}]}]}], "}"}],
    TraditionalForm], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"g00", "[", "r", "]"}], ",", "0", ",", "0", ",", "0"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", 
     RowBox[{"g11", "[", "r", "]"}], ",", "0", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", 
     RowBox[{"-", 
      SuperscriptBox["r", "2"]}], ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "0", ",", 
     RowBox[{
      RowBox[{"-", 
       SuperscriptBox["r", "2"]}], " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.614663004989216*^9, 3.614663497188314*^9, 
  3.615179104260989*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"comp", "=", 
   FormBox[
    RowBox[{"{", 
     RowBox[{
      RowBox[{"g00", "\[Rule]", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"1", "-", 
          FractionBox[
           RowBox[{"2", " ", "m"}], "#1"]}], "&"}], ")"}]}], ",", 
      RowBox[{"g11", "\[Rule]", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", 
          FractionBox["1", 
           RowBox[{"1", "-", 
            FractionBox[
             RowBox[{"2", " ", "m"}], "#1"]}]]}], "&"}], ")"}]}]}], "}"}],
    TraditionalForm]}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{
   RowBox[{"eq1", "=", 
    RowBox[{
     RowBox[{"geodesic", "[", 
      RowBox[{"g\[Mu]\[Nu]", " ", ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "r", ",", "\[Theta]", ",", "\[Phi]"}], "}"}]}], 
      "]"}], "//", "Simplify"}]}], " ", ";"}]}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"eq2", "=", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"Solve", "[", 
           RowBox[{"eq1", ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{
               RowBox[{"t", "''"}], "[", "s", "]"}], ",", 
              RowBox[{
               RowBox[{"r", "''"}], "[", "s", "]"}], ",", 
              RowBox[{
               RowBox[{"\[Theta]", "''"}], "[", "s", "]"}], ",", 
              RowBox[{
               RowBox[{"\[Phi]", "''"}], "[", "s", "]"}]}], "}"}]}], "]"}], "//",
           "Flatten"}], ")"}], "/.", "comp"}], "/.", 
       RowBox[{"\[Theta]", "\[Rule]", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"\[Pi]", "/", "2"}], "&"}], ")"}]}]}], "/.", 
      RowBox[{"Rule", "\[Rule]", "Equal"}]}], " ", "//", "Simplify"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{" ", 
  RowBox[{"eq2", "//", "Column"}]}]}], "Input",
 CellChangeTimes->{{3.424549434702585*^9, 3.42454943566388*^9}}],

Cell[BoxData[
 TagBox[GridBox[{
    {
     RowBox[{
      RowBox[{
       SuperscriptBox["t", "\[Prime]\[Prime]",
        MultilineFunction->None], "[", "s", "]"}], "\[Equal]", 
      FractionBox[
       RowBox[{"2", " ", "m", " ", 
        RowBox[{
         SuperscriptBox["r", "\[Prime]",
          MultilineFunction->None], "[", "s", "]"}], " ", 
        RowBox[{
         SuperscriptBox["t", "\[Prime]",
          MultilineFunction->None], "[", "s", "]"}]}], 
       RowBox[{
        RowBox[{"2", " ", "m", " ", 
         RowBox[{"r", "[", "s", "]"}]}], "-", 
        SuperscriptBox[
         RowBox[{"r", "[", "s", "]"}], "2"]}]]}]},
    {
     RowBox[{
      RowBox[{
       SuperscriptBox["r", "\[Prime]\[Prime]",
        MultilineFunction->None], "[", "s", "]"}], "\[Equal]", 
      FractionBox[
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          FractionBox[
           RowBox[{"2", " ", "m"}], 
           RowBox[{"r", "[", "s", "]"}]]}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", 
           FractionBox[
            RowBox[{"m", " ", 
             SuperscriptBox[
              RowBox[{
               SuperscriptBox["r", "\[Prime]",
                MultilineFunction->None], "[", "s", "]"}], "2"]}], 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", 
               FractionBox[
                RowBox[{"2", " ", "m"}], 
                RowBox[{"r", "[", "s", "]"}]]}], ")"}], "2"]]}], "+", 
          RowBox[{"m", " ", 
           SuperscriptBox[
            RowBox[{
             SuperscriptBox["t", "\[Prime]",
              MultilineFunction->None], "[", "s", "]"}], "2"]}], "-", 
          RowBox[{
           SuperscriptBox[
            RowBox[{"r", "[", "s", "]"}], "3"], " ", 
           SuperscriptBox[
            RowBox[{
             SuperscriptBox["\[Phi]", "\[Prime]",
              MultilineFunction->None], "[", "s", "]"}], "2"]}]}], ")"}]}], 
       SuperscriptBox[
        RowBox[{"r", "[", "s", "]"}], "2"]]}]},
    {"True"},
    {
     RowBox[{
      RowBox[{
       SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
        MultilineFunction->None], "[", "s", "]"}], "\[Equal]", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"2", " ", 
         RowBox[{
          SuperscriptBox["r", "\[Prime]",
           MultilineFunction->None], "[", "s", "]"}], " ", 
         RowBox[{
          SuperscriptBox["\[Phi]", "\[Prime]",
           MultilineFunction->None], "[", "s", "]"}]}], 
        RowBox[{"r", "[", "s", "]"}]]}]}]}
   },
   DefaultBaseStyle->"Column",
   GridBoxAlignment->{"Columns" -> {{Left}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Column"]], "Output",
 CellChangeTimes->{3.6146630055236683`*^9, 3.614663497296219*^9, 
  3.615179105027842*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Part b", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eq3", "=", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"DSolve", "[", 
     RowBox[{
      RowBox[{"eq2", "[", 
       RowBox[{"[", "1", "]"}], "]"}], " ", ",", 
      RowBox[{"r", "[", "s", "]"}], ",", "s"}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"1", ",", "1"}], "]"}], "]"}], " ", "/.", 
   RowBox[{"Rule", "\[Rule]", "Equal", " "}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"r", "[", "s", "]"}], "\[Equal]", 
  FractionBox[
   RowBox[{"2", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"2", " ", "m", " ", 
      RowBox[{"C", "[", "1", "]"}]}]], " ", "m", " ", 
    RowBox[{
     SuperscriptBox["t", "\[Prime]",
      MultilineFunction->None], "[", "s", "]"}]}], 
   RowBox[{
    RowBox[{"-", "1"}], "+", 
    RowBox[{
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"2", " ", "m", " ", 
       RowBox[{"C", "[", "1", "]"}]}]], " ", 
     RowBox[{
      SuperscriptBox["t", "\[Prime]",
       MultilineFunction->None], "[", "s", "]"}]}]}]]}]], "Output",
 CellChangeTimes->{3.614663005696188*^9, 3.614663497372017*^9, 
  3.615179105110321*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"trule", "=", " ", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"Solve", "[", 
      RowBox[{"eq3", ",", 
       RowBox[{
        RowBox[{"t", "'"}], "[", "s", "]"}]}], "]"}], "[", 
     RowBox[{"[", 
      RowBox[{"1", ",", "1"}], "]"}], "]"}], "/.", 
    RowBox[{
     RowBox[{"C", "[", "1", "]"}], "\[Rule]", 
     RowBox[{
      FormBox[
       RowBox[{"-", 
        FractionBox["1", 
         RowBox[{"2", " ", "m"}]]}],
       TraditionalForm], "  ", 
      RowBox[{"Log", "[", "En", "]"}]}]}]}], "//", "Flatten", 
   " "}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SuperscriptBox["t", "\[Prime]",
    MultilineFunction->None], "[", "s", "]"}], "\[Rule]", 
  FractionBox[
   RowBox[{"En", " ", 
    RowBox[{"r", "[", "s", "]"}]}], 
   RowBox[{
    RowBox[{
     RowBox[{"-", "2"}], " ", "m"}], "+", 
    RowBox[{"r", "[", "s", "]"}]}]]}]], "Output",
 CellChangeTimes->{3.614663005753502*^9, 3.614663497423911*^9, 
  3.6151791051910973`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Phi]rule", "=", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"DSolve", "[", 
        RowBox[{
         RowBox[{"eq2", "[", 
          RowBox[{"[", "4", "]"}], "]"}], " ", ",", 
         RowBox[{"r", "[", "s", "]"}], ",", "s"}], "]"}], "[", 
       RowBox[{"[", 
        RowBox[{"1", ",", "1"}], "]"}], "]"}], " ", "/.", 
      RowBox[{"Rule", "\[Rule]", "Equal"}]}], "//", 
     RowBox[{
      RowBox[{
       RowBox[{"Solve", "[", 
        RowBox[{"#", ",", 
         RowBox[{
          RowBox[{"\[Phi]", "'"}], "[", "s", "]"}]}], "]"}], "[", 
       RowBox[{"[", 
        RowBox[{"1", ",", "1"}], "]"}], "]"}], "&"}]}], " ", ")"}], "/.", 
   RowBox[{
    RowBox[{"C", "[", "1", "]"}], "\[Rule]", 
    FormBox[
     SqrtBox["h"],
     TraditionalForm]}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SuperscriptBox["\[Phi]", "\[Prime]",
    MultilineFunction->None], "[", "s", "]"}], "\[Rule]", 
  FractionBox["h", 
   SuperscriptBox[
    RowBox[{"r", "[", "s", "]"}], "2"]]}]], "Output",
 CellChangeTimes->{3.6146630058114758`*^9, 3.61466349748116*^9, 
  3.6151791052715693`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eq4", " ", "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"eq2", "[", 
      RowBox[{"[", "2", "]"}], "]"}], "/.", "trule"}], "/.", "\[Phi]rule"}], "//",
    "Simplify"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SuperscriptBox["r", "\[Prime]\[Prime]",
    MultilineFunction->None], "[", "s", "]"}], "\[Equal]", 
  FractionBox[
   RowBox[{
    RowBox[{
     RowBox[{"-", "4"}], " ", 
     SuperscriptBox["h", "2"], " ", 
     SuperscriptBox["m", "2"]}], "+", 
    RowBox[{"4", " ", 
     SuperscriptBox["h", "2"], " ", "m", " ", 
     RowBox[{"r", "[", "s", "]"}]}], "-", 
    RowBox[{
     SuperscriptBox["h", "2"], " ", 
     SuperscriptBox[
      RowBox[{"r", "[", "s", "]"}], "2"]}], "+", 
    RowBox[{"m", " ", 
     SuperscriptBox[
      RowBox[{"r", "[", "s", "]"}], "3"], " ", 
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["En", "2"], "-", 
       SuperscriptBox[
        RowBox[{
         SuperscriptBox["r", "\[Prime]",
          MultilineFunction->None], "[", "s", "]"}], "2"]}], ")"}]}]}], 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"2", " ", "m"}], "-", 
      RowBox[{"r", "[", "s", "]"}]}], ")"}], " ", 
    SuperscriptBox[
     RowBox[{"r", "[", "s", "]"}], "4"]}]]}]], "Output",
 CellChangeTimes->{3.614663005890335*^9, 3.614663497491537*^9, 
  3.6151791053606987`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Part c", "Subsubsection"],

Cell[BoxData[
 RowBox[{
  RowBox[{"vel", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"t", "'"}], "[", "s", "]"}], ",", 
     RowBox[{
      RowBox[{"r", "'"}], "[", "s", "]"}], ",", "0", ",", 
     RowBox[{
      RowBox[{"\[Phi]", "'"}], "[", "s", "]"}]}], "}"}]}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"met", "=", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"g\[Mu]\[Nu]", "/.", "comp"}], "/.", 
       RowBox[{"\[Theta]", "\[Rule]", 
        FractionBox["\[Pi]", "2"]}]}], "/.", 
      RowBox[{"r", "\[Rule]", 
       RowBox[{"r", "[", "s", "]"}]}]}], "/.", 
     RowBox[{"\[Theta]", "\[Rule]", 
      RowBox[{"\[Theta]", "[", "s", "]"}]}]}], ")"}]}], " ", ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eq5", "=", 
  RowBox[{"1", "\[Equal]", 
   RowBox[{
    RowBox[{"vel", ".", "met"}], ".", "vel"}], " "}]}]], "Input"],

Cell[BoxData[
 RowBox[{"1", "\[Equal]", 
  RowBox[{
   RowBox[{"-", 
    FractionBox[
     SuperscriptBox[
      RowBox[{
       SuperscriptBox["r", "\[Prime]",
        MultilineFunction->None], "[", "s", "]"}], "2"], 
     RowBox[{"1", "-", 
      FractionBox[
       RowBox[{"2", " ", "m"}], 
       RowBox[{"r", "[", "s", "]"}]]}]]}], "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "-", 
      FractionBox[
       RowBox[{"2", " ", "m"}], 
       RowBox[{"r", "[", "s", "]"}]]}], ")"}], " ", 
    SuperscriptBox[
     RowBox[{
      SuperscriptBox["t", "\[Prime]",
       MultilineFunction->None], "[", "s", "]"}], "2"]}], "-", 
   RowBox[{
    SuperscriptBox[
     RowBox[{"r", "[", "s", "]"}], "2"], " ", 
    SuperscriptBox[
     RowBox[{
      SuperscriptBox["\[Phi]", "\[Prime]",
       MultilineFunction->None], "[", "s", "]"}], "2"]}]}]}]], "Output",
 CellChangeTimes->{3.614663006041807*^9, 3.6146634975671043`*^9, 
  3.615179105504849*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eq6", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"eq5", "/.", "trule"}], "/.", "\[Phi]rule"}], " ", "//", 
   "Simplify"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  FractionBox[
   RowBox[{
    RowBox[{"2", " ", 
     SuperscriptBox["h", "2"], " ", "m"}], "-", 
    RowBox[{
     SuperscriptBox["h", "2"], " ", 
     RowBox[{"r", "[", "s", "]"}]}], "+", 
    RowBox[{
     SuperscriptBox[
      RowBox[{"r", "[", "s", "]"}], "3"], " ", 
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["En", "2"], "-", 
       SuperscriptBox[
        RowBox[{
         SuperscriptBox["r", "\[Prime]",
          MultilineFunction->None], "[", "s", "]"}], "2"]}], ")"}]}]}], 
   RowBox[{
    SuperscriptBox[
     RowBox[{"r", "[", "s", "]"}], "2"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "2"}], " ", "m"}], "+", 
      RowBox[{"r", "[", "s", "]"}]}], ")"}]}]], "\[Equal]", "1"}]], "Output",
 CellChangeTimes->{3.614663006143886*^9, 3.614663497617111*^9, 
  3.615179105678233*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   SuperscriptBox[
    RowBox[{
     RowBox[{"r", "'"}], "[", "s", "]"}], "2"], "/.", 
   RowBox[{
    RowBox[{"Solve", "[", 
     RowBox[{"eq6", ",", 
      RowBox[{
       RowBox[{"r", "'"}], "[", "s", "]"}]}], "]"}], "[", 
    RowBox[{"[", "1", "]"}], "]"}]}], "//", "Simplify"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "1"}], "+", 
  SuperscriptBox["En", "2"], "+", 
  FractionBox[
   RowBox[{"2", " ", 
    SuperscriptBox["h", "2"], " ", "m"}], 
   SuperscriptBox[
    RowBox[{"r", "[", "s", "]"}], "3"]], "-", 
  FractionBox[
   SuperscriptBox["h", "2"], 
   SuperscriptBox[
    RowBox[{"r", "[", "s", "]"}], "2"]], "+", 
  FractionBox[
   RowBox[{"2", " ", "m"}], 
   RowBox[{"r", "[", "s", "]"}]]}]], "Output",
 CellChangeTimes->{3.614663006254648*^9, 3.614663497678707*^9, 
  3.615179105937213*^9}]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Problem 4: Time it takes to fall into a black hole   ",
 StyleBox["*fixed, part b integral runs slow*",
  FontColor->RGBColor[0.5, 0, 0.5]],
 "  "
}], "Subsection",
 Evaluatable->False,
 CellChangeTimes->{{3.614663886073758*^9, 3.614663893001549*^9}, 
   3.614664025268208*^9, {3.614664177929475*^9, 3.6146641838729*^9}, {
   3.61518117437567*^9, 3.615181182766478*^9}},
 AspectRatioFixed->True],

Cell["Solution", "Subsubsection",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[BoxData[
 RowBox[{
  RowBox[{"Clear", "[", "\"\<Global`*\>\"", "]"}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell["Part a", "Subsubsection"],

Cell[BoxData[
 RowBox[{
  RowBox[{"eq1", "=", 
   FormBox[
    RowBox[{
     SuperscriptBox[
      RowBox[{
       SuperscriptBox["r", "\[Prime]",
        MultilineFunction->None], "(", "s", ")"}], "2"], "==", 
     RowBox[{
      SuperscriptBox["En", "2"], "+", 
      FractionBox[
       RowBox[{"2", " ", "m"}], 
       RowBox[{"r", "(", "s", ")"}]], "-", 
      FractionBox[
       SuperscriptBox["h", "2"], 
       SuperscriptBox[
        RowBox[{"r", "(", "s", ")"}], "2"]], "+", 
      FractionBox[
       RowBox[{"2", " ", 
        SuperscriptBox["h", "2"], " ", "m"}], 
       SuperscriptBox[
        RowBox[{"r", "(", "s", ")"}], "3"]], "-", "1"}]}],
    TraditionalForm]}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eq2", "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"Solve", "[", 
       RowBox[{"eq1", ",", 
        RowBox[{
         RowBox[{"r", "'"}], "[", "s", "]"}]}], "]"}], " ", "/.", 
      RowBox[{"h", "\[Rule]", "0"}]}], " ", "/.", 
     RowBox[{"Rule", "\[Rule]", "Equal"}]}], " ", "/.", 
    FormBox[
     RowBox[{
      SqrtBox["x_"], "\[RuleDelayed]", 
      SqrtBox[
       RowBox[{"Simplify", "[", "x", "]"}]]}],
     TraditionalForm]}], "//", "Flatten", " "}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{
     SuperscriptBox["r", "\[Prime]",
      MultilineFunction->None], "[", "s", "]"}], "\[Equal]", 
    RowBox[{"-", 
     FractionBox[
      SqrtBox[
       RowBox[{
        SuperscriptBox[
         RowBox[{"r", "[", "s", "]"}], "2"], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2", " ", "m"}], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", 
             SuperscriptBox["En", "2"]}], ")"}], " ", 
           RowBox[{"r", "[", "s", "]"}]}]}], ")"}]}]], 
      SuperscriptBox[
       RowBox[{"r", "[", "s", "]"}], 
       RowBox[{"3", "/", "2"}]]]}]}], ",", 
   RowBox[{
    RowBox[{
     SuperscriptBox["r", "\[Prime]",
      MultilineFunction->None], "[", "s", "]"}], "\[Equal]", 
    FractionBox[
     SqrtBox[
      RowBox[{
       SuperscriptBox[
        RowBox[{"r", "[", "s", "]"}], "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"2", " ", "m"}], "+", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", 
            SuperscriptBox["En", "2"]}], ")"}], " ", 
          RowBox[{"r", "[", "s", "]"}]}]}], ")"}]}]], 
     SuperscriptBox[
      RowBox[{"r", "[", "s", "]"}], 
      RowBox[{"3", "/", "2"}]]]}]}], "}"}]], "Output",
 CellChangeTimes->{3.614663748884225*^9, 3.6146640670562353`*^9, 
  3.6146641256036043`*^9, 3.615179106056593*^9, 3.615180381337029*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eq3", "=", 
  RowBox[{"eq2", "[", 
   RowBox[{"[", "1", "]"}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SuperscriptBox["r", "\[Prime]",
    MultilineFunction->None], "[", "s", "]"}], "\[Equal]", 
  RowBox[{"-", 
   FractionBox[
    SqrtBox[
     RowBox[{
      SuperscriptBox[
       RowBox[{"r", "[", "s", "]"}], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2", " ", "m"}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", 
           SuperscriptBox["En", "2"]}], ")"}], " ", 
         RowBox[{"r", "[", "s", "]"}]}]}], ")"}]}]], 
    SuperscriptBox[
     RowBox[{"r", "[", "s", "]"}], 
     RowBox[{"3", "/", "2"}]]]}]}]], "Output",
 CellChangeTimes->{3.614663748931343*^9, 3.614664067135405*^9, 
  3.614664125685294*^9, 3.615179106135886*^9, 3.615180381436049*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eq4", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"0", "\[Equal]", 
     RowBox[{"eq3", "[", 
      RowBox[{"[", "2", "]"}], "]"}]}], "/.", 
    RowBox[{"s", "\[Rule]", "0"}]}], "/.", 
   RowBox[{
    RowBox[{"r", "[", "0", "]"}], "\[Rule]", "r0"}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{"0", "\[Equal]", 
  RowBox[{"-", 
   FractionBox[
    SqrtBox[
     RowBox[{
      SuperscriptBox["r0", "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2", " ", "m"}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", 
           SuperscriptBox["En", "2"]}], ")"}], " ", "r0"}]}], ")"}]}]], 
    SuperscriptBox["r0", 
     RowBox[{"3", "/", "2"}]]]}]}]], "Output",
 CellChangeTimes->{3.614663748993072*^9, 3.6146640672141037`*^9, 
  3.614664125697247*^9, 3.615179106219544*^9, 3.6151803814493437`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"rprimerule", "=", " ", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"Solve", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"eq3", ",", "eq4"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"r", "'"}], "[", "s", "]"}], ",", "En"}], "}"}]}], "]"}], 
     "[", 
     RowBox[{"[", "2", "]"}], "]"}], "   ", "//", "Simplify"}], "//", 
   "ExpandAll"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{
     SuperscriptBox["r", "\[Prime]",
      MultilineFunction->None], "[", "s", "]"}], "\[Rule]", 
    RowBox[{"-", 
     FractionBox[
      RowBox[{
       SqrtBox["2"], " ", 
       SqrtBox[
        RowBox[{
         RowBox[{"m", " ", 
          SuperscriptBox[
           RowBox[{"r", "[", "s", "]"}], "2"]}], "-", 
         FractionBox[
          RowBox[{"m", " ", 
           SuperscriptBox[
            RowBox[{"r", "[", "s", "]"}], "3"]}], "r0"]}]]}], 
      SuperscriptBox[
       RowBox[{"r", "[", "s", "]"}], 
       RowBox[{"3", "/", "2"}]]]}]}], ",", 
   RowBox[{"En", "\[Rule]", 
    FractionBox[
     SqrtBox[
      RowBox[{
       RowBox[{
        RowBox[{"-", "2"}], " ", "m"}], "+", "r0"}]], 
     SqrtBox["r0"]]}]}], "}"}]], "Output",
 CellChangeTimes->{3.614663749096233*^9, 3.6146640673939123`*^9, 
  3.614664125861685*^9, 3.61517910631618*^9, 3.6151803816261063`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"radialeq", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"rprimerule", "[", 
     RowBox[{"[", "1", "]"}], "]"}], "/.", 
    FormBox[
     RowBox[{
      SqrtBox["x_"], "\[RuleDelayed]", 
      SqrtBox[
       RowBox[{"Factor", "[", "x", "]"}]]}],
     TraditionalForm]}], "//", "PowerExpand"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SuperscriptBox["r", "\[Prime]",
    MultilineFunction->None], "[", "s", "]"}], "\[Rule]", 
  RowBox[{"-", 
   FractionBox[
    RowBox[{"\[ImaginaryI]", " ", 
     SqrtBox["2"], " ", 
     SqrtBox["m"], " ", 
     SqrtBox[
      RowBox[{
       RowBox[{"-", "r0"}], "+", 
       RowBox[{"r", "[", "s", "]"}]}]]}], 
    RowBox[{
     SqrtBox["r0"], " ", 
     SqrtBox[
      RowBox[{"r", "[", "s", "]"}]]}]]}]}]], "Output",
 CellChangeTimes->{3.6146637491473827`*^9, 3.614664067472416*^9, 
  3.614664125872076*^9, 3.615179106396607*^9, 3.615180381723689*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Stime", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"Integrate", "[", " ", 
     RowBox[{
      RowBox[{
       FractionBox["1", 
        RowBox[{
         RowBox[{"r", "'"}], "[", "s", "]"}]], "/.", "rprimerule"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"r", "[", "s", "]"}], ",", "r0", " ", ",", "r"}], " ", "}"}], 
      ",", "\[IndentingNewLine]", 
      RowBox[{"Assumptions", "\[Rule]", 
       RowBox[{"{", "  ", 
        RowBox[{"r0", " ", ">", "r", " ", ">", "0"}], "}"}]}]}], "]"}], "//", 
    "Apart"}], "//", "Normal"}]}]], "Input",
 CellChangeTimes->{{3.61518032755851*^9, 3.615180361167098*^9}, {
  3.6151803975189342`*^9, 3.615180450882349*^9}}],

Cell[BoxData[
 RowBox[{
  FractionBox[
   SqrtBox[
    RowBox[{
     RowBox[{"-", "r"}], " ", 
     RowBox[{"(", 
      RowBox[{"r", "-", "r0"}], ")"}], " ", "r0"}]], 
   RowBox[{
    SqrtBox["2"], " ", 
    SqrtBox["m"]}]], "+", 
  FractionBox[
   RowBox[{
    SuperscriptBox["r0", 
     RowBox[{"3", "/", "2"}]], " ", 
    RowBox[{"ArcCos", "[", 
     SqrtBox[
      FractionBox["r", "r0"]], "]"}]}], 
   RowBox[{
    SqrtBox["2"], " ", 
    SqrtBox["m"]}]]}]], "Output",
 CellChangeTimes->{
  3.614663754212628*^9, 3.6146640720243587`*^9, 3.614664130398746*^9, 
   3.6151791111422977`*^9, {3.6151803307190313`*^9, 3.615180453861691*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"Stime", "/.", 
     RowBox[{"r", "\[Rule]", "0"}]}], "/.", 
    RowBox[{"m", "\[Rule]", " ", 
     FormBox[
      FractionBox[
       RowBox[{"G", " ", "M"}], 
       SuperscriptBox["c", "2"]],
      TraditionalForm]}]}], "//", "PowerExpand"}], "//", "Normal"}]], "Input",\

 CellChangeTimes->{3.615180465593775*^9}],

Cell[BoxData[
 FractionBox[
  RowBox[{"c", " ", "\[Pi]", " ", 
   SuperscriptBox["r0", 
    RowBox[{"3", "/", "2"}]]}], 
  RowBox[{"2", " ", 
   SqrtBox["2"], " ", 
   SqrtBox["G"], " ", 
   SqrtBox["M"]}]]], "Output",
 CellChangeTimes->{3.6146637544038763`*^9, 3.61466407221341*^9, 
  3.614664130581544*^9, 3.615179111351839*^9, 3.615180386436783*^9, 
  3.6151804664630136`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Part b", "Subsubsection"],

Cell[BoxData[
 RowBox[{
  RowBox[{"trule", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"t", "'"}], "[", "s", "]"}], "\[Rule]", 
    FormBox[
     FractionBox["En", 
      RowBox[{"1", "-", 
       FractionBox[
        RowBox[{"2", " ", "m"}], 
        RowBox[{"r", "(", "s", ")"}]]}]],
     TraditionalForm]}]}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eq5", "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{
          FormBox[
           FractionBox[
            RowBox[{
             SuperscriptBox["r", "\[Prime]",
              MultilineFunction->None], "(", "s", ")"}], 
            RowBox[{
             SuperscriptBox["t", "\[Prime]",
              MultilineFunction->None], "(", "s", ")"}]],
           TraditionalForm], "/.", "trule"}], "/.", "rprimerule"}], "/.", 
        RowBox[{
         RowBox[{"r", "[", "s", "]"}], "\[Rule]", 
         RowBox[{"r", "[", "t", "]"}]}]}], ")"}], "  ", "/.", " ", 
      FormBox[
       RowBox[{
        SuperscriptBox["x_", "n_"], "\[RuleDelayed]", 
        SuperscriptBox[
         RowBox[{"Factor", "[", 
          RowBox[{"Together", "[", "x", "]"}], "]"}], "n"]}],
       TraditionalForm]}], " ", "//", "PowerExpand"}], " ", "//", "Expand"}], 
   " ", "//", "Simplify"}]}]], "Input"],

Cell[BoxData[
 FractionBox[
  RowBox[{
   SqrtBox["2"], " ", 
   SqrtBox["m"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"2", " ", "m"}], "-", 
     RowBox[{"r", "[", "t", "]"}]}], ")"}], " ", 
   SqrtBox[
    RowBox[{"r0", "-", 
     RowBox[{"r", "[", "t", "]"}]}]]}], 
  RowBox[{
   SqrtBox[
    RowBox[{
     RowBox[{
      RowBox[{"-", "2"}], " ", "m"}], "+", "r0"}]], " ", 
   SuperscriptBox[
    RowBox[{"r", "[", "t", "]"}], 
    RowBox[{"3", "/", "2"}]]}]]], "Output",
 CellChangeTimes->{3.61466375452213*^9, 3.614664072344446*^9, 
  3.614664130717168*^9, 3.6151791114956284`*^9, 3.615180538685322*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"change", "=", " ", 
   FormBox[
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"r", "(", "t", ")"}], "\[Rule]", 
       RowBox[{"r0", " ", 
        RowBox[{
         SuperscriptBox["cos", "2"], "(", "x", ")"}]}]}], ",", 
      RowBox[{
       RowBox[{
        SuperscriptBox["r", "\[Prime]",
         MultilineFunction->None], "(", "x", ")"}], "\[Rule]", 
       RowBox[{
        RowBox[{"-", "2"}], " ", "r0", " ", 
        RowBox[{"cos", "(", "x", ")"}], " ", 
        RowBox[{"sin", "(", "x", ")"}]}]}]}], "}"}],
    TraditionalForm]}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eq6", "=", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       FractionBox["1", "eq5"], "  ", 
       RowBox[{
        RowBox[{"r", "'"}], "[", "x", "]"}]}], "/.", "change"}], ")"}], "//", 
    "Simplify"}], "//", "PowerExpand", "   "}]}]], "Input"],

Cell[BoxData[
 FractionBox[
  RowBox[{
   SuperscriptBox["r0", 
    RowBox[{"3", "/", "2"}]], " ", 
   SqrtBox[
    RowBox[{
     RowBox[{
      RowBox[{"-", "2"}], " ", "m"}], "+", "r0"}]], " ", 
   SuperscriptBox[
    RowBox[{"Cos", "[", "x", "]"}], "3"], " ", 
   SqrtBox[
    RowBox[{"r0", "+", 
     RowBox[{"r0", " ", 
      RowBox[{"Cos", "[", 
       RowBox[{"2", " ", "x"}], "]"}]}]}]]}], 
  RowBox[{
   SqrtBox["m"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "2"}], " ", "m"}], "+", 
     RowBox[{"r0", " ", 
      SuperscriptBox[
       RowBox[{"Cos", "[", "x", "]"}], "2"]}]}], ")"}]}]]], "Output",
 CellChangeTimes->{3.6146637548743877`*^9, 3.614664072706909*^9, 
  3.614664131082265*^9, 3.6151791118691463`*^9, 3.615180539086458*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Ttime", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"Integrate", "[", "  ", 
        RowBox[{"eq6", " ", ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", "0", ",", 
           FormBox[
            RowBox[{
             SuperscriptBox["cos", 
              RowBox[{"-", "1"}]], "(", 
             SqrtBox[
              FractionBox["r", "r0"]], ")"}],
            TraditionalForm]}], " ", "}"}], "  ", ",", 
         RowBox[{"GenerateConditions", "\[Rule]", "False"}]}], "]"}], "/.", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"2", " ", "m"}], "-", "r0"}], "\[Rule]", 
         RowBox[{"-", "temp1"}]}], " ", "}"}]}], "//", "PowerExpand"}], ")"}],
     "/.", 
    RowBox[{"temp1", "\[Rule]", 
     RowBox[{"r0", "-", 
      RowBox[{"2", " ", "m"}]}]}]}], " ", "//", 
   "Simplify"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", "SLOW", "*)"}]}]}], "Input",
 CellChangeTimes->{{3.424551203918243*^9, 3.424551208743286*^9}, 
   3.6146641165886583`*^9, {3.614664147696971*^9, 3.6146641691066313`*^9}, {
   3.615180673370167*^9, 3.615180694076762*^9}, 3.6151807568454227`*^9, {
   3.615180854272242*^9, 3.615180909690514*^9}, 3.615180944757002*^9, {
   3.615181046025647*^9, 3.615181068723682*^9}, {3.615181135007142*^9, 
   3.615181143713715*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{
    SqrtBox[
     RowBox[{
      RowBox[{
       RowBox[{"-", "2"}], " ", "m"}], "+", "r0"}]], " ", 
    SqrtBox[
     RowBox[{
      RowBox[{
       RowBox[{"-", "2"}], " ", "r"}], "+", "r0", "+", 
      RowBox[{"2", " ", "\[ImaginaryI]", " ", 
       SqrtBox["r"], " ", 
       SqrtBox[
        RowBox[{
         RowBox[{"-", "r"}], "+", "r0"}]]}]}]], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"8", " ", "\[ImaginaryI]", " ", 
       SqrtBox["2"], " ", 
       SuperscriptBox["m", 
        RowBox[{"3", "/", "2"}]], " ", 
       RowBox[{"ArcTanh", "[", 
        FractionBox[
         RowBox[{
          SqrtBox["2"], " ", 
          SqrtBox["m"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "r"}], "+", "r0", "+", 
            RowBox[{"\[ImaginaryI]", " ", 
             SqrtBox["r"], " ", 
             SqrtBox[
              RowBox[{
               RowBox[{"-", "r"}], "+", "r0"}]]}]}], ")"}]}], 
         RowBox[{
          SqrtBox[
           RowBox[{
            RowBox[{
             RowBox[{"-", "2"}], " ", "m"}], "+", "r0"}]], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"\[ImaginaryI]", " ", "r"}], "+", 
            RowBox[{
             SqrtBox["r"], " ", 
             SqrtBox[
              RowBox[{
               RowBox[{"-", "r"}], "+", "r0"}]]}]}], ")"}]}]], "]"}]}], "+", 
      RowBox[{
       SqrtBox[
        RowBox[{
         RowBox[{
          RowBox[{"-", "2"}], " ", "m"}], "+", "r0"}]], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"\[ImaginaryI]", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"4", " ", "m"}], "+", "r0"}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{"\[Pi]", "+", 
            RowBox[{"2", " ", "\[ImaginaryI]", " ", 
             RowBox[{"Log", "[", 
              RowBox[{
               SqrtBox[
                RowBox[{"1", "-", 
                 FractionBox["r", "r0"]}]], "+", 
               FractionBox[
                RowBox[{"\[ImaginaryI]", " ", 
                 SqrtBox["r"]}], 
                SqrtBox["r0"]]}], "]"}]}]}], ")"}]}], "+", 
         RowBox[{"r0", " ", 
          RowBox[{"Sinh", "[", 
           RowBox[{"2", " ", 
            RowBox[{"Log", "[", 
             RowBox[{
              SqrtBox[
               RowBox[{"1", "-", 
                FractionBox["r", "r0"]}]], "+", 
              FractionBox[
               RowBox[{"\[ImaginaryI]", " ", 
                SqrtBox["r"]}], 
               SqrtBox["r0"]]}], "]"}]}], "]"}]}]}], ")"}]}]}], ")"}]}], 
   ")"}], "/", 
  RowBox[{"(", 
   RowBox[{"2", " ", 
    SqrtBox["2"], " ", 
    SqrtBox["m"], " ", 
    SqrtBox[
     RowBox[{
      RowBox[{"2", " ", "m"}], "-", "r0"}]], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"\[ImaginaryI]", " ", 
       SqrtBox["r"]}], "+", 
      SqrtBox[
       RowBox[{
        RowBox[{"-", "r"}], "+", "r0"}]]}], ")"}]}], ")"}]}]], "Output",
 CellChangeTimes->{3.6151811130461283`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Part c", "Subsubsection"],

Cell[BoxData[
 RowBox[{
  RowBox[{"value", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"m", "\[Rule]", "1"}], ",", 
     RowBox[{"r0", "\[Rule]", "8"}]}], "}"}]}], ";"}]], "Input"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"pt1", "=", 
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{"Evaluate", "[", 
       RowBox[{"(", 
        RowBox[{"Ttime", "/.", "value"}], ")"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"r", ",", "2", ",", "8"}], "}"}], ",", 
      RowBox[{"DisplayFunction", "\[Rule]", "Identity"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"pt2", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Evaluate", "[", 
      RowBox[{"Stime", "/.", "value"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"r", ",", "0", ",", "8"}], "}"}], ",", 
     RowBox[{"DisplayFunction", "\[Rule]", "Identity"}]}], "]"}]}], 
  ";"}]}], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"text", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Line", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"2", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"2", ",", "40"}], "}"}]}], "}"}], "]"}], ",", 
      RowBox[{"Text", "[", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{"\"\<Proper Time\>\"", ",", 
          RowBox[{"FontFamily", "\[Rule]", "\"\<Times-Bold\>\""}], ",", 
          RowBox[{"FontSize", "\[Rule]", "10"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"1.2`", ",", "22"}], "}"}]}], "]"}], ",", 
      RowBox[{"Text", "[", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{"\"\<Coordinate Time\>\"", ",", 
          RowBox[{"FontFamily", "\[Rule]", "\"\<Times-Bold\>\""}], ",", 
          RowBox[{"FontSize", "\[Rule]", "10"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"4.5`", ",", "30"}], "}"}]}], "]"}], ",", 
      RowBox[{"Text", "[", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{"\"\<r=2m\>\"", ",", 
          RowBox[{"FontFamily", "\[Rule]", "\"\<Times-Bold\>\""}], ",", 
          RowBox[{"FontSize", "\[Rule]", "10"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"2.6`", ",", "10"}], "}"}]}], "]"}]}], "}"}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.424549459374445*^9, 3.424549459787609*^9}, 
   3.424551349702206*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"pt1", ",", "pt2", ",", " ", "text"}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<Distance\>\"", ",", "\"\<Time\>\""}], "}"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "40"}], "}"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"AxesOrigin", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0"}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.424549474621645*^9, 3.424549479377333*^9}, {
  3.424551353462973*^9, 3.424551364373065*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVlXk4lO0Xx58xMZYKY4vRPCgUSWVf5zsz8ipFVBIlW5FIWqRNirQRCtkK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      "]]}}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV0Xk81PsaB3BZp6HZMMxkfr/GeiTRxCx16vuI24Lco0hJ9rpSSdKKNMLR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      "]]}}, {LineBox[{{2, 0}, {2, 40}}],
     InsetBox[
     StyleBox["\<\"Proper Time\"\>",
      StripOnInput->False,
      FontFamily->"Times-Bold",
      FontSize->10], {1.2, 22}], InsetBox[
     StyleBox["\<\"Coordinate Time\"\>",
      StripOnInput->False,
      FontFamily->"Times-Bold",
      FontSize->10], {4.5, 30}], InsetBox[
     StyleBox["\<\"r=2m\"\>",
      StripOnInput->False,
      FontFamily->"Times-Bold",
      FontSize->10], {2.6, 10}]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\"Distance\"", TraditionalForm], 
    FormBox["\"Time\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  DisplayFunction:>Identity,
  Method->{},
  PlotRange->{0, 40},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.614664131617404*^9, 3.615181128688586*^9}]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Problem 5: Circular geodesics for the Schwarzschild metric  ", \
"Subsection",
 Evaluatable->False,
 CellChangeTimes->{3.614664713015306*^9, 3.615506557613324*^9},
 AspectRatioFixed->True],

Cell[BoxData[
 RowBox[{
  RowBox[{"Clear", "[", "\"\<Global`*\>\"", "]"}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell["Solution", "Subsubsection",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"teq", "=", 
  RowBox[{
   FormBox[
    RowBox[{
     RowBox[{
      SuperscriptBox["t", "\[Prime]",
       MultilineFunction->None], "(", "s", ")"}], "==", 
     FractionBox["En", 
      RowBox[{"1", "-", 
       FractionBox[
        RowBox[{"2", " ", "m"}], 
        RowBox[{"r", "(", "s", ")"}]]}]]}],
    TraditionalForm], "/.", 
   RowBox[{
    RowBox[{"r", "[", "s", "]"}], " ", "\[Rule]", "r0"}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SuperscriptBox["t", "\[Prime]",
    MultilineFunction->None], "[", "s", "]"}], "\[Equal]", 
  FractionBox["En", 
   RowBox[{"1", "-", 
    FractionBox[
     RowBox[{"2", " ", "m"}], "r0"]}]]}]], "Output",
 CellChangeTimes->{3.61466418950093*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{"\[Phi]eq", "=", " ", 
   RowBox[{
    FormBox[
     RowBox[{
      RowBox[{
       SuperscriptBox["\[Phi]", "\[Prime]",
        MultilineFunction->None], "(", "s", ")"}], "==", 
      FractionBox["h", 
       SuperscriptBox[
        RowBox[{"r", "(", "s", ")"}], "2"]]}],
     TraditionalForm], "/.", 
    RowBox[{
     RowBox[{"r", "[", "s", "]"}], " ", "\[Rule]", "r0"}]}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SuperscriptBox["\[Phi]", "\[Prime]",
    MultilineFunction->None], "[", "s", "]"}], "\[Equal]", 
  FractionBox["h", 
   SuperscriptBox["r0", "2"]]}]], "Output",
 CellChangeTimes->{3.614664189562415*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{"acc", "=", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"r", "''"}], "[", "s", "]"}], " ", "\[Equal]", " ", 
     FormBox[
      FractionBox[
       RowBox[{
        RowBox[{"m", " ", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["En", "2"], "-", 
           SuperscriptBox[
            RowBox[{
             SuperscriptBox["r", "\[Prime]",
              MultilineFunction->None], "(", "s", ")"}], "2"]}], ")"}], " ", 
         SuperscriptBox[
          RowBox[{"r", "(", "s", ")"}], "3"]}], "-", 
        RowBox[{
         SuperscriptBox["h", "2"], " ", 
         SuperscriptBox[
          RowBox[{"r", "(", "s", ")"}], "2"]}], "+", 
        RowBox[{"4", " ", 
         SuperscriptBox["h", "2"], " ", "m", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"r", "(", "s", ")"}], "-", "m"}], ")"}]}]}], 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2", " ", "m"}], "-", 
          RowBox[{"r", "(", "s", ")"}]}], ")"}], " ", 
        SuperscriptBox[
         RowBox[{"r", "(", "s", ")"}], "4"]}]],
      TraditionalForm]}], "/.", 
    RowBox[{"r", " ", "\[Rule]", 
     RowBox[{"(", 
      RowBox[{"r0", "&"}], ")"}]}]}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{"0", "\[Equal]", 
  FractionBox[
   RowBox[{
    RowBox[{
     RowBox[{"-", 
      SuperscriptBox["h", "2"]}], " ", 
     SuperscriptBox["r0", "2"]}], "+", 
    RowBox[{
     SuperscriptBox["En", "2"], " ", "m", " ", 
     SuperscriptBox["r0", "3"]}], "+", 
    RowBox[{"4", " ", 
     SuperscriptBox["h", "2"], " ", "m", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "m"}], "+", "r0"}], ")"}]}]}], 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"2", " ", "m"}], "-", "r0"}], ")"}], " ", 
    SuperscriptBox["r0", "4"]}]]}]], "Output",
 CellChangeTimes->{3.6146641896270447`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"vel", "=", " ", 
  RowBox[{
   FormBox[
    RowBox[{
     SuperscriptBox[
      RowBox[{
       SuperscriptBox["r", "\[Prime]",
        MultilineFunction->None], "(", "s", ")"}], "2"], "==", 
     RowBox[{
      SuperscriptBox["En", "2"], "+", 
      FractionBox[
       RowBox[{"2", " ", "m"}], 
       RowBox[{"r", "(", "s", ")"}]], "-", 
      FractionBox[
       SuperscriptBox["h", "2"], 
       SuperscriptBox[
        RowBox[{"r", "(", "s", ")"}], "2"]], "+", 
      FractionBox[
       RowBox[{"2", " ", 
        SuperscriptBox["h", "2"], " ", "m"}], 
       SuperscriptBox[
        RowBox[{"r", "(", "s", ")"}], "3"]], "-", "1"}]}],
    TraditionalForm], " ", "/.", 
   RowBox[{"r", " ", "\[Rule]", 
    RowBox[{"(", 
     RowBox[{"r0", "&"}], ")"}]}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{"0", "\[Equal]", 
  RowBox[{
   RowBox[{"-", "1"}], "+", 
   SuperscriptBox["En", "2"], "+", 
   FractionBox[
    RowBox[{"2", " ", 
     SuperscriptBox["h", "2"], " ", "m"}], 
    SuperscriptBox["r0", "3"]], "-", 
   FractionBox[
    SuperscriptBox["h", "2"], 
    SuperscriptBox["r0", "2"]], "+", 
   FractionBox[
    RowBox[{"2", " ", "m"}], "r0"]}]}]], "Output",
 CellChangeTimes->{3.614664189677285*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eq2", "=", " ", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"Solve", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"acc", ",", "vel"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"En", ",", " ", "h"}], "}"}]}], " ", "]"}], "//", 
      "Simplify"}], " ", "//", "PowerExpand"}], ")"}], "/.", 
   RowBox[{"{", 
    FormBox[
     RowBox[{
      FractionBox["1", 
       SqrtBox[
        RowBox[{
         RowBox[{"3", " ", "m"}], "-", "r0"}]]], "\[Rule]", 
      RowBox[{"-", 
       FractionBox["\[ImaginaryI]", 
        SqrtBox[
         RowBox[{"r0", "-", 
          RowBox[{"3", " ", "m"}]}]]]}]}],
     TraditionalForm], "}"}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"En", "\[Rule]", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{
         RowBox[{
          RowBox[{"-", "2"}], " ", "m"}], "+", "r0"}], 
        RowBox[{
         SqrtBox["r0"], " ", 
         SqrtBox[
          RowBox[{
           RowBox[{
            RowBox[{"-", "3"}], " ", "m"}], "+", "r0"}]]}]]}]}], ",", 
     RowBox[{"h", "\[Rule]", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{
         SqrtBox["m"], " ", "r0"}], 
        SqrtBox[
         RowBox[{
          RowBox[{
           RowBox[{"-", "3"}], " ", "m"}], "+", "r0"}]]]}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"En", "\[Rule]", 
      FractionBox[
       RowBox[{
        RowBox[{
         RowBox[{"-", "2"}], " ", "m"}], "+", "r0"}], 
       RowBox[{
        SqrtBox["r0"], " ", 
        SqrtBox[
         RowBox[{
          RowBox[{
           RowBox[{"-", "3"}], " ", "m"}], "+", "r0"}]]}]]}], ",", 
     RowBox[{"h", "\[Rule]", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{
         SqrtBox["m"], " ", "r0"}], 
        SqrtBox[
         RowBox[{
          RowBox[{
           RowBox[{"-", "3"}], " ", "m"}], "+", "r0"}]]]}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"En", "\[Rule]", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{
         RowBox[{
          RowBox[{"-", "2"}], " ", "m"}], "+", "r0"}], 
        RowBox[{
         SqrtBox["r0"], " ", 
         SqrtBox[
          RowBox[{
           RowBox[{
            RowBox[{"-", "3"}], " ", "m"}], "+", "r0"}]]}]]}]}], ",", 
     RowBox[{"h", "\[Rule]", 
      FractionBox[
       RowBox[{
        SqrtBox["m"], " ", "r0"}], 
       SqrtBox[
        RowBox[{
         RowBox[{
          RowBox[{"-", "3"}], " ", "m"}], "+", "r0"}]]]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"En", "\[Rule]", 
      FractionBox[
       RowBox[{
        RowBox[{
         RowBox[{"-", "2"}], " ", "m"}], "+", "r0"}], 
       RowBox[{
        SqrtBox["r0"], " ", 
        SqrtBox[
         RowBox[{
          RowBox[{
           RowBox[{"-", "3"}], " ", "m"}], "+", "r0"}]]}]]}], ",", 
     RowBox[{"h", "\[Rule]", 
      FractionBox[
       RowBox[{
        SqrtBox["m"], " ", "r0"}], 
       SqrtBox[
        RowBox[{
         RowBox[{
          RowBox[{"-", "3"}], " ", "m"}], "+", "r0"}]]]}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.614664189764123*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Enhrule", "=", 
  RowBox[{"eq2", "[", 
   RowBox[{"[", "4", "]"}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"En", "\[Rule]", 
    FractionBox[
     RowBox[{
      RowBox[{
       RowBox[{"-", "2"}], " ", "m"}], "+", "r0"}], 
     RowBox[{
      SqrtBox["r0"], " ", 
      SqrtBox[
       RowBox[{
        RowBox[{
         RowBox[{"-", "3"}], " ", "m"}], "+", "r0"}]]}]]}], ",", 
   RowBox[{"h", "\[Rule]", 
    FractionBox[
     RowBox[{
      SqrtBox["m"], " ", "r0"}], 
     SqrtBox[
      RowBox[{
       RowBox[{
        RowBox[{"-", "3"}], " ", "m"}], "+", "r0"}]]]}]}], "}"}]], "Output",
 CellChangeTimes->{3.614664189821941*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sol", "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"DSolve", "[", 
      RowBox[{
       RowBox[{"{", " ", 
        RowBox[{"teq", ",", "\[Phi]eq", ",", 
         RowBox[{
          RowBox[{"t", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
         RowBox[{
          RowBox[{"\[Phi]", "[", "0", "]"}], "\[Equal]", "0"}]}], "}"}], ",", 
       
       RowBox[{"{", 
        RowBox[{
         RowBox[{"t", "[", "s", "]"}], ",", 
         RowBox[{"\[Phi]", " ", "[", "s", "]"}]}], "}"}], ",", "s"}], "]"}], "/.",
      "Enhrule"}], "//", "Flatten"}], "//", "Simplify"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"t", "[", "s", "]"}], "\[Rule]", 
    FractionBox[
     RowBox[{
      SqrtBox["r0"], " ", "s"}], 
     SqrtBox[
      RowBox[{
       RowBox[{
        RowBox[{"-", "3"}], " ", "m"}], "+", "r0"}]]]}], ",", 
   RowBox[{
    RowBox[{"\[Phi]", "[", "s", "]"}], "\[Rule]", 
    FractionBox[
     RowBox[{
      SqrtBox["m"], " ", "s"}], 
     RowBox[{"r0", " ", 
      SqrtBox[
       RowBox[{
        RowBox[{
         RowBox[{"-", "3"}], " ", "m"}], "+", "r0"}]]}]]}]}], "}"}]], "Output",\

 CellChangeTimes->{3.6146641899448233`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{"s", "/.", 
   RowBox[{
    RowBox[{"Solve", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"\[Phi]", "[", "s", "]"}], "/.", "sol"}], ")"}], " ", 
       "\[Equal]", 
       RowBox[{"2", " ", "\[Pi]"}]}], ",", "s"}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"1", ",", "1"}], "]"}], "]"}], " "}]}]], "Input"],

Cell[BoxData[
 FractionBox[
  RowBox[{"2", " ", "\[Pi]", " ", "r0", " ", 
   SqrtBox[
    RowBox[{
     RowBox[{
      RowBox[{"-", "3"}], " ", "m"}], "+", "r0"}]]}], 
  SqrtBox["m"]]], "Output",
 CellChangeTimes->{3.6146641900067863`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{"Period", "/.", 
   RowBox[{
    RowBox[{"Solve", "[", " ", 
     RowBox[{
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Period", "\[Equal]", 
          RowBox[{"t", "[", "s", " ", "]"}]}], ",", 
         RowBox[{
          RowBox[{"\[Phi]", "[", "s", "]"}], "\[Equal]", 
          RowBox[{"2", " ", "\[Pi]"}]}]}], " ", "}"}], "/.", "sol"}], ",", 
      "Period", ",", "s"}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"1", ",", "1"}], "]"}], "]"}], " "}]}]], "Input",
 CellChangeTimes->{{3.614664690976667*^9, 3.614664703063869*^9}, 
   3.615506553115382*^9}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Solve", "::", "bdomv"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"Warning: \[NoBreak]\\!\\(s\\)\[NoBreak] is not a valid \
domain specification. Mathematica is assuming it is a variable to eliminate. \
\\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, ButtonData:>\\\"paclet:ref/Solve\\\", ButtonNote -> \
\\\"Solve::bdomv\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.61466419017213*^9}],

Cell[BoxData[
 FractionBox[
  RowBox[{"2", " ", "\[Pi]", " ", 
   SuperscriptBox["r0", 
    RowBox[{"3", "/", "2"}]]}], 
  SqrtBox["m"]]], "Output",
 CellChangeTimes->{3.6146641902663307`*^9}]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Problem 6: Precession of the Perihelion ", "Subsection"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Clear", "[", "\"\<Global`*\>\"", "]"}], ";"}]], "Input"],

Cell["Solution", "Subsubsection"],

Cell[CellGroupData[{

Cell["Part a", "Subsubsection"],

Cell[BoxData[
 RowBox[{
  RowBox[{"eq1", "=", 
   FormBox[
    RowBox[{
     SuperscriptBox[
      RowBox[{
       SuperscriptBox["r", "\[Prime]",
        MultilineFunction->None], "(", "s", ")"}], "2"], "==", 
     RowBox[{
      SuperscriptBox["En", "2"], "+", 
      FractionBox[
       RowBox[{"2", " ", "m"}], 
       RowBox[{"r", "(", "s", ")"}]], "-", 
      FractionBox[
       SuperscriptBox["h", "2"], 
       SuperscriptBox[
        RowBox[{"r", "(", "s", ")"}], "2"]], "+", 
      FractionBox[
       RowBox[{"2", " ", 
        SuperscriptBox["h", "2"], " ", "m"}], 
       SuperscriptBox[
        RowBox[{"r", "(", "s", ")"}], "3"]], "-", "1"}]}],
    TraditionalForm]}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"change", "=", 
   FormBox[
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{
        SuperscriptBox["r", "\[Prime]",
         MultilineFunction->None], "(", "s", ")"}], "\[Rule]", 
       FractionBox[
        RowBox[{"h", " ", 
         RowBox[{
          SuperscriptBox["r", "\[Prime]",
           MultilineFunction->None], "(", "\[Phi]", ")"}]}], 
        SuperscriptBox[
         RowBox[{"r", "(", "\[Phi]", ")"}], "2"]]}], ",", 
      RowBox[{
       RowBox[{"r", "(", "s", ")"}], "\[Rule]", 
       RowBox[{"r", "(", "\[Phi]", ")"}]}]}], "}"}],
    TraditionalForm]}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eq2", "=", 
  RowBox[{"eq1", "/.", "change"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  FractionBox[
   RowBox[{
    SuperscriptBox["h", "2"], " ", 
    SuperscriptBox[
     RowBox[{
      SuperscriptBox["r", "\[Prime]",
       MultilineFunction->None], "[", "\[Phi]", "]"}], "2"]}], 
   SuperscriptBox[
    RowBox[{"r", "[", "\[Phi]", "]"}], "4"]], "\[Equal]", 
  RowBox[{
   RowBox[{"-", "1"}], "+", 
   SuperscriptBox["En", "2"], "+", 
   FractionBox[
    RowBox[{"2", " ", 
     SuperscriptBox["h", "2"], " ", "m"}], 
    SuperscriptBox[
     RowBox[{"r", "[", "\[Phi]", "]"}], "3"]], "-", 
   FractionBox[
    SuperscriptBox["h", "2"], 
    SuperscriptBox[
     RowBox[{"r", "[", "\[Phi]", "]"}], "2"]], "+", 
   FractionBox[
    RowBox[{"2", " ", "m"}], 
    RowBox[{"r", "[", "\[Phi]", "]"}]]}]}]], "Output",
 CellChangeTimes->{3.6146647282541428`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eq3", "=", 
  RowBox[{"eq2", "/.", 
   RowBox[{"{", 
    RowBox[{"r", "\[Rule]", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"1", "/", 
        RowBox[{"u", "[", "#", "]"}]}], "&"}], ")"}]}], "}"}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SuperscriptBox["h", "2"], " ", 
   SuperscriptBox[
    RowBox[{
     SuperscriptBox["u", "\[Prime]",
      MultilineFunction->None], "[", "\[Phi]", "]"}], "2"]}], "\[Equal]", 
  RowBox[{
   RowBox[{"-", "1"}], "+", 
   SuperscriptBox["En", "2"], "+", 
   RowBox[{"2", " ", "m", " ", 
    RowBox[{"u", "[", "\[Phi]", "]"}]}], "-", 
   RowBox[{
    SuperscriptBox["h", "2"], " ", 
    SuperscriptBox[
     RowBox[{"u", "[", "\[Phi]", "]"}], "2"]}], "+", 
   RowBox[{"2", " ", 
    SuperscriptBox["h", "2"], " ", "m", " ", 
    SuperscriptBox[
     RowBox[{"u", "[", "\[Phi]", "]"}], "3"]}]}]}]], "Output",
 CellChangeTimes->{3.6146647283171167`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"uEq", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"D", "[", 
       RowBox[{"eq3", ",", "\[Phi]"}], "]"}], "//", 
      RowBox[{
       RowBox[{
        RowBox[{"Solve", "[", 
         RowBox[{"#", ",", 
          RowBox[{
           RowBox[{
            RowBox[{"u", "'"}], "'"}], "[", "\[Phi]", "]"}]}], "]"}], "[", 
        RowBox[{"[", 
         RowBox[{"1", ",", "1"}], "]"}], "]"}], "&"}]}], ")"}], "/.", 
    RowBox[{"Rule", "\[Rule]", "Equal"}]}], "//", "ExpandAll"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SuperscriptBox["u", "\[Prime]\[Prime]",
    MultilineFunction->None], "[", "\[Phi]", "]"}], "\[Equal]", 
  RowBox[{
   FractionBox["m", 
    SuperscriptBox["h", "2"]], "-", 
   RowBox[{"u", "[", "\[Phi]", "]"}], "+", 
   RowBox[{"3", " ", "m", " ", 
    SuperscriptBox[
     RowBox[{"u", "[", "\[Phi]", "]"}], "2"]}]}]}]], "Output",
 CellChangeTimes->{3.614664728372109*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Part b  ", "Subsubsection"],

Cell[BoxData[
 RowBox[{
  RowBox[{"pertu", "=", 
   RowBox[{"{", 
    RowBox[{"u", " ", "->", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"u0", "+", 
        RowBox[{"du", "[", "#", "]"}]}], "&"}], ")"}]}], "}"}]}], 
  ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{
   RowBox[{"uEq", "/.", "pertu"}], "//", "ExpandAll", " "}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SuperscriptBox["du", "\[Prime]\[Prime]",
    MultilineFunction->None], "[", "\[Phi]", "]"}], "\[Equal]", 
  RowBox[{
   FractionBox["m", 
    SuperscriptBox["h", "2"]], "-", "u0", "+", 
   RowBox[{"3", " ", "m", " ", 
    SuperscriptBox["u0", "2"]}], "-", 
   RowBox[{"du", "[", "\[Phi]", "]"}], "+", 
   RowBox[{"6", " ", "m", " ", "u0", " ", 
    RowBox[{"du", "[", "\[Phi]", "]"}]}], "+", 
   RowBox[{"3", " ", "m", " ", 
    SuperscriptBox[
     RowBox[{"du", "[", "\[Phi]", "]"}], "2"]}]}]}]], "Output",
 CellChangeTimes->{3.614664728442999*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eq4", "=", " ", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"uEq", "/.", "pertu"}], "//", "ExpandAll"}], ")"}], " ", "/.", 
   RowBox[{
    RowBox[{
     RowBox[{"du", "[", "\[Phi]", "]"}], "^", "2"}], "\[Rule]", 
    "0"}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SuperscriptBox["du", "\[Prime]\[Prime]",
    MultilineFunction->None], "[", "\[Phi]", "]"}], "\[Equal]", 
  RowBox[{
   FractionBox["m", 
    SuperscriptBox["h", "2"]], "-", "u0", "+", 
   RowBox[{"3", " ", "m", " ", 
    SuperscriptBox["u0", "2"]}], "-", 
   RowBox[{"du", "[", "\[Phi]", "]"}], "+", 
   RowBox[{"6", " ", "m", " ", "u0", " ", 
    RowBox[{"du", "[", "\[Phi]", "]"}]}]}]}]], "Output",
 CellChangeTimes->{3.614664728452479*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eq5", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"eq4", "/.", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"du", "'"}], "'"}], "[", "\[Phi]", "]"}], "\[Rule]", "0"}]}], 
    "/.", 
    RowBox[{
     RowBox[{"du", "[", "\[Phi]", "]"}], "\[Rule]", "0"}]}], "//", 
   "Simplify"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["m", 
    SuperscriptBox["h", "2"]], "+", 
   RowBox[{"u0", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "+", 
      RowBox[{"3", " ", "m", " ", "u0"}]}], ")"}]}]}], "\[Equal]", 
  "0"}]], "Output",
 CellChangeTimes->{3.614664728525909*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eq6", "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"Solve", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"eq5", ",", "eq4"}], "}"}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"du", "'"}], "'"}], "[", "\[Phi]", "]"}]}], "]"}], "[", 
       RowBox[{"[", 
        RowBox[{"1", ",", "1"}], "]"}], "]"}], "/.", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"6", " ", "m", " ", "u0"}], "->", 
        RowBox[{"1", "-", 
         SuperscriptBox["\[Gamma]", "2"]}]}], "}"}]}], "/.", 
     RowBox[{"Rule", "->", "Equal"}]}], "//", "ExpandAll"}], "//", 
   "Simplify"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Part", "::", "partw"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"Part \[NoBreak]\\!\\(1\\)\[NoBreak] of \
\[NoBreak]\\!\\({}\\)\[NoBreak] does not exist. \\!\\(\\*ButtonBox[\\\"\
\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/message/General/partw\\\", ButtonNote -> \
\\\"Part::partw\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.61466472868296*^9}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Part", "::", "partw"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"Part \[NoBreak]\\!\\(1\\)\[NoBreak] of \
\[NoBreak]\\!\\({}\\)\[NoBreak] does not exist. \\!\\(\\*ButtonBox[\\\"\
\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/message/General/partw\\\", ButtonNote -> \
\\\"Part::partw\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.614664728774889*^9}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Part", "::", "partw"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"Part \[NoBreak]\\!\\(1\\)\[NoBreak] of \
\[NoBreak]\\!\\({}\\)\[NoBreak] does not exist. \\!\\(\\*ButtonBox[\\\"\
\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/message/General/partw\\\", ButtonNote -> \
\\\"Part::partw\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.6146647288616743`*^9}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"General", "::", "stop"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"Further output of \[NoBreak]\\!\\(\\*StyleBox[\\(Part :: \
partw\\), \\\"MessageName\\\"]\\)\[NoBreak] will be suppressed during this \
calculation. \\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", \
ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/message/General/stop\\\", ButtonNote -> \
\\\"General::stop\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.6146647288643084`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"{", "}"}], "\[LeftDoubleBracket]", 
  RowBox[{"1", ",", "1"}], "\[RightDoubleBracket]"}]], "Output",
 CellChangeTimes->{3.6146647288660107`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Gamma]rule", "=", "  ", 
   FormBox[
    RowBox[{"\[Gamma]", "\[Rule]", 
     SqrtBox[
      RowBox[{"1", "-", 
       RowBox[{"6", " ", "m", " ", "u0"}]}]]}],
    TraditionalForm]}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"dusol", "=", 
  RowBox[{
   RowBox[{"DSolve", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"eq6", "  ", ",", 
       RowBox[{
        RowBox[{"du", "[", "0", "]"}], "==", 
        RowBox[{"e", " ", "u0"}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"du", "'"}], "[", "0", "]"}], "==", "0"}]}], "}"}], ",", 
     RowBox[{"du", "[", "\[Phi]", "]"}], ",", "\[Phi]"}], "]"}], "[", 
   RowBox[{"[", 
    RowBox[{"1", ",", "1"}], "]"}], "]"}], "  "}]], "Input"],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Part", "::", "partw"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"Part \[NoBreak]\\!\\(1\\)\[NoBreak] of \
\[NoBreak]\\!\\({}\\)\[NoBreak] does not exist. \\!\\(\\*ButtonBox[\\\"\
\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/message/General/partw\\\", ButtonNote -> \
\\\"Part::partw\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.614664729001416*^9}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"DSolve", "::", "deqn"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"Equation or list of equations expected instead of \
\[NoBreak]\\!\\(\\(\\({}\\)\\) \[LeftDoubleBracket] \\(\\(1, 1\\)\\) \
\[RightDoubleBracket]\\)\[NoBreak] in the first argument \[NoBreak]\\!\\({\\(\
\\(\\(\\({}\\)\\) \[LeftDoubleBracket] \\(\\(1, 1\\)\\) \[RightDoubleBracket]\
\\)\\), \\(\\(\\(\\(du[0]\\)\\) \[Equal] \\(\\(e\\\\ u0\\)\\)\\)\\), \
\\(\\(\\(\\(\\(\\(\\*SuperscriptBox[\\\"du\\\", \\\"\[Prime]\\\", \
Rule[MultilineFunction, None]]\\)\\)[0]\\)\\) \[Equal] 0\\)\\)}\\)\[NoBreak]. \
\\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, ButtonData:>\\\"paclet:ref/message/DSolve/deqn\\\", \
ButtonNote -> \\\"DSolve::deqn\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.614664729074862*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"{", "}"}], "\[LeftDoubleBracket]", 
  RowBox[{"1", ",", "1"}], "\[RightDoubleBracket]"}]], "Output",
 CellChangeTimes->{3.614664729279585*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"uSol", "=", 
  RowBox[{
   RowBox[{"u0", "+", 
    RowBox[{"du", "[", "\[Phi]", "]"}]}], "/.", "dusol", " "}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"ReplaceAll", "::", "reps"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"\[NoBreak]\\!\\({\\(\\(\\({}\\)\\) \[LeftDoubleBracket] \
\\(\\(1, 1\\)\\) \[RightDoubleBracket]\\)}\\)\[NoBreak] is neither a list of \
replacement rules nor a valid dispatch table, and so cannot be used for \
replacing. \\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\
\\\", ButtonFrame->None, ButtonData:>\\\"paclet:ref/message/ReplaceAll/reps\\\
\", ButtonNote -> \\\"ReplaceAll::reps\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.6146647294753637`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"u0", "+", 
   RowBox[{"du", "[", "\[Phi]", "]"}]}], "/.", "\[VeryThinSpace]", 
  RowBox[{
   RowBox[{"{", "}"}], "\[LeftDoubleBracket]", 
   RowBox[{"1", ",", "1"}], "\[RightDoubleBracket]"}]}]], "Output",
 CellChangeTimes->{3.614664729478673*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"u0rule", "=", " ", 
   FormBox[
    RowBox[{"u0", "\[Rule]", 
     FractionBox["1", 
      RowBox[{"a", " ", 
       RowBox[{"(", 
        RowBox[{"1", "-", 
         SuperscriptBox["e", "2"]}], ")"}]}]]}],
    TraditionalForm]}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"r", "==", 
    RowBox[{"(", 
     RowBox[{"1", "/", " ", "uSol"}], "  ", ")"}]}], "/.", "u0rule"}], "  ", "//",
   "Simplify", " "}]], "Input"],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"ReplaceAll", "::", "reps"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"\[NoBreak]\\!\\({\\(\\(\\({}\\)\\) \[LeftDoubleBracket] \
\\(\\(1, 1\\)\\) \[RightDoubleBracket]\\)}\\)\[NoBreak] is neither a list of \
replacement rules nor a valid dispatch table, and so cannot be used for \
replacing. \\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\
\\\", ButtonFrame->None, ButtonData:>\\\"paclet:ref/message/ReplaceAll/reps\\\
\", ButtonNote -> \\\"ReplaceAll::reps\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.6146647295867968`*^9}],

Cell[BoxData[
 RowBox[{"r", "\[Equal]", 
  FractionBox["1", 
   RowBox[{
    RowBox[{
     FractionBox["1", 
      RowBox[{"a", "-", 
       RowBox[{"a", " ", 
        SuperscriptBox["e", "2"]}]}]], "+", 
     RowBox[{"du", "[", "\[Phi]", "]"}]}], "/.", "\[VeryThinSpace]", 
    RowBox[{
     RowBox[{"{", "}"}], "\[LeftDoubleBracket]", 
     RowBox[{"1", ",", "1"}], "\[RightDoubleBracket]"}]}]]}]], "Output",
 CellChangeTimes->{3.614664729652955*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{
   RowBox[{"eq7", "=", " ", 
    RowBox[{
     RowBox[{"2", " ", 
      RowBox[{"\[Pi]", "/", "\[Gamma]"}]}], " ", "-", " ", 
     RowBox[{"2", " ", "\[Pi]"}]}]}], ";"}]}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"eq7", "/.", "\[Gamma]rule"}], "/.", "u0rule"}], ")"}], "+", 
     RowBox[{
      RowBox[{"O", "[", "m", "]"}], "^", "2"}]}], "//", "Normal"}], ")"}], "/.", 
  FormBox[
   RowBox[{"m", "\[Rule]", 
    FractionBox[
     RowBox[{"G", " ", "M"}], 
     SuperscriptBox["c", "2"]]}],
   TraditionalForm]}]], "Input"],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   RowBox[{"6", " ", "G", " ", "M", " ", "\[Pi]"}], 
   RowBox[{"a", " ", 
    SuperscriptBox["c", "2"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "+", 
      SuperscriptBox["e", "2"]}], ")"}]}]]}]], "Output",
 CellChangeTimes->{3.6146647297336206`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[CapitalDelta]", "=", 
   FormBox[
    FractionBox[
     RowBox[{"6", " ", "G", " ", "M", " ", "\[Pi]"}], 
     RowBox[{"a", " ", 
      SuperscriptBox["c", "2"], " ", 
      RowBox[{"(", 
       RowBox[{"1", "-", 
        SuperscriptBox["e", "2"]}], ")"}]}]],
    TraditionalForm]}], ";"}]], "Input"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Part c   ", "Subsubsection"],

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{
   RowBox[{"const", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"M", " ", "\[Rule]", 
       RowBox[{"1.989", " ", "*", 
        SuperscriptBox["10", "33"], "  ", "gm"}]}], ",", " ", 
      RowBox[{"G", " ", "->", " ", 
       RowBox[{"7.42426", " ", "*", " ", 
        SuperscriptBox["10", 
         RowBox[{"-", "29"}]], " ", 
        FormBox[
         FractionBox[
          RowBox[{
           SuperscriptBox["c", "2"], " ", "cm"}], "gm"],
         TraditionalForm]}]}]}], "}"}]}], ";"}], " "}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"mercury", " ", "=", 
    RowBox[{"{", " ", 
     RowBox[{
      RowBox[{"a", "\[Rule]", 
       RowBox[{"0.3871", " ", "AU"}]}], ",", " ", 
      RowBox[{"AU", "->", 
       RowBox[{"1.495985", "*", " ", 
        SuperscriptBox["10", "13"], " ", "cm"}]}], ",", "  ", 
      RowBox[{"e", "->", "0.20561421"}]}], " ", "}"}]}], ";"}], 
  " "}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"radTosec", "=", " ", 
   RowBox[{"360", "*", " ", "60", " ", "*", 
    RowBox[{"60", " ", "/", 
     RowBox[{"(", 
      RowBox[{"2", " ", "\[Pi]"}], ")"}]}]}]}], " ", ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Mnumber", "=", "   ", 
    FractionBox["100", "0.24085"]}], ";"}], " "}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"\[CapitalDelta]", " ", 
     RowBox[{"(", "radTosec", ")"}], 
     RowBox[{"(", " ", "Mnumber", ")"}]}], "/.", "const"}], "//.", 
   "mercury"}], "//", 
  RowBox[{
   RowBox[{"NumberForm", "[", 
    RowBox[{"#", ",", "4"}], "]"}], "&"}], "   "}]], "Input"],

Cell[BoxData[
 TagBox[
  InterpretationBox["\<\"42.98\"\>",
   42.98108020527031,
   AutoDelete->True],
  NumberForm[#, 4]& ]], "Output",
 CellChangeTimes->{3.614664729865695*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"venus", "=", 
   RowBox[{"{", " ", 
    RowBox[{
     RowBox[{"a", "\[Rule]", 
      RowBox[{"108.2", "  ", "*", 
       SuperscriptBox["10", "11"], " ", "cm"}]}], ",", 
     RowBox[{"e", "\[Rule]", "0.007"}]}], "}"}]}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{"  ", 
  RowBox[{
   RowBox[{"Vnumber", "=", 
    FractionBox["100", "0.62"]}], "  ", ";"}]}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"  ", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"\[CapitalDelta]", " ", 
      RowBox[{"(", "radTosec", ")"}], 
      RowBox[{"(", " ", "Vnumber", ")"}]}], "/.", "const"}], "//.", "venus"}],
    "//", 
   RowBox[{
    RowBox[{"NumberForm", "[", 
     RowBox[{"#", ",", "2"}], "]"}], "&"}]}]}]], "Input"],

Cell[BoxData[
 TagBox[
  InterpretationBox["\<\"8.6\"\>",
   8.558872221230404,
   AutoDelete->True],
  NumberForm[#, 2]& ]], "Output",
 CellChangeTimes->{3.614664729958539*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"earth", "=", 
   RowBox[{"{", "  ", 
    RowBox[{
     RowBox[{"a", "\[Rule]", 
      RowBox[{"149.6", " ", "*", " ", 
       SuperscriptBox["10", "11"], " ", "cm"}]}], " ", ",", 
     RowBox[{"e", "\[Rule]", "0.017"}]}], "}"}]}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"\[CapitalDelta]", " ", 
     RowBox[{"(", "radTosec", " ", ")"}], 
     RowBox[{"(", "100", ")"}]}], "/.", "const"}], "//.", "earth"}], "//", 
  RowBox[{
   RowBox[{"NumberForm", "[", 
    RowBox[{"#", ",", "2"}], "]"}], "&"}]}]], "Input"],

Cell[BoxData[
 TagBox[
  InterpretationBox["\<\"3.8\"\>",
   3.838911919362878,
   AutoDelete->True],
  NumberForm[#, 2]& ]], "Output",
 CellChangeTimes->{3.6146647300389147`*^9}]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[TextData[{
 "10.3 Cosmology     ",
 StyleBox[" ",
  FontColor->RGBColor[0, 0, 1]]
}], "Section",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell["Overview of Friedmann, Robertson, and Walker Cosmology  ", "Subsection",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["\<\
Problem  1: Field equations for Friedmann-Robertson-Walker cosmology   \
\>", "Subsection",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[BoxData[
 RowBox[{
  RowBox[{"Clear", "[", "\"\<Global`*\>\"", "]"}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell["Remarks and outline", "Subsubsection",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"christ", "[", 
    RowBox[{"g\[Mu]\[Nu]_", ",", 
     RowBox[{"var_:", 
      RowBox[{"{", 
       RowBox[{"t", ",", "r", ",", "\[Theta]", ",", "\[Phi]"}], "}"}]}]}], 
    "]"}], " ", ":=", "\[IndentingNewLine]", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", " ", 
      RowBox[{"temp1", ",", "imet"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"temp1", "=", " ", 
       RowBox[{"Outer", "[", 
        RowBox[{"D", ",", "g\[Mu]\[Nu]", ",", "var"}], "]"}]}], " ", ";", 
      "\[IndentingNewLine]", 
      RowBox[{"imet", "=", " ", 
       RowBox[{
        RowBox[{"Inverse", "[", "g\[Mu]\[Nu]", "]"}], "//", "Simplify"}]}], 
      ";", "\[IndentingNewLine]", "  ", 
      RowBox[{
       RowBox[{"1", "/", "2"}], 
       RowBox[{"(", " ", 
        RowBox[{
         RowBox[{"Transpose", "[", 
          RowBox[{
           RowBox[{"imet", ".", "temp1"}], ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "3", ",", "2"}], "}"}]}], "]"}], " ", "+", 
         RowBox[{"Transpose", "[", 
          RowBox[{
           RowBox[{"imet", ".", "temp1"}], ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "2", ",", "3"}], "}"}]}], "]"}], "  ", "-", " ", 
         RowBox[{"imet", ".", 
          RowBox[{"Transpose", "[", 
           RowBox[{"temp1", ",", 
            RowBox[{"{", 
             RowBox[{"3", ",", "2", ",", "1"}], "}"}]}], "]"}]}]}], " ", 
        ")"}]}]}]}], "\[IndentingNewLine]", "]"}]}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"curvR", "[", 
   RowBox[{"\[CapitalGamma]_", ",", 
    RowBox[{"var_:", 
     RowBox[{"{", 
      RowBox[{"t", ",", "r", ",", "\[Theta]", ",", "\[Phi]"}], "}"}]}]}], 
   "]"}], ":=", "\[IndentingNewLine]", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", "temp1", "}"}], ",", 
    RowBox[{
     RowBox[{"temp1", "=", 
      RowBox[{"Outer", "[", 
       RowBox[{"D", ",", "\[CapitalGamma]", ",", "var"}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"Transpose", "[", 
        RowBox[{
         RowBox[{"Outer", "[", 
          RowBox[{"D", ",", "\[CapitalGamma]", ",", "var"}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "2", ",", "4", ",", "3"}], "}"}]}], "]"}], "-", 
       "\[IndentingNewLine]", 
       RowBox[{"Transpose", "[", 
        RowBox[{
         RowBox[{"Outer", "[", 
          RowBox[{"D", ",", "\[CapitalGamma]", ",", "var"}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "2", ",", "3", ",", "4"}], "}"}]}], "]"}], "+", 
       "\[IndentingNewLine]", 
       RowBox[{"Transpose", "[", 
        RowBox[{
         RowBox[{"Inner", "[", 
          RowBox[{
          "Times", ",", "\[CapitalGamma]", ",", "\[CapitalGamma]", ",", 
           "Plus", ",", "2"}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "3", ",", "4", ",", "2"}], "}"}]}], "]"}], "-", 
       "\[IndentingNewLine]", 
       RowBox[{"Transpose", "[", 
        RowBox[{
         RowBox[{"Inner", "[", 
          RowBox[{
          "Times", ",", "\[CapitalGamma]", ",", "\[CapitalGamma]", ",", 
           "Plus", ",", "2"}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "4", ",", "3", ",", "2"}], "}"}]}], "]"}]}], 
      ")"}]}]}], "\[IndentingNewLine]", "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"einstein", "[", 
   RowBox[{"curv_", ",", "g\[Mu]\[Nu]_"}], "]"}], ":=", "\[IndentingNewLine]", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
     "dem", ",", "temp1", ",", "temp2", ",", "i", ",", "j", ",", "s"}], "}"}],
     ",", 
    RowBox[{
     RowBox[{"dem", "=", 
      RowBox[{"Length", "[", "g\[Mu]\[Nu]", "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"temp1", "=", 
      RowBox[{"Simplify", "[", 
       RowBox[{"ExpandAll", "[", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"Sum", "[", 
           RowBox[{
            RowBox[{"curv", "[", 
             RowBox[{"[", 
              RowBox[{"s", ",", "i", ",", "s", ",", "j"}], "]"}], "]"}], ",", 
            
            RowBox[{"{", 
             RowBox[{"s", ",", "dem"}], "}"}]}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"i", ",", "dem"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"j", ",", "dem"}], "}"}]}], "]"}], "]"}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"temp2", "=", 
      RowBox[{"Simplify", "[", 
       RowBox[{"ExpandAll", "[", 
        RowBox[{"Sum", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"Inverse", "[", "g\[Mu]\[Nu]", "]"}], "[", 
            RowBox[{"[", 
             RowBox[{"j", ",", "i"}], "]"}], "]"}], 
           RowBox[{"curv", "[", 
            RowBox[{"[", 
             RowBox[{"s", ",", "i", ",", "s", ",", "j"}], "]"}], "]"}]}], ",", 
          RowBox[{"{", 
           RowBox[{"s", ",", "dem"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"i", ",", "dem"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"j", ",", "dem"}], "}"}]}], "]"}], "]"}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"Simplify", "[", 
      RowBox[{"ExpandAll", "[", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"temp1", "[", 
           RowBox[{"[", 
            RowBox[{"i", ",", "j"}], "]"}], "]"}], "-", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "/", "2"}], ")"}], 
           RowBox[{"g\[Mu]\[Nu]", "[", 
            RowBox[{"[", 
             RowBox[{"i", ",", "j"}], "]"}], "]"}], "temp2"}]}], ",", 
         RowBox[{"{", 
          RowBox[{"i", ",", "dem"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"j", ",", "dem"}], "}"}]}], "]"}], "]"}], "]"}]}]}], 
   "]"}]}]], "Input"]
}, Open  ]],

Cell["Solution ", "Subsubsection",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Part a", "Subsubsection"],

Cell[BoxData[
 RowBox[{
  RowBox[{"g\[Mu]\[Nu]", "=", 
   RowBox[{"DiagonalMatrix", "[", 
    FormBox[
     RowBox[{"{", 
      RowBox[{"1", ",", 
       RowBox[{"-", 
        FractionBox[
         SuperscriptBox[
          RowBox[{"R", "(", "t", ")"}], "2"], 
         RowBox[{"1", "-", 
          RowBox[{"k", " ", 
           SuperscriptBox["r", "2"]}]}]]}], ",", 
       RowBox[{
        RowBox[{"-", 
         SuperscriptBox["r", "2"]}], " ", 
        SuperscriptBox[
         RowBox[{"R", "(", "t", ")"}], "2"]}], ",", 
       RowBox[{
        RowBox[{"-", 
         SuperscriptBox["r", "2"]}], " ", 
        SuperscriptBox[
         RowBox[{"R", "(", "t", ")"}], "2"], " ", 
        RowBox[{
         SuperscriptBox["sin", "2"], "(", "\[Theta]", ")"}]}]}], "}"}],
     TraditionalForm], "]"}]}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[CapitalGamma]", "=", 
   RowBox[{"christ", "[", "g\[Mu]\[Nu]", "]"}]}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"R\[Alpha]\[Beta]\[Gamma]\[Delta]", "=", 
    RowBox[{
     RowBox[{"curvR", "[", "\[CapitalGamma]", "]"}], "//", "Simplify"}]}], 
   ";"}], " "}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"G\[Mu]\[Nu]", "=", 
   RowBox[{"einstein", "[", 
    RowBox[{"R\[Alpha]\[Beta]\[Gamma]\[Delta]", ",", "g\[Mu]\[Nu]"}], "]"}]}],
   ";"}]], "Input",
 CellChangeTimes->{3.6155068159776297`*^9}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"vel", "=", 
    RowBox[{"{", 
     RowBox[{"1", ",", "0", ",", "0", ",", "0"}], "}"}]}], ";"}], 
  "               ", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"Contravariant", " ", "four"}], "-", "velocity"}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"covel", "=", 
    RowBox[{"g\[Mu]\[Nu]", ".", 
     RowBox[{"{", 
      RowBox[{"1", ",", "0", ",", "0", ",", "0"}], "}"}]}]}], ";"}], 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"Covariant", " ", "four"}], "-", "velocity"}], "*)"}]}]}], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"T", "=", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"\[Rho]", "[", "t", "]"}], "+", 
          RowBox[{"P", "[", "t", "]"}]}], ")"}], 
        RowBox[{"covel", "[", 
         RowBox[{"[", "i", "]"}], "]"}], 
        RowBox[{"covel", "[", 
         RowBox[{"[", "j", "]"}], "]"}]}], "-", 
       RowBox[{
        RowBox[{"g\[Mu]\[Nu]", "[", 
         RowBox[{"[", 
          RowBox[{"i", ",", "j"}], "]"}], "]"}], 
        RowBox[{"P", "[", "t", "]"}]}]}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "4"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"j", ",", "4"}], "}"}]}], "]"}], "//", "Simplify"}]}], 
  ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"eq1", "=", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"Map", "[", 
        RowBox[{"Flatten", ",", 
         RowBox[{"G\[Mu]\[Nu]", "\[Equal]", 
          RowBox[{
           RowBox[{"8", " ", "\[Pi]", " ", "G", " ", "T"}], "+", 
           RowBox[{"\[Lambda]", " ", "g\[Mu]\[Nu]"}]}]}]}], "]"}], "//", 
       "Thread"}], "//", 
      RowBox[{
       RowBox[{"Select", "[", 
        RowBox[{"#1", ",", 
         RowBox[{
          RowBox[{"FreeQ", "[", 
           RowBox[{"#", ",", "True"}], "]"}], "&"}]}], "]"}], "&"}]}], " ", "//",
      "Simplify"}]}], " ", ")"}], "//", "Column"}]], "Input",
 CellChangeTimes->{{3.424549495864569*^9, 3.424549496423942*^9}}],

Cell[BoxData[
 TagBox[GridBox[{
    {
     RowBox[{
      FractionBox[
       RowBox[{"3", " ", 
        RowBox[{"(", 
         RowBox[{"k", "+", 
          SuperscriptBox[
           RowBox[{
            SuperscriptBox["R", "\[Prime]",
             MultilineFunction->None], "[", "t", "]"}], "2"]}], ")"}]}], 
       SuperscriptBox[
        RowBox[{"R", "[", "t", "]"}], "2"]], "\[Equal]", 
      RowBox[{"\[Lambda]", "+", 
       RowBox[{"8", " ", "G", " ", "\[Pi]", " ", 
        RowBox[{"\[Rho]", "[", "t", "]"}]}]}]}]},
    {
     RowBox[{
      FractionBox[
       RowBox[{"k", "-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"\[Lambda]", "-", 
           RowBox[{"8", " ", "G", " ", "\[Pi]", " ", 
            RowBox[{"P", "[", "t", "]"}]}]}], ")"}], " ", 
         SuperscriptBox[
          RowBox[{"R", "[", "t", "]"}], "2"]}], "+", 
        SuperscriptBox[
         RowBox[{
          SuperscriptBox["R", "\[Prime]",
           MultilineFunction->None], "[", "t", "]"}], "2"], "+", 
        RowBox[{"2", " ", 
         RowBox[{"R", "[", "t", "]"}], " ", 
         RowBox[{
          SuperscriptBox["R", "\[Prime]\[Prime]",
           MultilineFunction->None], "[", "t", "]"}]}]}], 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"k", " ", 
         SuperscriptBox["r", "2"]}]}]], "\[Equal]", "0"}]},
    {
     RowBox[{
      RowBox[{"r", " ", 
       RowBox[{"(", 
        RowBox[{"k", "-", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"\[Lambda]", "-", 
            RowBox[{"8", " ", "G", " ", "\[Pi]", " ", 
             RowBox[{"P", "[", "t", "]"}]}]}], ")"}], " ", 
          SuperscriptBox[
           RowBox[{"R", "[", "t", "]"}], "2"]}], "+", 
         SuperscriptBox[
          RowBox[{
           SuperscriptBox["R", "\[Prime]",
            MultilineFunction->None], "[", "t", "]"}], "2"], "+", 
         RowBox[{"2", " ", 
          RowBox[{"R", "[", "t", "]"}], " ", 
          RowBox[{
           SuperscriptBox["R", "\[Prime]\[Prime]",
            MultilineFunction->None], "[", "t", "]"}]}]}], ")"}]}], 
      "\[Equal]", "0"}]},
    {
     RowBox[{
      RowBox[{"r", " ", 
       RowBox[{"Sin", "[", "\[Theta]", "]"}], " ", 
       RowBox[{"(", 
        RowBox[{"k", "-", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"\[Lambda]", "-", 
            RowBox[{"8", " ", "G", " ", "\[Pi]", " ", 
             RowBox[{"P", "[", "t", "]"}]}]}], ")"}], " ", 
          SuperscriptBox[
           RowBox[{"R", "[", "t", "]"}], "2"]}], "+", 
         SuperscriptBox[
          RowBox[{
           SuperscriptBox["R", "\[Prime]",
            MultilineFunction->None], "[", "t", "]"}], "2"], "+", 
         RowBox[{"2", " ", 
          RowBox[{"R", "[", "t", "]"}], " ", 
          RowBox[{
           SuperscriptBox["R", "\[Prime]\[Prime]",
            MultilineFunction->None], "[", "t", "]"}]}]}], ")"}]}], 
      "\[Equal]", "0"}]}
   },
   DefaultBaseStyle->"Column",
   GridBoxAlignment->{"Columns" -> {{Left}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Column"]], "Output",
 CellChangeTimes->{3.6155065742967777`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"fieldeq", "=", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"Solve", "[", 
         RowBox[{
          RowBox[{"eq1", "/.", 
           RowBox[{
            RowBox[{
             RowBox[{"R", "'"}], "[", "t", "]"}], "\[Rule]", 
            RowBox[{"Sqrt", "[", "x", "]"}]}]}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{
             RowBox[{"R", "''"}], "[", "t", "]"}], ",", "x"}], "}"}]}], "]"}],
         "[", 
        RowBox[{"[", "1", "]"}], "]"}], "/.", 
       RowBox[{"x", "\[Rule]", 
        RowBox[{
         RowBox[{
          RowBox[{"R", "'"}], "[", "t", "]"}], "^", "2"}]}]}], "/.", 
      RowBox[{"Rule", "\[Rule]", "Equal"}]}], "//", "ExpandAll"}]}], ")"}], "//",
   "Column"}]], "Input",
 CellChangeTimes->{{3.424549501196358*^9, 3.424549501741976*^9}}],

Cell[BoxData[
 TagBox[GridBox[{
    {
     RowBox[{
      RowBox[{
       SuperscriptBox["R", "\[Prime]\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
      RowBox[{
       RowBox[{
        FractionBox["1", "3"], " ", "\[Lambda]", " ", 
        RowBox[{"R", "[", "t", "]"}]}], "-", 
       RowBox[{"4", " ", "G", " ", "\[Pi]", " ", 
        RowBox[{"P", "[", "t", "]"}], " ", 
        RowBox[{"R", "[", "t", "]"}]}], "-", 
       RowBox[{
        FractionBox["4", "3"], " ", "G", " ", "\[Pi]", " ", 
        RowBox[{"R", "[", "t", "]"}], " ", 
        RowBox[{"\[Rho]", "[", "t", "]"}]}]}]}]},
    {
     RowBox[{
      SuperscriptBox[
       RowBox[{
        SuperscriptBox["R", "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}], "2"], "\[Equal]", 
      RowBox[{
       RowBox[{"-", "k"}], "+", 
       RowBox[{
        FractionBox["1", "3"], " ", "\[Lambda]", " ", 
        SuperscriptBox[
         RowBox[{"R", "[", "t", "]"}], "2"]}], "+", 
       RowBox[{
        FractionBox["8", "3"], " ", "G", " ", "\[Pi]", " ", 
        SuperscriptBox[
         RowBox[{"R", "[", "t", "]"}], "2"], " ", 
        RowBox[{"\[Rho]", "[", "t", "]"}]}]}]}]}
   },
   DefaultBaseStyle->"Column",
   GridBoxAlignment->{"Columns" -> {{Left}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Column"]], "Output",
 CellChangeTimes->{3.6155065743649178`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Part b", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"conT", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"\[Rho]", "[", "t", "]"}], "+", 
        RowBox[{"P", "[", "t", "]"}]}], ")"}], 
      RowBox[{"vel", "[", 
       RowBox[{"[", "i", "]"}], "]"}], " ", 
      RowBox[{"vel", "[", 
       RowBox[{"[", "j", "]"}], "]"}]}], "-", 
     RowBox[{
      RowBox[{
       RowBox[{"Inverse", "[", "g\[Mu]\[Nu]", "]"}], "[", 
       RowBox[{"[", 
        RowBox[{"i", ",", "j"}], "]"}], "]"}], " ", 
      RowBox[{"P", "[", "t", "]"}]}]}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "4"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "4"}], "}"}]}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"\[Rho]", "[", "t", "]"}], ",", "0", ",", "0", ",", "0"}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", 
     FractionBox[
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", "-", 
         RowBox[{"k", " ", 
          SuperscriptBox["r", "2"]}]}], ")"}], " ", 
       RowBox[{"P", "[", "t", "]"}]}], 
      SuperscriptBox[
       RowBox[{"R", "[", "t", "]"}], "2"]], ",", "0", ",", "0"}], "}"}], ",", 
   
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", 
     FractionBox[
      RowBox[{"P", "[", "t", "]"}], 
      RowBox[{
       SuperscriptBox["r", "2"], " ", 
       SuperscriptBox[
        RowBox[{"R", "[", "t", "]"}], "2"]}]], ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "0", ",", 
     FractionBox[
      RowBox[{
       SuperscriptBox[
        RowBox[{"Csc", "[", "\[Theta]", "]"}], "2"], " ", 
       RowBox[{"P", "[", "t", "]"}]}], 
      RowBox[{
       SuperscriptBox["r", "2"], " ", 
       SuperscriptBox[
        RowBox[{"R", "[", "t", "]"}], "2"]}]]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.6155065744228477`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"coder", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"2", ",", "U", ",", "U"}], "}"}], ",", "conT_", ",", "christ_", 
    ",", "var_"}], "]"}], " ", ":=", "\n", "\t", 
  RowBox[{
   RowBox[{"Outer", "[", 
    RowBox[{"D", ",", "conT", ",", "var"}], "]"}], "+", " \t", "\n", "\t", 
   RowBox[{"Transpose", "[", 
    RowBox[{
     RowBox[{"Inner", "[", 
      RowBox[{"Times", ",", "christ", ",", "conT", ",", "Plus", ",", "2"}], 
      "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "3", ",", "2"}], "}"}]}], "]"}], "+", "  ", 
   RowBox[{"Transpose", "[", 
    RowBox[{
     RowBox[{"Inner", "[", 
      RowBox[{"Times", ",", "christ", ",", 
       RowBox[{"Transpose", "[", 
        RowBox[{"conT", ",", 
         RowBox[{"{", 
          RowBox[{"2", ",", "1"}], "}"}]}], "]"}], ",", "Plus", ",", "2"}], 
      "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "3", ",", "1"}], "}"}]}], "]"}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"eq2", "=", 
   RowBox[{
    RowBox[{"coder", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"2", ",", "U", ",", "U"}], "}"}], ",", "conT", ",", 
      "\[CapitalGamma]", ",", 
      RowBox[{"{", 
       RowBox[{"t", ",", "r", ",", "\[Theta]", ",", "\[Phi]"}], "}"}]}], 
     "]"}], "//", "Simplify"}]}], " ", ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eq3", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"Sum", "[", 
     RowBox[{
      RowBox[{"eq2", "[", 
       RowBox[{"[", 
        RowBox[{"i", ",", "s", ",", "s"}], "]"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"s", ",", "1", ",", "4"}], "}"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", "4"}], "}"}]}], "]"}], " "}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    FractionBox[
     RowBox[{"3", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"P", "[", "t", "]"}], "+", 
        RowBox[{"\[Rho]", "[", "t", "]"}]}], ")"}], " ", 
      RowBox[{
       SuperscriptBox["R", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}]}], 
     RowBox[{"R", "[", "t", "]"}]], "+", 
    RowBox[{
     SuperscriptBox["\[Rho]", "\[Prime]",
      MultilineFunction->None], "[", "t", "]"}]}], ",", "0", ",", "0", ",", 
   "0"}], "}"}]], "Output",
 CellChangeTimes->{3.615506574501789*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eq4", "=", 
  RowBox[{
   RowBox[{"eq3", "[", 
    RowBox[{"[", "1", "]"}], "]"}], "\[Equal]", "0"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox[
    RowBox[{"3", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"P", "[", "t", "]"}], "+", 
       RowBox[{"\[Rho]", "[", "t", "]"}]}], ")"}], " ", 
     RowBox[{
      SuperscriptBox["R", "\[Prime]",
       MultilineFunction->None], "[", "t", "]"}]}], 
    RowBox[{"R", "[", "t", "]"}]], "+", 
   RowBox[{
    SuperscriptBox["\[Rho]", "\[Prime]",
     MultilineFunction->None], "[", "t", "]"}]}], "\[Equal]", "0"}]], "Output",\

 CellChangeTimes->{3.615506574552381*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"eqstate", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"P", "[", "t", "]"}], "\[Rule]", 
     RowBox[{"\[Alpha]", " ", 
      RowBox[{"\[Rho]", "[", "t", "]"}]}]}], "}"}]}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eq5", "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"DSolve", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"eq4", "/.", "eqstate"}], ",", 
          RowBox[{
           RowBox[{"R", "[", "to", "]"}], "\[Equal]", "Ro"}]}], "}"}], ",", 
        RowBox[{"R", "[", "t", "]"}], ",", "t"}], "]"}], "[", 
      RowBox[{"[", 
       RowBox[{"1", ",", "1"}], "]"}], "]"}], "/.", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"\[Rho]", "[", "to", "]"}], "\[Rule]", "\[Rho]o"}], ",", 
       RowBox[{"Rule", "\[Rule]", "Equal"}]}], "}"}]}], "//", "Simplify"}], "//",
    "PowerExpand"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"R", "[", "t", "]"}], "\[Equal]", 
  RowBox[{"Ro", " ", 
   SuperscriptBox["\[Rho]o", 
    FractionBox["1", 
     RowBox[{"3", "+", 
      RowBox[{"3", " ", "\[Alpha]"}]}]]], " ", 
   SuperscriptBox[
    RowBox[{"\[Rho]", "[", "t", "]"}], 
    RowBox[{"-", 
     FractionBox["1", 
      RowBox[{"3", "+", 
       RowBox[{"3", " ", "\[Alpha]"}]}]]}]]}]}]], "Output",
 CellChangeTimes->{3.6155065748938427`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Rho]rule", "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"Solve", "[", 
      RowBox[{"eq5", ",", 
       RowBox[{"\[Rho]", "[", "t", "]"}]}], "]"}], "[", 
     RowBox[{"[", 
      RowBox[{"1", ",", "1"}], "]"}], "]"}], "//", "PowerExpand"}], "//", 
   "Simplify"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Solve", "::", "ifun"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"Inverse functions are being used by \
\[NoBreak]\\!\\(Solve\\)\[NoBreak], so some solutions may not be found; use \
Reduce for complete solution information. \\!\\(\\*ButtonBox[\\\"\
\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/message/Solve/ifun\\\", ButtonNote -> \
\\\"Solve::ifun\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.615506575146391*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Rho]", "[", "t", "]"}], "\[Rule]", 
  RowBox[{
   SuperscriptBox["Ro", 
    RowBox[{"3", "+", 
     RowBox[{"3", " ", "\[Alpha]"}]}]], " ", "\[Rho]o", " ", 
   SuperscriptBox[
    RowBox[{"R", "[", "t", "]"}], 
    RowBox[{
     RowBox[{"-", "3"}], " ", 
     RowBox[{"(", 
      RowBox[{"1", "+", "\[Alpha]"}], ")"}]}]]}]}]], "Output",
 CellChangeTimes->{3.615506575198213*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Part c", "Subsubsection"],

Cell[CellGroupData[{

Cell["\<\
 fieldeq/.\[Rho]rule/.eqstate/.\[Alpha]->0//
                           ExpandAll  //Column\
\>", "Input",
 CellChangeTimes->{{3.424549506196852*^9, 3.424549506700439*^9}},
 AspectRatioFixed->True],

Cell[BoxData[
 TagBox[GridBox[{
    {
     RowBox[{
      RowBox[{
       SuperscriptBox["R", "\[Prime]\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
      RowBox[{
       RowBox[{"-", 
        FractionBox[
         RowBox[{"4", " ", "G", " ", "\[Pi]", " ", 
          SuperscriptBox["Ro", "3"], " ", "\[Rho]o"}], 
         RowBox[{"3", " ", 
          SuperscriptBox[
           RowBox[{"R", "[", "t", "]"}], "2"]}]]}], "+", 
       RowBox[{
        FractionBox["1", "3"], " ", "\[Lambda]", " ", 
        RowBox[{"R", "[", "t", "]"}]}]}]}]},
    {
     RowBox[{
      SuperscriptBox[
       RowBox[{
        SuperscriptBox["R", "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}], "2"], "\[Equal]", 
      RowBox[{
       RowBox[{"-", "k"}], "+", 
       FractionBox[
        RowBox[{"8", " ", "G", " ", "\[Pi]", " ", 
         SuperscriptBox["Ro", "3"], " ", "\[Rho]o"}], 
        RowBox[{"3", " ", 
         RowBox[{"R", "[", "t", "]"}]}]], "+", 
       RowBox[{
        FractionBox["1", "3"], " ", "\[Lambda]", " ", 
        SuperscriptBox[
         RowBox[{"R", "[", "t", "]"}], "2"]}]}]}]}
   },
   DefaultBaseStyle->"Column",
   GridBoxAlignment->{"Columns" -> {{Left}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Column"]], "Output",
 CellChangeTimes->{3.615506575249338*^9}]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Problem  2: Zero-pressure (Dust) Cosmological Models ",
 StyleBox[" *error*",
  FontColor->RGBColor[0.5, 0, 0.5]]
}], "Subsection",
 Evaluatable->False,
 CellChangeTimes->{{3.615507538846266*^9, 3.615507545101564*^9}},
 AspectRatioFixed->True],

Cell["Remarks and outline", "Subsubsection",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Solution", "Subsubsection",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[BoxData[
 RowBox[{
  RowBox[{"Clear", "[", "\"\<Global`*\>\"", "]"}], ";"}]], "Input"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Part a", "Subsubsection"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"eq1", "=", 
   FormBox[
    RowBox[{
     RowBox[{
      SuperscriptBox["R", "\[Prime]\[Prime]",
       MultilineFunction->None], "(", "t", ")"}], "==", 
     RowBox[{
      RowBox[{
       FractionBox["1", "3"], " ", "\[Lambda]", " ", 
       RowBox[{"R", "(", "t", ")"}]}], "-", 
      FractionBox[
       RowBox[{"4", " ", "G", " ", "\[Pi]", " ", 
        SuperscriptBox["Ro", "3"], " ", "\[Rho]o"}], 
       RowBox[{"3", " ", 
        SuperscriptBox[
         RowBox[{"R", "(", "t", ")"}], "2"]}]]}]}],
    TraditionalForm]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eq2", "=", 
   FormBox[
    RowBox[{
     SuperscriptBox[
      RowBox[{
       SuperscriptBox["R", "\[Prime]",
        MultilineFunction->None], "(", "t", ")"}], "2"], "==", 
     RowBox[{
      FractionBox[
       RowBox[{"8", " ", "G", " ", "\[Pi]", " ", "\[Rho]o", " ", 
        SuperscriptBox["Ro", "3"]}], 
       RowBox[{"3", " ", 
        RowBox[{"R", "(", "t", ")"}]}]], "+", 
      RowBox[{
       FractionBox["1", "3"], " ", "\[Lambda]", " ", 
       SuperscriptBox[
        RowBox[{"R", "(", "t", ")"}], "2"]}], "-", "k"}]}],
    TraditionalForm]}], ";"}]}], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"parameterrule", "=", 
   FormBox[
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"R", "(", "to", ")"}], "\[Rule]", "Ro"}], ",", 
      RowBox[{
       RowBox[{
        SuperscriptBox["R", "\[Prime]",
         MultilineFunction->None], "(", "to", ")"}], "\[Rule]", 
       RowBox[{"Ho", " ", "Ro"}]}], ",", 
      RowBox[{
       RowBox[{
        SuperscriptBox["R", "\[Prime]\[Prime]",
         MultilineFunction->None], "(", "to", ")"}], "\[Rule]", 
       RowBox[{
        RowBox[{"-", 
         SuperscriptBox["Ho", "2"]}], " ", "qo", " ", "Ro"}]}], ",", 
      RowBox[{"\[Rho]o", "\[Rule]", 
       FractionBox[
        RowBox[{"3", " ", 
         SuperscriptBox["Ho", "2"], " ", "\[Sigma]"}], 
        RowBox[{"4", " ", "G", " ", "\[Pi]"}]]}], ",", 
      RowBox[{"\[Lambda]", "\[Rule]", 
       RowBox[{"3", " ", 
        SuperscriptBox["Ho", "2"], " ", "\[CapitalGamma]"}]}]}], "}"}],
    TraditionalForm]}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"qrule", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"Solve", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"eq1", ",", "eq2"}], "}"}], "/.", 
        RowBox[{"t", "\[Rule]", "to"}]}], "/.", "parameterrule"}], ",", 
      RowBox[{"{", 
       RowBox[{"qo", ",", "k"}], "}"}]}], "]"}], "//", "Flatten"}], "//", 
   "Simplify"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"qo", "\[Rule]", 
    RowBox[{
     RowBox[{"-", "\[CapitalGamma]"}], "+", "\[Sigma]"}]}], ",", 
   RowBox[{"k", "\[Rule]", 
    RowBox[{
     SuperscriptBox["Ho", "2"], " ", 
     SuperscriptBox["Ro", "2"], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "+", "\[CapitalGamma]", "+", 
       RowBox[{"2", " ", "\[Sigma]"}]}], ")"}]}]}]}], "}"}]], "Output",
 CellChangeTimes->{3.615507095081065*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Part b", "Subsubsection"],

Cell[BoxData[
 RowBox[{
  RowBox[{"change", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"R", "'"}], "[", "t", "]"}], "\[Rule]", 
      RowBox[{
       RowBox[{
        RowBox[{"X", "'"}], "[", "t", "]"}], " ", "Ro"}]}], ",", 
     RowBox[{
      RowBox[{"R", "[", "t", "]"}], "\[Rule]", 
      RowBox[{
       RowBox[{"X", "[", "t", "]"}], " ", "Ro"}]}]}], "}"}]}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"eq2", "/.", "parameterrule"}], "/.", "qrule"}], "/.", 
    "change"}], "//", 
   RowBox[{
    RowBox[{"Solve", "[", 
     RowBox[{"#", ",", 
      RowBox[{
       RowBox[{"X", "'"}], "[", "t", "]"}]}], "]"}], "&"}]}], ")"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      SuperscriptBox["X", "\[Prime]",
       MultilineFunction->None], "[", "t", "]"}], "\[Rule]", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{"Ho", " ", 
        SqrtBox[
         RowBox[{
          RowBox[{"2", " ", "\[Sigma]"}], "+", 
          RowBox[{"X", "[", "t", "]"}], "-", 
          RowBox[{"\[CapitalGamma]", " ", 
           RowBox[{"X", "[", "t", "]"}]}], "-", 
          RowBox[{"2", " ", "\[Sigma]", " ", 
           RowBox[{"X", "[", "t", "]"}]}], "+", 
          RowBox[{"\[CapitalGamma]", " ", 
           SuperscriptBox[
            RowBox[{"X", "[", "t", "]"}], "3"]}]}]]}], 
       SqrtBox[
        RowBox[{"X", "[", "t", "]"}]]]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      SuperscriptBox["X", "\[Prime]",
       MultilineFunction->None], "[", "t", "]"}], "\[Rule]", 
     FractionBox[
      RowBox[{"Ho", " ", 
       SqrtBox[
        RowBox[{
         RowBox[{"2", " ", "\[Sigma]"}], "+", 
         RowBox[{"X", "[", "t", "]"}], "-", 
         RowBox[{"\[CapitalGamma]", " ", 
          RowBox[{"X", "[", "t", "]"}]}], "-", 
         RowBox[{"2", " ", "\[Sigma]", " ", 
          RowBox[{"X", "[", "t", "]"}]}], "+", 
         RowBox[{"\[CapitalGamma]", " ", 
          SuperscriptBox[
           RowBox[{"X", "[", "t", "]"}], "3"]}]}]]}], 
      SqrtBox[
       RowBox[{"X", "[", "t", "]"}]]]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.615507095181521*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eq3", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     RowBox[{"X", "'"}], "[", "t", "]"}], "\[Rule]", 
    RowBox[{"Ho", " ", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "-", "\[CapitalGamma]", "-", 
        RowBox[{"2", " ", "\[Sigma]"}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"2", " ", "\[Sigma]"}], ")"}], "/", 
         RowBox[{"X", "[", "t", "]"}]}], "+", 
        RowBox[{"\[CapitalGamma]", " ", 
         RowBox[{
          RowBox[{"X", "[", "t", "]"}], "^", "2"}]}]}], ")"}], "^", 
      RowBox[{"(", 
       RowBox[{"1", "/", "2"}], ")"}]}]}]}], "}"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    SuperscriptBox["X", "\[Prime]",
     MultilineFunction->None], "[", "t", "]"}], "\[Rule]", 
   RowBox[{"Ho", " ", 
    SqrtBox[
     RowBox[{"1", "-", "\[CapitalGamma]", "-", 
      RowBox[{"2", " ", "\[Sigma]"}], "+", 
      FractionBox[
       RowBox[{"2", " ", "\[Sigma]"}], 
       RowBox[{"X", "[", "t", "]"}]], "+", 
      RowBox[{"\[CapitalGamma]", " ", 
       SuperscriptBox[
        RowBox[{"X", "[", "t", "]"}], "2"]}]}]]}]}], "}"}]], "Output",
 CellChangeTimes->{3.6155070952461*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"integrand", "=", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{
     RowBox[{"1", "/", 
      RowBox[{
       RowBox[{"X", "'"}], "[", "t", "]"}]}], "/.", "eq3"}], "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"\[CapitalGamma]", "\[Rule]", "0"}], ",", 
      RowBox[{"Ho", "\[Rule]", "1"}], ",", 
      RowBox[{"\[Sigma]", "\[Rule]", "qo"}]}], "}"}]}], "  ", ")"}], 
  " "}]], "Input"],

Cell[BoxData[
 FractionBox["1", 
  SqrtBox[
   RowBox[{"1", "-", 
    RowBox[{"2", " ", "qo"}], "+", 
    FractionBox[
     RowBox[{"2", " ", "qo"}], 
     RowBox[{"X", "[", "t", "]"}]]}]]]], "Output",
 CellChangeTimes->{3.615507095256433*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"eq4", "=", 
  RowBox[{
   RowBox[{"Integrate", "[", " ", 
    RowBox[{"integrand", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"X", "[", "t", "]"}], ",", "0", ",", "1"}], "}"}], " ", ",", 
     RowBox[{"GenerateConditions", "\[Rule]", "False"}]}], " ", "]"}], "//", 
   "Simplify"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"not", " ", "what", " ", "the", " ", "book", " ", "says"}], 
   "*)"}]}]}], "Input",
 CellChangeTimes->{{3.424551984036059*^9, 3.424551984557099*^9}, {
  3.424552049640345*^9, 3.424552051119374*^9}, {3.6155074192276163`*^9, 
  3.615507441212329*^9}}],

Cell[BoxData[
 RowBox[{
  FractionBox["1", 
   RowBox[{"1", "-", 
    RowBox[{"2", " ", "qo"}]}]], "-", 
  FractionBox[
   RowBox[{"2", " ", "qo", " ", 
    RowBox[{"ArcSinh", "[", 
     FractionBox[
      SqrtBox[
       RowBox[{
        FractionBox["1", "2"], "-", "qo"}]], 
      SqrtBox["qo"]], "]"}]}], 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"1", "-", 
      RowBox[{"2", " ", "qo"}]}], ")"}], 
    RowBox[{"3", "/", "2"}]]]}]], "Output",
 CellChangeTimes->{3.615507097765253*^9, 3.615507446360332*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"Clear", "[", "ageo", "]"}]], "Input"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"ageo", "[", "q1_", "]"}], " ", ":=", " ", 
   RowBox[{
    RowBox[{"eq4", "/.", 
     RowBox[{"qo", "\[Rule]", "q1"}]}], "//", "Chop"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"ageo", "[", 
    RowBox[{"1", "/", "2"}], "]"}], "=", 
   RowBox[{"2", "/", "3"}]}], ";", " ", 
  RowBox[{
   RowBox[{"ageo", "[", ".5", "]"}], "=", 
   RowBox[{"2", "/", "3"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"ageo", "[", "0", "]"}], "=", "1"}], ";", 
  RowBox[{
   RowBox[{"geo", "[", ".0", "]"}], "=", "1"}], ";"}]}], "Input",
 CellChangeTimes->{3.424552023414378*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"label", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"PointSize", "[", "0.03`", "]"}], ",", 
     RowBox[{"Point", "[", 
      RowBox[{"{", 
       RowBox[{"0.5`", ",", 
        RowBox[{"ageo", "[", "0.5`", "]"}]}], "}"}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"\"\<k=0, Flat\>\"", ",", 
         RowBox[{"FontFamily", "\[Rule]", "\"\<Times-Bold\>\""}], ",", 
         RowBox[{"FontSize", "\[Rule]", "10"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"0.9`", ",", "0.67`"}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"\"\<k=1, Closed\>\"", ",", 
         RowBox[{"FontFamily", "\[Rule]", "\"\<Times-Bold\>\""}], ",", 
         RowBox[{"FontSize", "\[Rule]", "10"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"1.4`", ",", "0.58`"}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"\"\<k=-1, Open\>\"", ",", 
         RowBox[{"FontFamily", "\[Rule]", "\"\<Times-Bold\>\""}], ",", 
         RowBox[{"FontSize", "\[Rule]", "10"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"0.5`", ",", "0.82`"}], "}"}]}], "]"}]}], "}"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.424551619883051*^9, 3.424551624836854*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"ageo", "[", "qo", "]"}], "//", "Evaluate"}], ",", 
   RowBox[{"{", 
    RowBox[{"qo", ",", ".00001", ",", "2"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.424551836451632*^9, {3.424551889324442*^9, 3.424551891649372*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV0Xk81AkfB3BylAhJh9CG8ZQz2ratyOdBSjIlpWu0SVTIOHJnHUWOImd0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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0.48},
  Method->{},
  PlotRange->{{0.00001, 2}, {0.47279972028366857`, 0.9998975604140071}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.615507098200346*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{
   RowBox[{"ageplot", "[", "Ho_", "]"}], ":=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"ageo", "[", "qo", "]"}], " ", "//", "Evaluate"}], ",", 
     RowBox[{"{", 
      RowBox[{"qo", ",", ".00001", ",", "2"}], "}"}], ",", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<Age for \[CapitalGamma]=0\>\""}], 
     ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<10^-29 gm/cc\>\"", ",", "\"\<  \>\"", ",", "\"\<\[CurlyRho]o\>\"",
         ",", "\"\< \>\""}], "}"}]}], ",", 
     RowBox[{"FrameTicks", "\[Rule]", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"1", "/", "10"}], 
         RowBox[{"Round", "[", " ", 
          RowBox[{"10", " ", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"1", "/", "2"}], ",", 
                 RowBox[{".000196", " ", 
                  RowBox[{"Ho", "^", "2"}]}]}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"1", ",", 
                 RowBox[{"2", "*", ".000196", " ", 
                  RowBox[{"Ho", "^", "2"}]}]}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"1.5", ",", 
                 RowBox[{"3", "*", ".000196", " ", 
                  RowBox[{"Ho", "^", "2"}]}]}], "}"}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{".5", ",", 
                 RowBox[{".5", "*", "9.78", "*", 
                  RowBox[{"(", 
                   RowBox[{"100", "/", "Ho"}], ")"}]}]}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{".6", ",", 
                 RowBox[{".6", "*", "9.78", "*", 
                  RowBox[{"(", 
                   RowBox[{"100", "/", "Ho"}], ")"}]}]}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{".7", ",", 
                 RowBox[{".7", "*", "9.78", "*", 
                  RowBox[{"(", 
                   RowBox[{"100", "/", "Ho"}], ")"}]}]}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{".8", ",", 
                 RowBox[{".8", "*", "9.78", "*", 
                  RowBox[{"(", 
                   RowBox[{"100", "/", "Ho"}], ")"}]}]}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{".9", ",", 
                 RowBox[{".9", "*", "9.78", "*", 
                  RowBox[{"(", 
                   RowBox[{"100", "/", "Ho"}], ")"}]}]}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"1", ",", 
                 RowBox[{"1", "*", "9.78", "*", 
                  RowBox[{"(", 
                   RowBox[{"100", "/", "Ho"}], ")"}]}]}], "}"}]}], "}"}]}], 
            "}"}]}], "  ", "]"}]}], "//", "N"}], ")"}]}], ",", 
     RowBox[{"GridLines", "\[Rule]", "Automatic"}], ",", 
     RowBox[{"Epilog", "\[Rule]", "label"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{
  3.424549525425319*^9, {3.424551896508833*^9, 3.424551898346217*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ageplot", "[", "70", "]"}]], "Input",
 CellChangeTimes->{3.424549529272095*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV0Xk81AkfB3BylAhJh9CG8ZQz2ratyOdBSjIlpWu0SVTIOHJnHUWOImd0
aUSYxzq6HhaLHZSxW21F1/KbYUY08zPjbg31ezx/fF+f1/v1eX3++hp4B7n7
LpCTkzs/f/9PQ/0Uh7vqg3bPE03NTCgpSuoW1zYG7sCyPY/rxXwp/NjJIUWO
B7E/ONfHiiuF3Bcl1RNuP4Gm4/hh9pEUroaOr69Z+iAgtDvpDEuKVbsVvhvd
5AfbwOImpUwpBEFtAW42TCSRarL8WCl+I4ovLqKFQUDWVUkYUhiOy7O3lEeg
wW5p+EVXKVKVvF+eNY2G5uiZwoLtUhw0N9TjWsUhP3DDV00DKaZtX31sX5ME
dd8LGnakBOyd8hJPr2TIfhT1tvEk8HSzlp8qvozpswau6W8k4JzKXmdsnIY5
e1kut1GCjPT9YclmmRjrLNdtyJRAixxWNtLLg80Pv8QxbSUgRxM0pU15EFh3
jrRulKBjatXqxuP56NO5+sraRIIoytniwN3rYGRbEP4rJCC02AcuGd5Ar69u
xtrxEbC3+rEE64ugxY/2nKgaAattUu/16lIUHWAzk74fQbCn48nZkFKEMTm3
n5qNwH4q+z6NWwphNL1yFW0EA//aYBkZeR/LPoiMxNojoKX7Qa+7DBcLwq3t
v5CocCNOns5gY/jFFW5EM4mavmdlMqoaWm4PCzI8SCRErBAbHa7BUdnL5R77
SLhp+G6gV9fgyAVuj/FuElFr5Xv3WdbCvOlO4YAtCR33Ip97vbVon7Fp7aCR
YDx5H75r60M8/n1LjM60GLwL9MLs8cc4ln6uwaVIjNCgykEH3Sdo5hW8O3FD
DMVTKt9POj6BLGelf0yeGKYuHc8P5T+BISujriVdjLBV2xX0tvwXKV6bY9Mi
xVj8xJxZ9nMddvhX3lR3F2OTRHVH46IG1HsxLbMWi5Hq1SUVrmlBpiLTLjhF
hHHrDCF3ZwtWnOuaLrkkgqeC24dqZgsuV9a0fIwXwbqshxPV3AJGvXfg/igR
RsJHXZQ3tCI/W1zi7SfC9cZZ/ZsvWtFvzVLRdBVhaKdW++9LOMit1e4JXyZC
+nFoLr3aDknZt+VX2J+hNsZhCSa5cB58ZNJMDOOjn27hHvmXGKaJ+XI2wwgt
fdE2YfsaA2qMHy8UDSE4pM86luxG6hLzVL/lQ9B+cOjAy8B3yIrMDUgu/oS3
JcJgW+OPcNsZnlhq+Ql2Kn32YdW9YC36ED/xxyC+czVK+2TKQ4JmtN/S0EFo
GuD0rxI++Ar0zs0rB3Gqp7hfaDUAVrR2J/lMCCeBOkM/U4CzajN5dpFCCHj3
NCaEQkSxF67rMBeiezmpX037hLkueduVYgEO3odpRPwQonL3dVwrF2Ad0znL
qG0YWtNBxTUBAqRlMSb7DEQQbcipHLEQoKI4P/eHGDHyDKoPW0wOYDWZdDW0
kUTW8bu/VbQOQDcr7lLTSglKyyPWm10ZQFCgRbfYU4r2gIj8XYwBtN6Wt+ql
jyJqu3K6vuUAsmrGJjtlozAr0pHNfOuHyomm0+tvj6H731qc2939cLG5elh9
zzh8rF0qjlb043OmdJAzPQ4O+1ZFeFw/NsZbGIiuTyDcLl/l4ZF+ONwO/rtg
xyRmhx991bbux5xHpkP9p0lElLa82b2kH9op2FWePIXlsb0nIeZjQjjVpbdx
GvV3it0CnvERy7s8q/hmGqw4+emZMj7+VNavPJ/4BQv+SBh6ncTH066MhR60
f9ClZyl968vHGuUceaX2f3DM2HadkzMfdsxbMTYhM+h6mn1M3YSPhefjWUIt
GWTtpUcfqPFRWHrWSZsjQ51r1cmLfTyk0AdTtJizmJzaVutYysPaXNvIS+pz
cFd3OWMRPP93pRuDMU1zCKDJH1q6lYd07b/kBn/6CukFvsIHZR7Gb978Vf/b
V+QkaTnXvyVgsNd/rPc/35B2KqSutoSA7I72W3VXClWZqjG0cAIaUVk3ib0U
Urflfz4URoDmrnaiej+FiJO8c2nnCdCVFYfphynQz5RXS0IIsJgTM1e9KSwN
KVvTwCSwC6/1VaMpmNF9qg6eJZDHv+a7sGy+HzNlFjIIsBtUTd9VUGCkWO57
foxAc16KpKySwsbQy44L5j3kHB+58wEF7ozx6XNHCGx7wExLbqJwl3yaY+9B
oD+RXqXwZn4v98tl6V4C0wxuyJseCkr1Z24Zz3vxZqfNJe8p1E45tDHoBDaJ
bFscCAoxpItr5x4Cqe7mrxI/U1A57OR4z5nAHfOK/P0kheDO4tH3uwg8VKYd
M5BSeFuu8EBj3n836ApaJymYP+7y/9mJwGheQXnWFwp/+Zj4PN5BQDFo2Tkv
GQXVKwnBYkcCOruvWVl9pVAn+vOa4bwtjVSnKIpCjrMq56gDgf8B812fUg==

     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0.48},
  Epilog->{
    PointSize[0.03], 
    PointBox[
     NCache[{0.5, 
       Rational[2, 3]}, {0.5, 0.6666666666666666}]], 
    InsetBox[
     FormBox[
      StyleBox[
      "\"k=0, Flat\"", FontFamily -> "Times-Bold", FontSize -> 10, 
       StripOnInput -> False], TraditionalForm], {0.9, 0.67}], 
    InsetBox[
     FormBox[
      StyleBox[
      "\"k=1, Closed\"", FontFamily -> "Times-Bold", FontSize -> 10, 
       StripOnInput -> False], TraditionalForm], {1.4, 0.58}], 
    InsetBox[
     FormBox[
      StyleBox[
      "\"k=-1, Open\"", FontFamily -> "Times-Bold", FontSize -> 10, 
       StripOnInput -> False], TraditionalForm], {0.5, 0.82}]},
  Frame->True,
  FrameLabel->{{
     FormBox["\"  \"", TraditionalForm], 
     FormBox["\" \"", TraditionalForm]}, {
     FormBox["\"10^-29 gm/cc\"", TraditionalForm], 
     FormBox["\"\[CurlyRho]o\"", TraditionalForm]}},
  FrameTicks->{{{0., 
      FormBox["0.`", TraditionalForm]}, {0.5, 
      FormBox["1.`", TraditionalForm]}, {1., 
      FormBox["1.9`", TraditionalForm]}, {1.5, 
      FormBox["2.9`", TraditionalForm]}}, {{0.5, 
      FormBox["7.`", TraditionalForm]}, {0.6, 
      FormBox["8.4`", TraditionalForm]}, {0.7, 
      FormBox["9.8`", TraditionalForm]}, {0.8, 
      FormBox["11.2`", TraditionalForm]}, {0.9, 
      FormBox["12.6`", TraditionalForm]}, {1., 
      FormBox["14.`", TraditionalForm]}}},
  GridLines->Automatic,
  Method->{},
  PlotLabel->FormBox["\"Age for \[CapitalGamma]=0\"", TraditionalForm],
  PlotRange->{{0.00001, 2}, {0.47279972028366857`, 0.9998975604140071}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.6155070982551928`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Part c", "Subsubsection"],

Cell[BoxData[
 RowBox[{
  RowBox[{"ageL", "[", 
   RowBox[{"q1_", ",", "\[Sigma]1_"}], "]"}], ":=", 
  RowBox[{"NIntegrate", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"1", "/", 
           RowBox[{
            RowBox[{"X", "'"}], "[", "t", "]"}]}], "/.", "eq3"}], "/.", 
         RowBox[{"Ho", "\[Rule]", "1"}]}], "/.", 
        RowBox[{"\[CapitalGamma]", "\[Rule]", 
         RowBox[{"\[Sigma]1", "-", "q1"}]}]}], "/.", 
       RowBox[{"qo", "\[Rule]", "q1"}]}], "/.", 
      RowBox[{"\[Sigma]", "\[Rule]", "\[Sigma]1"}]}], "/.", 
     RowBox[{
      RowBox[{"X", "[", "t", "]"}], "\[Rule]", "x"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", "1"}], "}"}]}], "]"}], " "}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"agetable", "[", "Ho_", "]"}], ":=", 
   RowBox[{
    RowBox[{
     RowBox[{"1", "/", "100"}], 
     RowBox[{"Round", "[", 
      RowBox[{"100", 
       RowBox[{"Table", "[", " ", 
        RowBox[{
         RowBox[{"9.78", "*", 
          RowBox[{"(", 
           RowBox[{"100", "/", "Ho"}], ")"}], " ", 
          RowBox[{"ageL", "[", 
           RowBox[{"q", ",", "sigma"}], "]"}]}], " ", ",", 
         RowBox[{"{", 
          RowBox[{"q", ",", "0", ",", "2", ",", ".5"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"sigma", ",", "0", ",", "2.5", ",", ".5"}], "}"}]}], 
        "]"}]}], "]"}]}], "//", "N"}]}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TableForm", "[", 
  RowBox[{
   RowBox[{"agetable", "[", "70", "]"}], ",", 
   RowBox[{"TableSpacing", "\[Rule]", 
    RowBox[{"{", "1", "}"}]}], ",", 
   RowBox[{"TableHeadings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "\"\<qo=0\>\"", ",", "\"\<qo=.5\>\"", ",", "\"\<qo=1\>\"", ",", 
        "\"\<qo=1.5\>\"", ",", "\"\<qo=2\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\[Sigma]o=0\>\"", ",", "\"\<.5\>\"", ",", "\"\<1\>\"", ",", 
        "\"\<1.5\>\"", ",", "\"\<2\>\"", ",", "\"\<2.5\>\""}], "}"}]}], 
     "}"}]}]}], "]"}]], "Input"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"\[Sigma]o=0\"\>",
       HoldForm], 
      TagBox["\<\".5\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm], 
      TagBox["\<\"1.5\"\>",
       HoldForm], 
      TagBox["\<\"2\"\>",
       HoldForm], 
      TagBox["\<\"2.5\"\>",
       HoldForm]},
     {
      TagBox["\<\"qo=0\"\>",
       HoldForm], "13.97`", "10.02`", "8.9`", "8.22`", "7.74`", "7.36`"},
     {
      TagBox["\<\"qo=.5\"\>",
       HoldForm], "12.16`", "9.31`", "8.39`", "7.81`", "7.39`", "7.06`"},
     {
      TagBox["\<\"qo=1\"\>",
       HoldForm], "10.97`", "8.76`", "7.97`", "7.47`", "7.09`", "6.8`"},
     {
      TagBox["\<\"qo=1.5\"\>",
       HoldForm], "10.11`", "8.3`", "7.62`", "7.17`", "6.83`", "6.56`"},
     {
      TagBox["\<\"qo=2\"\>",
       HoldForm], "9.44`", "7.92`", "7.32`", "6.91`", "6.61`", "6.36`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableSpacing -> {1}, 
    TableHeadings -> {{"qo=0", "qo=.5", "qo=1", "qo=1.5", "qo=2"}, {
      "\[Sigma]o=0", ".5", "1", "1.5", "2", "2.5"}}]]]], "Output",
 CellChangeTimes->{3.615507098559668*^9}]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Problem  3: The Expansion and Age for the Friedmann-Robertson-Walker models",
 StyleBox[" *i errors, graphs*",
  FontColor->RGBColor[0.5, 0, 0.5]]
}], "Subsection",
 Evaluatable->False,
 CellChangeTimes->{{3.615508680462318*^9, 3.615508693430311*^9}},
 AspectRatioFixed->True],

Cell["Remarks and outline", "Subsubsection",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Solution", "Subsubsection",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[BoxData[
 RowBox[{
  RowBox[{"Clear", "[", "\"\<Global`*\>\"", "]"}], ";"}]], "Input"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Part a", "Subsubsection"],

Cell[BoxData[
 RowBox[{
  RowBox[{"eq1", "=", 
   FormBox[
    RowBox[{
     SuperscriptBox[
      RowBox[{
       SuperscriptBox["R", "\[Prime]",
        MultilineFunction->None], "(", "t", ")"}], "2"], "==", 
     FractionBox[
      RowBox[{
       SuperscriptBox["Ho", "2"], " ", 
       SuperscriptBox["Ro", "3"]}], 
      RowBox[{"R", "(", "t", ")"}]]}],
    TraditionalForm]}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eq2", "=", 
  RowBox[{
   RowBox[{"t", "\[Equal]", 
    RowBox[{"Integrate", "[", 
     RowBox[{
      RowBox[{"Sqrt", "[", 
       RowBox[{"1", "/", 
        RowBox[{"eq1", "[", 
         RowBox[{"[", "2", "]"}], "]"}]}], "]"}], ",", 
      RowBox[{"R", "[", "t", "]"}]}], "]"}]}], "//", 
   "PowerExpand"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"t", "\[Equal]", 
  FractionBox[
   RowBox[{"2", " ", 
    SuperscriptBox[
     RowBox[{"R", "[", "t", "]"}], 
     RowBox[{"3", "/", "2"}]]}], 
   RowBox[{"3", " ", "Ho", " ", 
    SuperscriptBox["Ro", 
     RowBox[{"3", "/", "2"}]]}]]}]], "Output",
 CellChangeTimes->{3.615507560449525*^9, 3.6155079856763353`*^9, 
  3.615508495904275*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"eq2", "[", 
   RowBox[{"[", "2", "]"}], "]"}], "/.", 
  RowBox[{
   RowBox[{"R", "[", "t", "]"}], "\[Rule]", "Ro"}]}]], "Input"],

Cell[BoxData[
 FractionBox["2", 
  RowBox[{"3", " ", "Ho"}]]], "Output",
 CellChangeTimes->{3.6155075605094*^9, 3.615507985793288*^9, 
  3.61550849601147*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"OLD", " ", 
     RowBox[{"VERSION", ":", " ", 
      RowBox[{
      "UPDATED", " ", "FOR", " ", "VERSION", " ", "6", "\[IndentingNewLine]", 
       "scale0"}]}]}], "=", 
    RowBox[{
     RowBox[{
      RowBox[{"Solve", "[", 
       RowBox[{"eq2", ",", 
        RowBox[{"R", "[", "t", "]"}]}], "]"}], "[", 
      RowBox[{"[", 
       RowBox[{"2", ",", "1"}], "]"}], "]"}], "/.", 
     RowBox[{"Rule", "\[Rule]", "Equal"}]}]}], "*)"}], "\[IndentingNewLine]", 
  
  RowBox[{"scale0", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"Solve", "[", 
      RowBox[{"eq2", ",", 
       RowBox[{"R", "[", "t", "]"}]}], "]"}], " ", "[", 
     RowBox[{"[", 
      RowBox[{"1", ",", "1"}], "]"}], "]"}], "/.", 
    RowBox[{"Rule", "\[Rule]", "Equal"}]}]}]}]], "Input",
 CellChangeTimes->{{3.424552122239719*^9, 3.42455217606456*^9}, {
  3.615507656405551*^9, 3.615507658581745*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"R", "[", "t", "]"}], "\[Equal]", 
  RowBox[{
   SuperscriptBox[
    RowBox[{"(", 
     FractionBox["3", "2"], ")"}], 
    RowBox[{"2", "/", "3"}]], " ", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"Ho", " ", 
      SuperscriptBox["Ro", 
       RowBox[{"3", "/", "2"}]], " ", "t"}], ")"}], 
    RowBox[{"2", "/", "3"}]]}]}]], "Output",
 CellChangeTimes->{3.615507560575222*^9, 3.615507985909219*^9, 
  3.61550849611838*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{
     RowBox[{"scale0", "[", 
      RowBox[{"[", "2", "]"}], "]"}], "/.", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Ho", "\[Rule]", "1"}], ",", 
       RowBox[{"Ro", "\[Rule]", "1"}]}], "}"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "1"}], "}"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"FrameTicks", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "\"\<0\>\""}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"1", "/", "3"}], ",", "\"\<1/(3Ho)\>\""}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"2", "/", "3"}], ",", "\"\<Now \>\""}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "\"\<1/Ho\>\""}], "}"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"1", "/", "2"}], ",", "\"\< Ro/2 \>\""}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "\"\<Ro\>\""}], "}"}]}], "}"}]}], "}"}]}], ",", 
   RowBox[{"Epilog", "\[Rule]", 
    RowBox[{
     RowBox[{"Graphics", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"PointSize", "[", ".03", "]"}], ",", 
        RowBox[{"Point", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"2", "/", "3"}], ",", "1"}], "}"}], "]"}]}], "}"}], "]"}], 
     "[", 
     RowBox[{"[", "1", "]"}], "]"}]}]}], "]"}]], "Input",
 CellChangeTimes->{3.424549537613234*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV0vk/1IkDx3FhSyVFB+MIOZJIWce3b3i3jdYRlSNH7vvom47tW6w2iQlL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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  Epilog->{
    PointSize[0.03], 
    PointBox[
     NCache[{
       Rational[2, 3], 1}, {0.6666666666666666, 1}]]},
  Frame->True,
  FrameLabel->{None, None},
  FrameTicks->{{{0, 
      FormBox["\"0\"", TraditionalForm]}, {
      NCache[
       Rational[1, 3], 0.3333333333333333], 
      FormBox["\"1/(3Ho)\"", TraditionalForm]}, {
      NCache[
       Rational[2, 3], 0.6666666666666666], 
      FormBox["\"Now \"", TraditionalForm]}, {1, 
      FormBox["\"1/Ho\"", TraditionalForm]}}, {{0, 
      FormBox["0", TraditionalForm]}, {
      NCache[
       Rational[1, 2], 0.5], 
      FormBox["\" Ro/2 \"", TraditionalForm]}, {1, 
      FormBox["\"Ro\"", TraditionalForm]}}},
  Method->{},
  PlotRange->{{0, 1}, {0., 1.3103706792762755`}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.615507560635071*^9, 3.6155079860339327`*^9, 
  3.615508496229361*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Evaluate", "[", 
      RowBox[{
       RowBox[{"scale0", "[", 
        RowBox[{"[", "2", "]"}], "]"}], "/.", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Ho", "\[Rule]", "1"}], ",", 
         RowBox[{"Ro", "\[Rule]", "1"}]}], "}"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "1"}], "}"}], ",", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "scale0"}], ",", 
     RowBox[{"FrameTicks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "\"\<0\>\""}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"1", "/", "3"}], ",", "\"\<1/(3Ho)\>\""}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"2", "/", "3"}], ",", "\"\<Now \>\""}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"1", ",", "\"\<1/Ho\>\""}], "}"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"1", "/", "2"}], ",", "\"\< Ro/2 \>\""}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"1", ",", "\"\<Ro\>\""}], "}"}]}], "}"}]}], "}"}]}], ",", 
     RowBox[{"Epilog", "\[Rule]", 
      RowBox[{
       RowBox[{"Graphics", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"PointSize", "[", ".03", "]"}], ",", 
          RowBox[{"Point", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"2", "/", "3"}], ",", "1"}], "}"}], "]"}]}], "}"}], 
        "]"}], "[", 
       RowBox[{"[", "1", "]"}], "]"}]}]}], "]"}], "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{"unnecessary", "?"}], "*)"}]}]], "Input",
 CellChangeTimes->{
  3.424549542397753*^9, {3.615507695132184*^9, 3.61550770800105*^9}, 
   3.615508475770946*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Part b", "Subsubsection"],

Cell[BoxData[
 RowBox[{
  RowBox[{"eq3", "=", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"R", "'"}], "[", "t", "]"}], "^", "2"}], "\[Equal]", 
    RowBox[{
     RowBox[{"-", "1"}], "+", 
     RowBox[{"2", " ", "qo", " ", 
      RowBox[{"Ho", "^", "2"}], " ", 
      RowBox[{
       RowBox[{"Ro", "^", "3"}], "/", 
       RowBox[{"(", 
        RowBox[{"R", "[", "t", "]"}], ")"}]}]}]}]}]}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Rorule", "=", 
   RowBox[{"Ro", "\[Rule]", 
    RowBox[{
     RowBox[{"1", "/", "Ho"}], " ", 
     RowBox[{"Sqrt", "[", 
      RowBox[{"1", "/", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"2", " ", "qo"}], "-", "1"}], ")"}]}], "]"}]}]}]}], 
  ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eq4", "=", 
  RowBox[{
   RowBox[{"eq3", "/.", "Rorule"}], "//", "PowerExpand"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  SuperscriptBox[
   RowBox[{
    SuperscriptBox["R", "\[Prime]",
     MultilineFunction->None], "[", "t", "]"}], "2"], "\[Equal]", 
  RowBox[{
   RowBox[{"-", "1"}], "+", 
   FractionBox[
    RowBox[{"2", " ", "qo"}], 
    RowBox[{"Ho", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"2", " ", "qo"}]}], ")"}], 
      RowBox[{"3", "/", "2"}]], " ", 
     RowBox[{"R", "[", "t", "]"}]}]]}]}]], "Output",
 CellChangeTimes->{3.615507560927298*^9, 3.615507986290738*^9, 
  3.615508496393051*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"change", "=", 
   RowBox[{"R", "\[Rule]", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"2", " ", 
        RowBox[{"qo", "/", 
         RowBox[{"(", 
          RowBox[{"Ho", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"2", "qo"}], "-", "1"}], ")"}], "^", 
            RowBox[{"(", 
             RowBox[{"3", "/", "2"}], ")"}]}]}], ")"}]}], 
        RowBox[{
         RowBox[{"Sin", "[", 
          RowBox[{"x", "[", "#", "]"}], "]"}], "^", "2"}]}], ")"}], "&"}], 
     ")"}]}]}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"scale1", "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"R", "[", "x", "]"}], "/.", "change"}], "/.", 
    RowBox[{
     RowBox[{"x", "[", "x", "]"}], "\[Rule]", "x"}]}], "//", 
   "PowerExpand"}]}]], "Input"],

Cell[BoxData[
 FractionBox[
  RowBox[{"2", " ", "qo", " ", 
   SuperscriptBox[
    RowBox[{"Sin", "[", "x", "]"}], "2"]}], 
  RowBox[{"Ho", " ", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "+", 
      RowBox[{"2", " ", "qo"}]}], ")"}], 
    RowBox[{"3", "/", "2"}]]}]]], "Output",
 CellChangeTimes->{3.615507560988085*^9, 3.615507986397985*^9, 
  3.6155084965182*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"eq5", "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"Solve", "[", 
      RowBox[{
       RowBox[{"eq4", "/.", "change"}], ",", 
       RowBox[{
        RowBox[{"x", "'"}], "[", "t", "]"}]}], "]"}], "[", 
     RowBox[{"[", "2", "]"}], "]"}], "//", "Simplify"}], "//", 
   "PowerExpand"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"no", " ", "i"}], "*)"}]}]}], "Input",
 CellChangeTimes->{{3.615507794107706*^9, 3.6155078055139303`*^9}, {
  3.615507952956111*^9, 3.615507969060152*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    SuperscriptBox["x", "\[Prime]",
     MultilineFunction->None], "[", "t", "]"}], "\[Rule]", 
   FractionBox[
    RowBox[{"\[ImaginaryI]", " ", "Ho", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"1", "-", 
        RowBox[{"2", " ", "qo"}]}], ")"}], 
      RowBox[{"3", "/", "2"}]], " ", 
     RowBox[{"Cot", "[", 
      RowBox[{"x", "[", "t", "]"}], "]"}], " ", 
     RowBox[{"Csc", "[", 
      RowBox[{"2", " ", 
       RowBox[{"x", "[", "t", "]"}]}], "]"}]}], 
    RowBox[{"2", " ", "qo"}]]}], "}"}]], "Output",
 CellChangeTimes->{
  3.6155075611416883`*^9, {3.615507957450357*^9, 3.615507986732024*^9}, 
   3.615508496737072*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"time1", "=", 
   RowBox[{"Integrate", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"1", "/", 
        RowBox[{
         RowBox[{"x", "'"}], "[", "t", "]"}]}], "/.", "eq5"}], ")"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"x", "[", "t", "]"}], ",", "0", ",", "x"}], "}"}]}], "]"}]}], 
  " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"no", " ", "i"}], "*)"}]}]}], "Input",
 CellChangeTimes->{{3.615507809428156*^9, 3.615507810228261*^9}}],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   RowBox[{"2", " ", "\[ImaginaryI]", " ", "qo", " ", 
    RowBox[{"(", 
     RowBox[{"x", "-", 
      RowBox[{
       RowBox[{"Cos", "[", "x", "]"}], " ", 
       RowBox[{"Sin", "[", "x", "]"}]}]}], ")"}]}], 
   RowBox[{"Ho", " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"1", "-", 
       RowBox[{"2", " ", "qo"}]}], ")"}], 
     RowBox[{"3", "/", "2"}]]}]]}]], "Output",
 CellChangeTimes->{3.615507561417303*^9, 3.615507987112571*^9, 
  3.6155084972821207`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"xage", "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"Solve", "[", 
        RowBox[{
         RowBox[{"Ro", "\[Equal]", "scale1"}], ",", "x"}], "]"}], "[", 
       RowBox[{"[", "2", "]"}], "]"}], "/.", "Rorule"}], "//", "ExpandAll"}], 
    "//", "PowerExpand"}], "//", "Normal"}]}]], "Input",
 CellChangeTimes->{{3.6155078776524963`*^9, 3.6155078870909863`*^9}, {
  3.6155080703215227`*^9, 3.6155080734274473`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"x", "\[Rule]", 
   RowBox[{"\[Pi]", "-", 
    RowBox[{"ArcSin", "[", 
     FractionBox[
      SqrtBox[
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"2", " ", "qo"}]}]], 
      RowBox[{
       SqrtBox["2"], " ", 
       SqrtBox["qo"]}]], "]"}], "+", 
    RowBox[{"2", " ", "\[Pi]", " ", 
     RowBox[{"C", "[", "1", "]"}]}]}]}], "}"}]], "Output",
 CellChangeTimes->{3.6155075615859823`*^9, 3.615507889335331*^9, 
  3.615507987203904*^9, 3.615508497435775*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"age1", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"time1", "/.", "xage"}], "//", "ExpandAll"}], "//", 
   "Simplify"}]}]], "Input",
 CellChangeTimes->{{3.615508083306843*^9, 3.6155081088024607`*^9}}],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   RowBox[{"\[ImaginaryI]", " ", "qo", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"2", " ", "\[Pi]"}], "-", 
      RowBox[{"2", " ", 
       RowBox[{"ArcSin", "[", 
        FractionBox[
         SqrtBox[
          RowBox[{
           RowBox[{"-", "1"}], "+", 
           RowBox[{"2", " ", "qo"}]}]], 
         RowBox[{
          SqrtBox["2"], " ", 
          SqrtBox["qo"]}]], "]"}]}], "+", 
      RowBox[{"4", " ", "\[Pi]", " ", 
       RowBox[{"C", "[", "1", "]"}]}], "+", 
      RowBox[{"Sin", "[", 
       RowBox[{
        RowBox[{"2", " ", 
         RowBox[{"ArcSin", "[", 
          FractionBox[
           SqrtBox[
            RowBox[{
             RowBox[{"-", "1"}], "+", 
             RowBox[{"2", " ", "qo"}]}]], 
           RowBox[{
            SqrtBox["2"], " ", 
            SqrtBox["qo"]}]], "]"}]}], "-", 
        RowBox[{"4", " ", "\[Pi]", " ", 
         RowBox[{"C", "[", "1", "]"}]}]}], "]"}]}], ")"}]}], 
   RowBox[{"Ho", " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"1", "-", 
       RowBox[{"2", " ", "qo"}]}], ")"}], 
     RowBox[{"3", "/", "2"}]]}]]}]], "Output",
 CellChangeTimes->{
  3.615507561802794*^9, 3.615507987404286*^9, {3.615508084887438*^9, 
   3.615508110290362*^9}, 3.6155084976769047`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"value", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"qo", "\[Rule]", "1"}], ",", 
     RowBox[{"Ho", "\[Rule]", "1"}]}], "}"}]}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"label", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"PointSize", "[", "0.03`", "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{
         RowBox[{"N", "[", 
          RowBox[{
           FractionBox["1", "100"], " ", 
           RowBox[{"Round", "[", 
            RowBox[{"100", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"time1", "/.", "\[InvisibleSpace]", "xage"}], "/.", 
               "\[InvisibleSpace]", "value"}], ")"}]}], "]"}]}], "]"}], ",", 
         RowBox[{"FontFamily", "\[Rule]", "\"\<Times-Bold\>\""}], ",", 
         RowBox[{"FontSize", "\[Rule]", "10"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"2.6`", ",", "1"}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"\"\<age/Ho =\>\"", ",", 
         RowBox[{"FontFamily", "\[Rule]", "\"\<Times-Bold\>\""}], ",", 
         RowBox[{"FontSize", "\[Rule]", "10"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"1.4`", ",", "1"}], "}"}]}], "]"}], ",", 
     RowBox[{"Point", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"time1", "/.", "\[InvisibleSpace]", 
          RowBox[{"x", "\[Rule]", 
           FractionBox["\[Pi]", "2"]}]}], "/.", "\[InvisibleSpace]", 
         "value"}], ",", 
        RowBox[{
         RowBox[{"scale1", "/.", "\[InvisibleSpace]", 
          RowBox[{"x", "\[Rule]", 
           FractionBox["\[Pi]", "2"]}]}], "/.", "\[InvisibleSpace]", 
         "value"}]}], "}"}], "]"}], ",", 
     RowBox[{"Point", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"time1", "/.", "\[InvisibleSpace]", "xage"}], "/.", 
         "\[InvisibleSpace]", "value"}], ",", 
        RowBox[{
         RowBox[{"scale1", "/.", "\[InvisibleSpace]", "xage"}], "/.", 
         "\[InvisibleSpace]", "value"}]}], "}"}], "]"}]}], "}"}]}], 
  ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ParametricPlot", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"time1", ",", "scale1"}], "}"}], "/.", "value"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "\[Pi]"}], "}"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"PlotLabel", "\[Rule]", "\"\<Closed Model, qo=1 \>\""}], ",", 
   RowBox[{"FrameTicks", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "\"\<0\>\""}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"age1", "/.", "value"}], "//", "N"}], ",", "\"\<age\>\""}],
          "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"3", " ", "age1"}], "/.", "value"}], "//", "N"}], ",", 
          "\"\<3* age\>\""}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"time1", "/.", "value"}], "/.", 
           RowBox[{"x", "\[Rule]", 
            RowBox[{"\[Pi]", "/", "2"}]}]}], ",", "\"\<Max\>\""}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"9", " ", "age1"}], "/.", "value"}], "//", "N"}], ",", 
          "\"\<9* age\>\""}], "}"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", 
        RowBox[{"1", "/", "2"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "\"\<Ro\>\""}], "}"}], ",", "1.5", ",", "2"}], 
       "}"}]}], "}"}]}], ",", 
   RowBox[{"Epilog", "\[Rule]", "label"}], ",", 
   RowBox[{"AspectRatio", "\[Rule]", 
    RowBox[{"1", "/", "GoldenRatio"}]}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.424549559355908*^9, {3.424552234950841*^9, 3.424552241205766*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxl13c81d//APBr32uPcI2khCJRRpHu65QUpT6lVJSM7CIkIyNEyY4iIi0j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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  Epilog->{
    PointSize[0.03], 
    InsetBox[
     FormBox[
      StyleBox[
       RowBox[{"0.01`", " ", 
         RowBox[{"Round", "[", 
           RowBox[{"200.`", " ", 
             RowBox[{"(", 
               RowBox[{
                 RowBox[{
                   RowBox[{"sin", "(", 
                    RowBox[{
                    RowBox[{"0.7853981633974483`", "\[VeryThinSpace]"}], "-", 
                    
                    RowBox[{"6.283185307179586`", " ", 
                    SubscriptBox[
                    TagBox["c", C], "1"]}]}], ")"}], " ", 
                   RowBox[{"cos", "(", 
                    RowBox[{
                    RowBox[{"0.7853981633974483`", "\[VeryThinSpace]"}], "-", 
                    
                    RowBox[{"6.283185307179586`", " ", 
                    SubscriptBox[
                    TagBox["c", C], "1"]}]}], ")"}]}], "+", 
                 RowBox[{"6.283185307179586`", " ", 
                   SubscriptBox[
                    TagBox["c", C], "1"]}], "+", "2.356194490192345`"}], 
               ")"}]}], "]"}]}], FontFamily -> "Times-Bold", FontSize -> 10, 
       StripOnInput -> False], TraditionalForm], {2.6, 1}], 
    InsetBox[
     FormBox[
      StyleBox[
      "\"age/Ho =\"", FontFamily -> "Times-Bold", FontSize -> 10, 
       StripOnInput -> False], TraditionalForm], {1.4, 1}], 
    PointBox[
     NCache[{Pi, 2}, {3.141592653589793, 2}]], 
    PointBox[{
     2 (Rational[3, 4] Pi + 2 Pi C[1] + 
       Cos[Rational[1, 4] Pi - 2 Pi C[1]] Sin[Rational[1, 4] Pi - 2 Pi C[1]]),
       2 Sin[Rational[1, 4] Pi - 2 Pi C[1]]^2}]},
  Frame->True,
  FrameTicks->FrontEndValueCache[{{{0, 
       FormBox["\"0\"", TraditionalForm]}, {
      4.71238898038469 + 12.566370614359172` C[1] + 
       Cos[12.566370614359172` C[1]], 
       FormBox["\"age\"", TraditionalForm]}, {
      3. (4.71238898038469 + 12.566370614359172` C[1] + 
        Cos[12.566370614359172` C[1]]), 
       FormBox["\"3* age\"", TraditionalForm]}, {3.141592653589793, 
       FormBox["\"Max\"", TraditionalForm]}, {
      9. (4.71238898038469 + 12.566370614359172` C[1] + 
        Cos[12.566370614359172` C[1]]), 
       FormBox["\"9* age\"", TraditionalForm]}}, {{0, 
       FormBox["0", TraditionalForm]}, {0.5, 
       FormBox[
        FractionBox["1", "2"], TraditionalForm]}, {1, 
       FormBox["\"Ro\"", TraditionalForm]}, {1.5, 
       FormBox["1.5`", TraditionalForm]}, {2, 
       FormBox["2", TraditionalForm]}}}, {{{0., 
       FormBox["\"0\"", TraditionalForm]}, {
      4.71238898038469 + 12.566370614359172` C[1] + 
       Cos[12.566370614359172` C[1]], 
       FormBox["\"age\"", TraditionalForm]}, {
      3. (4.71238898038469 + 12.566370614359172` C[1] + 
        Cos[12.566370614359172` C[1]]), 
       FormBox["\"3* age\"", TraditionalForm]}, {3.141592653589793, 
       FormBox["\"Max\"", TraditionalForm]}, {
      9. (4.71238898038469 + 12.566370614359172` C[1] + 
        Cos[12.566370614359172` C[1]]), 
       FormBox["\"9* age\"", TraditionalForm]}}, {{0., 
       FormBox["0", TraditionalForm]}, {0.5, 
       FormBox[
        FractionBox["1", "2"], TraditionalForm]}, {1., 
       FormBox["\"Ro\"", TraditionalForm]}, {1.5, 
       FormBox["1.5`", TraditionalForm]}, {2., 
       FormBox["2", TraditionalForm]}}}],
  Method->{},
  PlotLabel->FormBox["\"Closed Model, qo=1 \"", TraditionalForm],
  PlotRange->{{0., 6.283185307179586}, {0., 1.9999998831351729`}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.615507561936965*^9, 3.615507987680812*^9, 
  3.6155084980894957`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Part c", "Subsubsection"],

Cell[" eq6=R'[t]^2 == 1+ 2 qo Ho^2 Ro^3/(R[t]); ", "Input",
 AspectRatioFixed->True],

Cell[BoxData[
 RowBox[{
  RowBox[{"Rorule", "=", 
   RowBox[{"Ro", "\[Rule]", 
    RowBox[{
     RowBox[{"1", "/", "Ho"}], " ", 
     RowBox[{"Sqrt", "[", 
      RowBox[{"1", "/", 
       RowBox[{"(", 
        RowBox[{"1", "-", 
         RowBox[{"2", " ", "qo"}]}], ")"}]}], "]"}]}]}]}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eq7", "=", 
  RowBox[{
   RowBox[{"eq6", "/.", "Rorule"}], "//", "PowerExpand"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  SuperscriptBox[
   RowBox[{
    SuperscriptBox["R", "\[Prime]",
     MultilineFunction->None], "[", "t", "]"}], "2"], "\[Equal]", 
  RowBox[{"1", "+", 
   FractionBox[
    RowBox[{"2", " ", "qo"}], 
    RowBox[{"Ho", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"1", "-", 
        RowBox[{"2", " ", "qo"}]}], ")"}], 
      RowBox[{"3", "/", "2"}]], " ", 
     RowBox[{"R", "[", "t", "]"}]}]]}]}]], "Output",
 CellChangeTimes->{3.615507562138323*^9, 3.615507987751813*^9, 
  3.615508498183034*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"change", "=", 
   RowBox[{"R", "\[Rule]", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"2", " ", 
        RowBox[{"qo", "/", 
         RowBox[{"(", 
          RowBox[{"Ho", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"1", "-", 
              RowBox[{"2", " ", "qo"}]}], ")"}], "^", 
            RowBox[{"(", 
             RowBox[{"3", "/", "2"}], ")"}]}]}], ")"}]}], 
        RowBox[{
         RowBox[{"Sinh", "[", 
          RowBox[{"x", "[", "#", "]"}], "]"}], "^", "2"}]}], ")"}], "&"}], 
     ")"}]}]}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"scale2", "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"R", "[", "x", "]"}], "/.", "change"}], "/.", 
    RowBox[{
     RowBox[{"x", "[", "x", "]"}], "\[Rule]", "x"}]}], "//", 
   "PowerExpand"}]}]], "Input"],

Cell[BoxData[
 FractionBox[
  RowBox[{"2", " ", "qo", " ", 
   SuperscriptBox[
    RowBox[{"Sinh", "[", "x", "]"}], "2"]}], 
  RowBox[{"Ho", " ", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"1", "-", 
      RowBox[{"2", " ", "qo"}]}], ")"}], 
    RowBox[{"3", "/", "2"}]]}]]], "Output",
 CellChangeTimes->{3.615507562209285*^9, 3.615507987869811*^9, 
  3.615508498302462*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eq8", "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"Solve", "[", 
      RowBox[{
       RowBox[{"eq7", "/.", "change"}], ",", 
       RowBox[{
        RowBox[{"x", "'"}], "[", "t", "]"}]}], "]"}], "[", 
     RowBox[{"[", "2", "]"}], "]"}], "//", "Simplify"}], "//", 
   "PowerExpand"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    SuperscriptBox["x", "\[Prime]",
     MultilineFunction->None], "[", "t", "]"}], "\[Rule]", 
   FractionBox[
    RowBox[{"Ho", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"1", "-", 
        RowBox[{"2", " ", "qo"}]}], ")"}], 
      RowBox[{"3", "/", "2"}]], " ", 
     SuperscriptBox[
      RowBox[{"Csch", "[", 
       RowBox[{"x", "[", "t", "]"}], "]"}], "2"]}], 
    RowBox[{"4", " ", "qo"}]]}], "}"}]], "Output",
 CellChangeTimes->{3.615507562392078*^9, 3.6155079880874033`*^9, 
  3.615508498527403*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"time2", "=", 
  RowBox[{"Integrate", "[", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"1", "/", 
       RowBox[{
        RowBox[{"x", "'"}], "[", "t", "]"}]}], "/.", "eq8"}], ")"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"x", "[", "t", "]"}], ",", "0", ",", "x"}], "}"}]}], 
   "]"}]}]], "Input"],

Cell[BoxData[
 FractionBox[
  RowBox[{"qo", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "2"}], " ", "x"}], "+", 
     RowBox[{"Sinh", "[", 
      RowBox[{"2", " ", "x"}], "]"}]}], ")"}]}], 
  RowBox[{"Ho", " ", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"1", "-", 
      RowBox[{"2", " ", "qo"}]}], ")"}], 
    RowBox[{"3", "/", "2"}]]}]]], "Output",
 CellChangeTimes->{3.615507562635517*^9, 3.615507988325366*^9, 
  3.615508498766656*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"xage", "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"Solve", "[", 
        RowBox[{
         RowBox[{"Ro", "\[Equal]", "scale2"}], ",", "x"}], "]"}], "[", 
       RowBox[{"[", "2", "]"}], "]"}], "/.", "Rorule"}], "//", 
     "PowerExpand"}], "//", "Simplify"}], "//", "Normal"}]}]], "Input",
 CellChangeTimes->{{3.61550855163615*^9, 3.615508556737541*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"x", "\[Rule]", 
   RowBox[{"\[ImaginaryI]", " ", 
    RowBox[{"(", 
     RowBox[{"\[Pi]", "+", 
      RowBox[{"\[ImaginaryI]", " ", 
       RowBox[{"ArcSinh", "[", 
        FractionBox[
         SqrtBox[
          RowBox[{
           FractionBox["1", "2"], "-", "qo"}]], 
         SqrtBox["qo"]], "]"}]}], "+", 
      RowBox[{"2", " ", "\[Pi]", " ", 
       RowBox[{"C", "[", "1", "]"}]}]}], ")"}]}]}], "}"}]], "Output",
 CellChangeTimes->{3.615507562818665*^9, 3.6155079885130463`*^9, 
  3.615508498890791*^9, 3.615508557823614*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"age2", "=", 
  RowBox[{
   RowBox[{"time2", "/.", "xage"}], "//", "Normal"}]}]], "Input",
 CellChangeTimes->{{3.615508564194433*^9, 3.6155085683208237`*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{"qo", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", 
      RowBox[{"(", 
       RowBox[{"\[Pi]", "+", 
        RowBox[{"\[ImaginaryI]", " ", 
         RowBox[{"ArcSinh", "[", 
          FractionBox[
           SqrtBox[
            RowBox[{
             FractionBox["1", "2"], "-", "qo"}]], 
           SqrtBox["qo"]], "]"}]}], "+", 
        RowBox[{"2", " ", "\[Pi]", " ", 
         RowBox[{"C", "[", "1", "]"}]}]}], ")"}]}], "+", 
     RowBox[{"\[ImaginaryI]", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"2", " ", 
        RowBox[{"(", 
         RowBox[{"\[Pi]", "+", 
          RowBox[{"\[ImaginaryI]", " ", 
           RowBox[{"ArcSinh", "[", 
            FractionBox[
             SqrtBox[
              RowBox[{
               FractionBox["1", "2"], "-", "qo"}]], 
             SqrtBox["qo"]], "]"}]}], "+", 
          RowBox[{"2", " ", "\[Pi]", " ", 
           RowBox[{"C", "[", "1", "]"}]}]}], ")"}]}], "]"}]}]}], ")"}]}], 
  RowBox[{"Ho", " ", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"1", "-", 
      RowBox[{"2", " ", "qo"}]}], ")"}], 
    RowBox[{"3", "/", "2"}]]}]]], "Output",
 CellChangeTimes->{3.615507562866742*^9, 3.6155079887319117`*^9, 
  3.6155084989016123`*^9, 3.615508569688644*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"value", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"qo", "\[Rule]", ".02"}], ",", 
     RowBox[{"Ho", "\[Rule]", "1"}]}], "}"}]}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"label", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"PointSize", "[", "0.03`", "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"\"\<age/Ho = \>\"", ",", 
         RowBox[{"FontFamily", "\[Rule]", "\"\<Times-Bold\>\""}], ",", 
         RowBox[{"FontSize", "\[Rule]", "10"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"1.5`", " ", "time2"}], "/.", "\[InvisibleSpace]", 
           "xage"}], "/.", "\[InvisibleSpace]", "value"}], ",", 
         RowBox[{
          RowBox[{"scale2", "/.", "\[InvisibleSpace]", "xage"}], "/.", 
          "\[InvisibleSpace]", "value"}]}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{
         RowBox[{"N", "[", 
          RowBox[{
           FractionBox["1", "100"], " ", 
           RowBox[{"Round", "[", 
            RowBox[{"100", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"time2", "/.", "\[InvisibleSpace]", "xage"}], "/.", 
               "\[InvisibleSpace]", "value"}], ")"}]}], "]"}]}], "]"}], ",", 
         RowBox[{"FontFamily", "\[Rule]", "\"\<Times-Bold\>\""}], ",", 
         RowBox[{"FontSize", "\[Rule]", "10"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"1.9`", " ", "time2"}], "/.", "\[InvisibleSpace]", 
           "xage"}], "/.", "\[InvisibleSpace]", "value"}], ",", 
         RowBox[{
          RowBox[{"scale2", "/.", "\[InvisibleSpace]", "xage"}], "/.", 
          "\[InvisibleSpace]", "value"}]}], "}"}]}], "]"}], ",", 
     RowBox[{"Point", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"time2", "/.", "\[InvisibleSpace]", "xage"}], "/.", 
         "\[InvisibleSpace]", "value"}], ",", 
        RowBox[{
         RowBox[{"scale2", "/.", "\[InvisibleSpace]", "xage"}], "/.", 
         "\[InvisibleSpace]", "value"}]}], "}"}], "]"}]}], "}"}]}], 
  ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ParametricPlot", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"time2", ",", "scale2"}], "}"}], "/.", "value"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "3"}], "}"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"PlotLabel", "\[Rule]", "\"\<Open Model, qo=.02\>\""}], ",", 
   RowBox[{"FrameTicks", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "\"\< 0\>\""}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{".5", " ", "age1"}], "/.", "value"}], "//", "N"}], ",", 
          "\"\<age/2\>\""}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"age1", "/.", "value"}], "//", "N"}], ",", "\"\<age\>\""}],
          "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"2", "age1"}], "/.", "value"}], "//", "N"}], ",", 
          "\"\<2age\>\""}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"3", "/", "2"}], " ", "age1"}], "/.", "value"}], "//", 
           "N"}], ",", "\"\<3/2 age\>\""}], "}"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", 
        RowBox[{"1", "/", "2"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "\"\<Ro\>\""}], "}"}], ",", "1.5", ",", "2"}], 
       "}"}]}], "}"}]}], ",", 
   RowBox[{"Epilog", "\[Rule]", "label"}], ",", 
   RowBox[{"AspectRatio", "\[Rule]", 
    RowBox[{"1", "/", "GoldenRatio"}]}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.424549572034743*^9, {3.424552259779768*^9, 3.424552264484184*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxdjGk41GsfgMeeGPO3VEIhJ4xkDYWe36OsQ7JlSSKMjiSEUnJsqSiG7EtC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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  Epilog->{
    PointSize[0.03], 
    InsetBox[
     FormBox[
      StyleBox[
      "\"age/Ho = \"", FontFamily -> "Times-Bold", FontSize -> 10, 
       StripOnInput -> False], TraditionalForm], {
      ConditionalExpression[
      0.03189439769248931 (
        Complex[0, -2] (Complex[3.141592653589793, 2.2924316695611777`] + 
          2 Pi C[1]) + 
        Complex[0, 1] 
         Sin[2 (Complex[3.141592653589793, 2.2924316695611777`] + 
            2 Pi C[1])]), 
       Element[
        C[1], Integers]], 
      ConditionalExpression[
      0.04252586358998574 
       Sinh[2.2924316695611777` + Complex[0, -2] Pi C[1]]^2, 
       Element[
        C[1], Integers]]}], 
    InsetBox[
     FormBox[
      StyleBox[
       RowBox[{"ConditionalExpression", "[", 
         RowBox[{
           RowBox[{"0.01`", " ", 
             RowBox[{"Round", "[", 
               RowBox[{"2.126293179499287`", " ", 
                 RowBox[{"(", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"0.`", "\[VeryThinSpace]"}], "+", 
                    RowBox[{"1.`", " ", "\[ImaginaryI]"}]}], ")"}], " ", 
                    RowBox[{"sin", "(", 
                    RowBox[{"2.`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"6.283185307179586`", " ", 
                    SubscriptBox[
                    TagBox["c", C], "1"]}], "+", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"3.141592653589793`", "\[VeryThinSpace]"}], "+", 
                    RowBox[{"2.2924316695611777`", " ", "\[ImaginaryI]"}]}], 
                    ")"}]}], ")"}]}], ")"}]}], "-", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"0.`", "\[VeryThinSpace]"}], "+", 
                    RowBox[{"2.`", " ", "\[ImaginaryI]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"6.283185307179586`", " ", 
                    SubscriptBox[
                    TagBox["c", C], "1"]}], "+", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"3.141592653589793`", "\[VeryThinSpace]"}], "+", 
                    RowBox[{"2.2924316695611777`", " ", "\[ImaginaryI]"}]}], 
                    ")"}]}], ")"}]}]}], ")"}]}], "]"}]}], ",", 
           RowBox[{
             SubscriptBox[
              TagBox["c", C], "1"], "\[Element]", 
             TagBox["\[DoubleStruckCapitalZ]", 
              Function[{}, Integers]]}]}], "]"}], FontFamily -> "Times-Bold", 
       FontSize -> 10, StripOnInput -> False], TraditionalForm], {
      ConditionalExpression[
      0.040399570410486446` (
        Complex[0, -2] (Complex[3.141592653589793, 2.2924316695611777`] + 
          2 Pi C[1]) + 
        Complex[0, 1] 
         Sin[2 (Complex[3.141592653589793, 2.2924316695611777`] + 
            2 Pi C[1])]), 
       Element[
        C[1], Integers]], 
      ConditionalExpression[
      0.04252586358998574 
       Sinh[2.2924316695611777` + Complex[0, -2] Pi C[1]]^2, 
       Element[
        C[1], Integers]]}], 
    PointBox[{
      ConditionalExpression[
      0.02126293179499287 (
        Complex[0, -2] (Complex[3.141592653589793, 2.2924316695611777`] + 
          2 Pi C[1]) + 
        Complex[0, 1] 
         Sin[2 (Complex[3.141592653589793, 2.2924316695611777`] + 
            2 Pi C[1])]), 
       Element[
        C[1], Integers]], 
      ConditionalExpression[
      0.04252586358998574 
       Sinh[2.2924316695611777` + Complex[0, -2] Pi C[1]]^2, 
       Element[
        C[1], Integers]]}]},
  Frame->True,
  FrameTicks->FrontEndValueCache[{{{0, 
       FormBox["\" 0\"", TraditionalForm]}, {
      Complex[0., -0.010631465897496434`] (
        Complex[6.283185307179586, -4.584863339122355] + 
        12.566370614359172` C[1] + 
        Complex[0., 1.] 
         Sinh[Complex[4.584863339122355, 0.] + 
           Complex[0., 12.566370614359172`] C[1]]), 
       FormBox["\"age/2\"", TraditionalForm]}, {
      Complex[0., -0.02126293179499287] (
        Complex[6.283185307179586, -4.584863339122355] + 
        12.566370614359172` C[1] + 
        Complex[0., 1.] 
         Sinh[
          Complex[4.584863339122355, 0.] + 
           Complex[0., 12.566370614359172`] C[1]]), 
       FormBox["\"age\"", TraditionalForm]}, {
      Complex[0., -0.04252586358998574] (
        Complex[6.283185307179586, -4.584863339122355] + 
        12.566370614359172` C[1] + 
        Complex[0., 1.] 
         Sinh[Complex[4.584863339122355, 0.] + 
           Complex[0., 12.566370614359172`] C[1]]), 
       FormBox["\"2age\"", TraditionalForm]}, {
      Complex[0., -0.03189439769248931] (
        Complex[6.283185307179586, -4.584863339122355] + 
        12.566370614359172` C[1] + 
        Complex[0., 1.] 
         Sinh[Complex[4.584863339122355, 0.] + 
           Complex[0., 12.566370614359172`] C[1]]), 
       FormBox["\"3/2 age\"", TraditionalForm]}}, {{0, 
       FormBox["0", TraditionalForm]}, {0.5, 
       FormBox[
        FractionBox["1", "2"], TraditionalForm]}, {1, 
       FormBox["\"Ro\"", TraditionalForm]}, {1.5, 
       FormBox["1.5`", TraditionalForm]}, {2, 
       FormBox["2", TraditionalForm]}}}, {{{0., 
       FormBox["\" 0\"", TraditionalForm]}, {
      Complex[0., -0.010631465897496434`] (
        Complex[6.283185307179586, -4.584863339122355] + 
        12.566370614359172` C[1] + 
        Complex[0., 1.] 
         Sinh[Complex[4.584863339122355, 0.] + 
           Complex[0., 12.566370614359172`] C[1]]), 
       FormBox["\"age/2\"", TraditionalForm]}, {
      Complex[0., -0.02126293179499287] (
        Complex[6.283185307179586, -4.584863339122355] + 
        12.566370614359172` C[1] + 
        Complex[0., 1.] 
         Sinh[Complex[4.584863339122355, 0.] + 
           Complex[0., 12.566370614359172`] C[1]]), 
       FormBox["\"age\"", TraditionalForm]}, {
      Complex[0., -0.04252586358998574] (
        Complex[6.283185307179586, -4.584863339122355] + 
        12.566370614359172` C[1] + 
        Complex[0., 1.] 
         Sinh[Complex[4.584863339122355, 0.] + 
           Complex[0., 12.566370614359172`] C[1]]), 
       FormBox["\"2age\"", TraditionalForm]}, {
      Complex[0., -0.03189439769248931] (
        Complex[6.283185307179586, -4.584863339122355] + 
        12.566370614359172` C[1] + 
        Complex[0., 1.] 
         Sinh[Complex[4.584863339122355, 0.] + 
           Complex[0., 12.566370614359172`] C[1]]), 
       FormBox["\"3/2 age\"", TraditionalForm]}}, {{0., 
       FormBox["0", TraditionalForm]}, {0.5, 
       FormBox[
        FractionBox["1", "2"], TraditionalForm]}, {1., 
       FormBox["\"Ro\"", TraditionalForm]}, {1.5, 
       FormBox["1.5`", TraditionalForm]}, {2., 
       FormBox["2", TraditionalForm]}}}],
  Method->{},
  PlotLabel->FormBox["\"Open Model, qo=.02\"", TraditionalForm],
  PlotRange->{{0., 2.883773403671956}, {0., 4.267802881060387}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.61550756299406*^9, 3.615507988911611*^9, 
  3.61550849923831*^9}]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["10.4 Exercises ", "Section",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell["Exercise 1 Lorentz boosts ", "Subsubsection",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell["Exercise 2 Radioactive decay of moving Nucleus ", "Subsubsection"],

Cell["Exercise 3 Schwarzschild solution  ", "Subsubsection",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell["Exercise 4 Potential analysis for timelike geodesics  ", "Subsubsection",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell["Exercise 5 Schwarzschild solution in null coordinates    ", \
"Subsubsection",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell["Exercise 6 Null geodesics for the Schwarzschild metric", "Subsubsection",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell["\<\
Exercise 7 Mercury's Anomalous Precession and Modification of Newton's \
Gravity \
\>", "Subsubsection"],

Cell["Exercise 8 Cosmological Force and Mercury ", "Subsubsection",
 Evaluatable->False,
 AspectRatioFixed->True]
}, Open  ]]
},
WindowToolbars->"EditBar",
CellGrouping->Manual,
WindowSize->{1276, 944},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
PrintingPageRange->{Automatic, Automatic},
PrintingOptions->{"Magnification"->1,
"PaperOrientation"->"Portrait",
"PaperSize"->{612, 792},
"PostScriptOutputFile":>FrontEnd`FileName[{$RootDirectory, "home", "olness", 
   "zim", "2002", "ch10"}, "ch10.nb.ps", CharacterEncoding -> "ISO8859-1"]},
PrivateNotebookOptions->{"VersionedStylesheet"->{"Default.nb"[8.] -> False}},
ShowSelection->True,
Magnification->1,
FrontEndVersion->"9.0 for Linux x86 (64-bit) (January 25, 2013)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 87, 2, 32, "Input"],
Cell[635, 24, 156, 4, 32, "Input"],
Cell[CellGroupData[{
Cell[816, 32, 224, 7, 35, "Subsubsection"],
Cell[1043, 41, 791, 15, 248, "Input",
 Evaluatable->False]
}, Closed]],
Cell[CellGroupData[{
Cell[1871, 61, 115, 2, 29, "Subsubsection"],
Cell[1989, 65, 1998, 34, 806, "Input",
 Evaluatable->False]
}, Closed]],
Cell[4002, 102, 91, 2, 67, "Title",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[4118, 108, 82, 2, 81, "Section",
 Evaluatable->False],
Cell[4203, 112, 95, 4, 50, "Input"]
}, Closed]],
Cell[4313, 119, 152, 6, 51, "Section",
 Evaluatable->False],
Cell[4468, 127, 100, 2, 37, "Subsection",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[4593, 133, 101, 2, 37, "Subsection",
 Evaluatable->False],
Cell[4697, 137, 90, 2, 35, "Subsubsection",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[4812, 143, 79, 2, 29, "Subsubsection",
 Evaluatable->False],
Cell[4894, 147, 91, 2, 32, "Input"],
Cell[4988, 151, 698, 19, 99, "Input"],
Cell[5689, 172, 185, 6, 32, "Input"],
Cell[5877, 180, 276, 9, 32, "Input"],
Cell[CellGroupData[{
Cell[6178, 193, 504, 17, 76, "Input"],
Cell[6685, 212, 316, 8, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[7038, 225, 198, 6, 32, "Input"],
Cell[7239, 233, 356, 10, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[7632, 248, 182, 6, 32, "Input"],
Cell[7817, 256, 290, 9, 70, "Output"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[8168, 272, 104, 2, 37, "Subsection",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[8297, 278, 79, 2, 35, "Subsubsection",
 Evaluatable->False],
Cell[8379, 282, 91, 2, 32, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[8507, 289, 31, 0, 35, "Subsubsection"],
Cell[8541, 291, 306, 10, 55, "Input"],
Cell[CellGroupData[{
Cell[8872, 305, 78, 2, 32, "Input"],
Cell[8953, 309, 212, 6, 70, "Output"]
}, Open  ]],
Cell[9180, 318, 317, 10, 55, "Input"],
Cell[CellGroupData[{
Cell[9522, 332, 81, 2, 32, "Input"],
Cell[9606, 336, 215, 6, 70, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[9870, 348, 31, 0, 35, "Subsubsection"],
Cell[9904, 350, 276, 9, 32, "Input"],
Cell[CellGroupData[{
Cell[10205, 363, 169, 4, 32, "Input"],
Cell[10377, 369, 353, 11, 70, "Output"]
}, Open  ]],
Cell[10745, 383, 158, 5, 32, "Input"],
Cell[CellGroupData[{
Cell[10928, 392, 385, 14, 49, "Input"],
Cell[11316, 408, 353, 11, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[11706, 424, 369, 11, 32, "Input"],
Cell[12078, 437, 468, 14, 70, "Output"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[12607, 458, 99, 2, 37, "Subsection",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[12731, 464, 79, 2, 35, "Subsubsection",
 Evaluatable->False],
Cell[12813, 468, 91, 2, 32, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[12941, 475, 31, 0, 35, "Subsubsection"],
Cell[12975, 477, 426, 15, 82, "Input"],
Cell[13404, 494, 658, 21, 82, "Input"],
Cell[14065, 517, 276, 9, 32, "Input"],
Cell[CellGroupData[{
Cell[14366, 530, 388, 12, 35, "Input"],
Cell[14757, 544, 573, 18, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[15367, 567, 272, 8, 32, "Input"],
Cell[15642, 577, 308, 8, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[15987, 590, 263, 8, 32, "Input"],
Cell[16253, 600, 250, 7, 70, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[16552, 613, 31, 0, 35, "Subsubsection"],
Cell[CellGroupData[{
Cell[16608, 617, 338, 11, 55, "Input"],
Cell[16949, 630, 1116, 33, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[18102, 668, 289, 9, 32, "Input"],
Cell[18394, 679, 405, 12, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[18836, 696, 669, 22, 32, "Input"],
Cell[19508, 720, 494, 15, 70, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[20051, 741, 31, 0, 35, "Subsubsection"],
Cell[CellGroupData[{
Cell[20107, 745, 156, 5, 32, "Input"],
Cell[20266, 752, 708, 19, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[21011, 776, 296, 9, 32, "Input"],
Cell[21310, 787, 467, 11, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[21814, 803, 240, 7, 32, "Input"],
Cell[22057, 812, 1123, 31, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[23217, 848, 686, 20, 32, "Input"],
Cell[23906, 870, 370, 10, 70, "Output"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[24337, 887, 270, 6, 37, "Subsection",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[24632, 897, 79, 2, 35, "Subsubsection",
 Evaluatable->False],
Cell[24714, 901, 91, 2, 32, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[24842, 908, 31, 0, 35, "Subsubsection"],
Cell[24876, 910, 486, 15, 32, "Input"],
Cell[25365, 927, 488, 15, 32, "Input"],
Cell[25856, 944, 425, 14, 80, "Input"],
Cell[CellGroupData[{
Cell[26306, 962, 276, 9, 32, "Input"],
Cell[26585, 973, 1044, 30, 82, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[27666, 1008, 281, 9, 32, "Input"],
Cell[27950, 1019, 1067, 31, 80, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[29054, 1055, 533, 15, 32, "Input"],
Cell[29590, 1072, 424, 12, 60, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[30063, 1090, 31, 0, 35, "Subsubsection"],
Cell[CellGroupData[{
Cell[30119, 1094, 1048, 27, 32, "Input"],
Cell[31170, 1123, 1672, 50, 84, "Output"],
Cell[CellGroupData[{
Cell[32867, 1177, 225, 4, 55, "Input"],
Cell[33095, 1183, 2669, 75, 207, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[35813, 1264, 307, 9, 32, "Input"],
Cell[36123, 1275, 776, 25, 55, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[36936, 1305, 425, 16, 58, "Input"],
Cell[37364, 1323, 362, 11, 55, "Output"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[37787, 1341, 424, 10, 37, "Subsection",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[38236, 1355, 79, 2, 35, "Subsubsection",
 Evaluatable->False],
Cell[38318, 1359, 62, 1, 32, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[38417, 1365, 31, 0, 35, "Subsubsection"],
Cell[CellGroupData[{
Cell[38473, 1369, 449, 15, 72, "Input"],
Cell[38925, 1386, 1106, 33, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[40068, 1424, 434, 13, 32, "Input"],
Cell[40505, 1439, 1199, 34, 69, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[41741, 1478, 822, 23, 32, "Input"],
Cell[42566, 1503, 341, 7, 32, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[42944, 1515, 1477, 37, 121, "Input"],
Cell[44424, 1554, 573, 16, 69, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[45034, 1575, 410, 13, 32, "Input"],
Cell[45447, 1590, 748, 23, 81, "Output"]
}, Open  ]],
Cell[46210, 1616, 493, 17, 60, "Input"],
Cell[CellGroupData[{
Cell[46728, 1637, 525, 16, 32, "Input"],
Cell[47256, 1655, 901, 25, 54, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[48194, 1685, 182, 4, 32, "Input"],
Cell[48379, 1691, 1505, 48, 81, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[49921, 1744, 296, 6, 32, "Input"],
Cell[50220, 1752, 543, 14, 54, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[50800, 1771, 126, 3, 32, "Input"],
Cell[50929, 1776, 646, 16, 69, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[51612, 1797, 574, 18, 83, "Input"],
Cell[52189, 1817, 359, 8, 56, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[52597, 1831, 31, 0, 35, "Subsubsection"],
Cell[52631, 1833, 476, 16, 72, "Input"],
Cell[53110, 1851, 770, 20, 55, "Input"],
Cell[CellGroupData[{
Cell[53905, 1875, 1152, 30, 121, "Input"],
Cell[55060, 1907, 12283, 216, 239, "Output"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[67404, 2130, 168, 5, 37, "Subsection",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[67597, 2139, 79, 2, 35, "Subsubsection",
 Evaluatable->False],
Cell[67679, 2143, 91, 2, 32, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[67807, 2150, 31, 0, 35, "Subsubsection"],
Cell[67841, 2152, 255, 8, 32, "Input"],
Cell[CellGroupData[{
Cell[68121, 2164, 273, 9, 32, "Input"],
Cell[68397, 2175, 557, 17, 70, "Output"]
}, Open  ]],
Cell[68969, 2195, 335, 11, 32, "Input"],
Cell[CellGroupData[{
Cell[69329, 2210, 393, 11, 32, "Input"],
Cell[69725, 2223, 368, 10, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[70130, 2238, 504, 16, 35, "Input"],
Cell[70637, 2256, 407, 12, 70, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[71093, 2274, 31, 0, 35, "Subsubsection"],
Cell[CellGroupData[{
Cell[71149, 2278, 559, 17, 32, "Input"],
Cell[71711, 2297, 1370, 43, 70, "Output"]
}, Open  ]],
Cell[73096, 2343, 330, 11, 32, "Input"],
Cell[CellGroupData[{
Cell[73451, 2358, 600, 17, 77, "Input"],
Cell[74054, 2377, 1883, 58, 70, "Output"]
}, Open  ]],
Cell[75952, 2438, 276, 8, 32, "Input"],
Cell[CellGroupData[{
Cell[76253, 2450, 960, 26, 77, "Input"],
Cell[77216, 2478, 5593, 101, 70, "Output"]
}, Open  ]],
Cell[82824, 2582, 214, 7, 32, "Input"],
Cell[CellGroupData[{
Cell[83063, 2593, 602, 20, 32, "Input"],
Cell[83668, 2615, 295, 9, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[84000, 2629, 924, 26, 77, "Input"],
Cell[84927, 2657, 4060, 76, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[89024, 2738, 938, 27, 77, "Input"],
Cell[89965, 2767, 7230, 128, 70, "Output"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[97234, 2900, 157, 6, 51, "Section",
 Evaluatable->False],
Cell[97394, 2908, 52, 0, 37, "Subsection"],
Cell[CellGroupData[{
Cell[97471, 2912, 294, 9, 37, "Subsection",
 Evaluatable->False],
Cell[97768, 2923, 91, 2, 32, "Input"],
Cell[CellGroupData[{
Cell[97884, 2929, 580, 17, 57, "Input"],
Cell[98467, 2948, 1021, 30, 97, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[99525, 2983, 90, 2, 35, "Subsubsection",
 Evaluatable->False],
Cell[99618, 2987, 1495, 40, 187, "Input"],
Cell[101116, 3029, 1640, 46, 143, "Input"]
}, Open  ]],
Cell[102771, 3078, 79, 2, 35, "Subsubsection",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[102875, 3084, 31, 0, 29, "Subsubsection"],
Cell[102909, 3086, 954, 31, 99, "Input"],
Cell[103866, 3119, 195, 3, 32, "Input"],
Cell[CellGroupData[{
Cell[104086, 3126, 314, 10, 32, "Input"],
Cell[104403, 3138, 260, 8, 32, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[104712, 3152, 31, 0, 35, "Subsubsection"],
Cell[104746, 3154, 367, 12, 32, "Input"],
Cell[CellGroupData[{
Cell[105138, 3170, 789, 19, 165, "Input"],
Cell[105930, 3191, 2074, 59, 87, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[108041, 3255, 510, 16, 32, "Input"],
Cell[108554, 3273, 815, 25, 77, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[109406, 3303, 687, 20, 55, "Input"],
Cell[110096, 3325, 645, 13, 24, "Message"],
Cell[110744, 3340, 494, 15, 55, "Output"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[111299, 3362, 271, 5, 37, "Subsection",
 Evaluatable->False],
Cell[111573, 3369, 91, 2, 32, "Input"],
Cell[111667, 3373, 541, 17, 35, "Input"],
Cell[CellGroupData[{
Cell[112233, 3394, 90, 2, 35, "Subsubsection",
 Evaluatable->False],
Cell[112326, 3398, 1524, 44, 143, "Input"],
Cell[113853, 3444, 1681, 46, 143, "Input"],
Cell[115537, 3492, 2450, 69, 143, "Input"]
}, Open  ]],
Cell[118002, 3564, 33, 0, 35, "Subsubsection"],
Cell[CellGroupData[{
Cell[118060, 3568, 31, 0, 29, "Subsubsection"],
Cell[118094, 3570, 418, 10, 32, "Input"],
Cell[118515, 3582, 271, 8, 32, "Input"],
Cell[118789, 3592, 148, 4, 32, "Input"],
Cell[118940, 3598, 1046, 32, 77, "Input"],
Cell[CellGroupData[{
Cell[120011, 3634, 787, 23, 77, "Input"],
Cell[120801, 3659, 1023, 31, 74, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[121861, 3695, 76, 0, 32, "Input"],
Cell[121940, 3697, 813, 24, 62, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[122790, 3726, 528, 18, 60, "Input"],
Cell[123321, 3746, 520, 15, 57, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[123878, 3766, 419, 14, 56, "Input"],
Cell[124300, 3782, 1063, 35, 67, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[125412, 3823, 31, 0, 35, "Subsubsection"],
Cell[125446, 3825, 1355, 37, 153, "Input"],
Cell[CellGroupData[{
Cell[126826, 3866, 658, 20, 55, "Input"],
Cell[127487, 3888, 1919, 59, 120, "Output"]
}, Open  ]],
Cell[129421, 3950, 485, 16, 61, "Input"],
Cell[129909, 3968, 318, 11, 57, "Input"],
Cell[CellGroupData[{
Cell[130252, 3983, 250, 8, 32, "Input"],
Cell[130505, 3993, 861, 22, 99, "Output"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[131427, 4022, 120, 2, 37, "Subsection",
 Evaluatable->False],
Cell[131550, 4026, 91, 2, 32, "Input"],
Cell[CellGroupData[{
Cell[131666, 4032, 90, 2, 35, "Subsubsection",
 Evaluatable->False],
Cell[131759, 4036, 1667, 47, 143, "Input"]
}, Open  ]],
Cell[133441, 4086, 79, 2, 35, "Subsubsection",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[133545, 4092, 31, 0, 29, "Subsubsection"],
Cell[CellGroupData[{
Cell[133601, 4096, 476, 15, 35, "Input"],
Cell[134080, 4113, 727, 23, 70, "Output"]
}, Open  ]],
Cell[134822, 4139, 573, 20, 78, "Input"],
Cell[135398, 4161, 302, 9, 32, "Input"],
Cell[CellGroupData[{
Cell[135725, 4174, 1086, 31, 99, "Input"],
Cell[136814, 4207, 2857, 84, 70, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[139720, 4297, 31, 0, 35, "Subsubsection"],
Cell[CellGroupData[{
Cell[139776, 4301, 377, 11, 32, "Input"],
Cell[140156, 4314, 720, 21, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[140913, 4340, 570, 20, 55, "Input"],
Cell[141486, 4362, 412, 13, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[141935, 4380, 836, 27, 37, "Input"],
Cell[142774, 4409, 318, 9, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[143129, 4423, 215, 7, 32, "Input"],
Cell[143347, 4432, 1138, 36, 70, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[144534, 4474, 31, 0, 35, "Subsubsection"],
Cell[144568, 4476, 302, 10, 32, "Input"],
Cell[144873, 4488, 437, 13, 53, "Input"],
Cell[CellGroupData[{
Cell[145335, 4505, 141, 4, 32, "Input"],
Cell[145479, 4511, 958, 31, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[146474, 4547, 157, 5, 32, "Input"],
Cell[146634, 4554, 863, 28, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[147534, 4587, 328, 11, 32, "Input"],
Cell[147865, 4600, 523, 17, 70, "Output"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[148449, 4624, 413, 10, 37, "Subsection",
 Evaluatable->False],
Cell[148865, 4636, 79, 2, 35, "Subsubsection",
 Evaluatable->False],
Cell[148947, 4640, 91, 2, 26, "Input"],
Cell[CellGroupData[{
Cell[149063, 4646, 31, 0, 35, "Subsubsection"],
Cell[149097, 4648, 701, 23, 63, "Input"],
Cell[CellGroupData[{
Cell[149823, 4675, 524, 17, 38, "Input"],
Cell[150350, 4694, 1485, 47, 71, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[151872, 4746, 105, 3, 32, "Input"],
Cell[151980, 4751, 773, 24, 71, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[152790, 4780, 284, 9, 32, "Input"],
Cell[153077, 4791, 592, 18, 68, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[153706, 4814, 442, 15, 32, "Input"],
Cell[154151, 4831, 952, 31, 92, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[155140, 4867, 326, 11, 37, "Input"],
Cell[155469, 4880, 594, 19, 81, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[156100, 4904, 700, 19, 92, "Input"],
Cell[156803, 4925, 640, 23, 92, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[157480, 4953, 376, 13, 56, "Input"],
Cell[157859, 4968, 379, 11, 65, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[158287, 4985, 31, 0, 35, "Subsubsection"],
Cell[158321, 4987, 329, 12, 70, "Input"],
Cell[CellGroupData[{
Cell[158675, 5003, 982, 29, 59, "Input"],
Cell[159660, 5034, 617, 21, 76, "Output"]
}, Open  ]],
Cell[160292, 5058, 606, 19, 35, "Input"],
Cell[CellGroupData[{
Cell[160923, 5081, 304, 10, 58, "Input"],
Cell[161230, 5093, 774, 26, 76, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[162041, 5124, 1363, 36, 114, "Input"],
Cell[163407, 5162, 3029, 99, 162, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[166485, 5267, 31, 0, 35, "Subsubsection"],
Cell[166519, 5269, 185, 6, 32, "Input"],
Cell[166707, 5277, 734, 22, 77, "Input"],
Cell[167444, 5301, 1474, 39, 77, "Input"],
Cell[CellGroupData[{
Cell[168943, 5344, 658, 17, 99, "Input"],
Cell[169604, 5363, 8770, 159, 237, "Output"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[178435, 5529, 194, 4, 37, "Subsection",
 Evaluatable->False],
Cell[178632, 5535, 91, 2, 32, "Input"],
Cell[CellGroupData[{
Cell[178748, 5541, 79, 2, 35, "Subsubsection",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[178852, 5547, 440, 15, 70, "Input"],
Cell[179295, 5564, 283, 9, 65, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[179615, 5578, 429, 14, 60, "Input"],
Cell[180047, 5594, 240, 7, 55, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[180324, 5606, 1253, 39, 64, "Input"],
Cell[181580, 5647, 628, 21, 59, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[182245, 5673, 799, 26, 63, "Input"],
Cell[183047, 5701, 431, 14, 57, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[183515, 5720, 717, 25, 65, "Input"],
Cell[184235, 5747, 2464, 92, 135, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[186736, 5844, 109, 3, 32, "Input"],
Cell[186848, 5849, 579, 22, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[187464, 5876, 611, 18, 32, "Input"],
Cell[188078, 5896, 596, 23, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[188711, 5924, 392, 13, 32, "Input"],
Cell[189106, 5939, 239, 8, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[189382, 5952, 625, 18, 32, "Input"],
Cell[190010, 5972, 495, 10, 24, "Message"],
Cell[190508, 5984, 192, 6, 65, "Output"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[190761, 5997, 62, 0, 37, "Subsection"],
Cell[190826, 5999, 91, 2, 32, "Input"],
Cell[190920, 6003, 33, 0, 35, "Subsubsection"],
Cell[CellGroupData[{
Cell[190978, 6007, 31, 0, 29, "Subsubsection"],
Cell[191012, 6009, 701, 23, 63, "Input"],
Cell[191716, 6034, 638, 20, 61, "Input"],
Cell[CellGroupData[{
Cell[192379, 6058, 82, 2, 32, "Input"],
Cell[192464, 6062, 797, 26, 59, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[193298, 6093, 242, 8, 32, "Input"],
Cell[193543, 6103, 685, 21, 32, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[194265, 6129, 543, 17, 32, "Input"],
Cell[194811, 6148, 412, 12, 52, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[195272, 6166, 33, 0, 35, "Subsubsection"],
Cell[195308, 6168, 241, 9, 32, "Input"],
Cell[CellGroupData[{
Cell[195574, 6181, 112, 3, 32, "Input"],
Cell[195689, 6186, 588, 16, 52, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[196314, 6207, 273, 9, 32, "Input"],
Cell[196590, 6218, 481, 13, 52, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[197108, 6236, 329, 12, 32, "Input"],
Cell[197440, 6250, 309, 11, 52, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[197786, 6266, 683, 22, 35, "Input"],
Cell[198472, 6290, 464, 10, 24, "Message"],
Cell[198939, 6302, 465, 10, 24, "Message"],
Cell[199407, 6314, 467, 10, 24, "Message"],
Cell[199877, 6326, 530, 11, 24, "Message"],
Cell[200410, 6339, 179, 4, 32, "Output"]
}, Open  ]],
Cell[200604, 6346, 237, 8, 37, "Input"],
Cell[CellGroupData[{
Cell[200866, 6358, 501, 15, 32, "Input"],
Cell[201370, 6375, 465, 10, 24, "Message"],
Cell[201838, 6387, 874, 15, 26, "Message"],
Cell[202715, 6404, 177, 4, 32, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[202929, 6413, 146, 4, 32, "Input"],
Cell[203078, 6419, 610, 11, 24, "Message"],
Cell[203691, 6432, 282, 7, 32, "Output"]
}, Open  ]],
Cell[203988, 6442, 282, 10, 63, "Input"],
Cell[CellGroupData[{
Cell[204295, 6456, 190, 6, 32, "Input"],
Cell[204488, 6464, 610, 11, 24, "Message"],
Cell[205101, 6477, 452, 13, 67, "Output"]
}, Open  ]],
Cell[205568, 6493, 222, 7, 32, "Input"],
Cell[CellGroupData[{
Cell[205815, 6504, 425, 15, 56, "Input"],
Cell[206243, 6521, 319, 10, 58, "Output"]
}, Open  ]],
Cell[206577, 6534, 337, 11, 63, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[206951, 6550, 34, 0, 35, "Subsubsection"],
Cell[206988, 6552, 557, 17, 61, "Input"],
Cell[207548, 6571, 398, 12, 35, "Input"],
Cell[207949, 6585, 219, 6, 32, "Input"],
Cell[208171, 6593, 130, 4, 55, "Input"],
Cell[CellGroupData[{
Cell[208326, 6601, 316, 10, 32, "Input"],
Cell[208645, 6613, 179, 6, 32, "Output"]
}, Open  ]],
Cell[208839, 6622, 272, 8, 35, "Input"],
Cell[209114, 6632, 127, 4, 55, "Input"],
Cell[CellGroupData[{
Cell[209266, 6640, 334, 11, 32, "Input"],
Cell[209603, 6653, 177, 6, 32, "Output"]
}, Open  ]],
Cell[209795, 6662, 282, 8, 35, "Input"],
Cell[CellGroupData[{
Cell[210102, 6674, 299, 9, 32, "Input"],
Cell[210404, 6685, 179, 6, 32, "Output"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[210622, 6696, 147, 6, 51, "Section",
 Evaluatable->False],
Cell[210772, 6704, 124, 2, 37, "Subsection",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[210921, 6710, 147, 4, 37, "Subsection",
 Evaluatable->False],
Cell[211071, 6716, 91, 2, 32, "Input"],
Cell[CellGroupData[{
Cell[211187, 6722, 90, 2, 35, "Subsubsection",
 Evaluatable->False],
Cell[211280, 6726, 1523, 41, 143, "Input"],
Cell[212806, 6769, 1825, 49, 165, "Input"],
Cell[214634, 6820, 2458, 70, 121, "Input"]
}, Open  ]],
Cell[217107, 6893, 80, 2, 35, "Subsubsection",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[217212, 6899, 31, 0, 29, "Subsubsection"],
Cell[217246, 6901, 819, 26, 60, "Input"],
Cell[218068, 6929, 125, 3, 32, "Input"],
Cell[218196, 6934, 203, 6, 32, "Input"],
Cell[218402, 6942, 226, 6, 32, "Input"],
Cell[218631, 6950, 574, 19, 55, "Input"],
Cell[219208, 6971, 771, 25, 32, "Input"],
Cell[CellGroupData[{
Cell[220004, 7000, 731, 21, 32, "Input"],
Cell[220738, 7023, 3146, 91, 123, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[223921, 7119, 880, 27, 32, "Input"],
Cell[224804, 7148, 1413, 40, 70, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[226266, 7194, 31, 0, 35, "Subsubsection"],
Cell[CellGroupData[{
Cell[226322, 7198, 724, 23, 32, "Input"],
Cell[227049, 7223, 1171, 38, 59, "Output"]
}, Open  ]],
Cell[228235, 7264, 962, 27, 99, "Input"],
Cell[229200, 7293, 368, 11, 32, "Input"],
Cell[CellGroupData[{
Cell[229593, 7308, 397, 12, 32, "Input"],
Cell[229993, 7322, 582, 18, 58, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[230612, 7345, 137, 4, 32, "Input"],
Cell[230752, 7351, 530, 17, 58, "Output"]
}, Open  ]],
Cell[231297, 7371, 229, 7, 32, "Input"],
Cell[CellGroupData[{
Cell[231551, 7382, 692, 21, 32, "Input"],
Cell[232246, 7405, 443, 14, 40, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[232726, 7424, 313, 10, 32, "Input"],
Cell[233042, 7436, 531, 11, 24, "Message"],
Cell[233576, 7449, 415, 13, 32, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[234040, 7468, 31, 0, 35, "Subsubsection"],
Cell[CellGroupData[{
Cell[234096, 7472, 207, 5, 50, "Input"],
Cell[234306, 7479, 1359, 40, 84, "Output"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[235726, 7526, 261, 7, 37, "Subsection",
 Evaluatable->False],
Cell[235990, 7535, 90, 2, 35, "Subsubsection",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[236105, 7541, 79, 2, 29, "Subsubsection",
 Evaluatable->False],
Cell[236187, 7545, 91, 2, 32, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[236315, 7552, 31, 0, 35, "Subsubsection"],
Cell[236349, 7554, 1198, 37, 117, "Input"],
Cell[237550, 7593, 982, 28, 59, "Input"],
Cell[CellGroupData[{
Cell[238557, 7625, 403, 13, 32, "Input"],
Cell[238963, 7640, 469, 14, 35, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[239481, 7660, 31, 0, 35, "Subsubsection"],
Cell[239515, 7662, 418, 14, 32, "Input"],
Cell[CellGroupData[{
Cell[239958, 7680, 313, 11, 32, "Input"],
Cell[240274, 7693, 1507, 44, 81, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[241818, 7742, 638, 19, 32, "Input"],
Cell[242459, 7763, 551, 16, 74, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[243047, 7784, 411, 13, 32, "Input"],
Cell[243461, 7799, 243, 8, 87, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[243741, 7812, 634, 16, 55, "Input"],
Cell[244378, 7830, 519, 18, 134, "Output"]
}, Open  ]],
Cell[244912, 7851, 61, 1, 32, "Input"],
Cell[244976, 7854, 658, 21, 77, "Input"],
Cell[245637, 7877, 1367, 35, 99, "Input"],
Cell[CellGroupData[{
Cell[247029, 7916, 302, 8, 32, "Input"],
Cell[247334, 7926, 2896, 55, 243, "Output"]
}, Open  ]],
Cell[250245, 7984, 3138, 78, 143, "Input"],
Cell[CellGroupData[{
Cell[253408, 8066, 103, 2, 32, "Input"],
Cell[253514, 8070, 4337, 93, 273, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[257900, 8169, 31, 0, 35, "Subsubsection"],
Cell[257934, 8171, 785, 23, 32, "Input"],
Cell[258722, 8196, 687, 20, 32, "Input"],
Cell[CellGroupData[{
Cell[259434, 8220, 632, 17, 55, "Input"],
Cell[260069, 8239, 1850, 53, 123, "Output"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[261980, 8299, 294, 7, 37, "Subsection",
 Evaluatable->False],
Cell[262277, 8308, 90, 2, 35, "Subsubsection",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[262392, 8314, 79, 2, 29, "Subsubsection",
 Evaluatable->False],
Cell[262474, 8318, 91, 2, 32, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[262602, 8325, 31, 0, 35, "Subsubsection"],
Cell[262636, 8327, 400, 14, 61, "Input"],
Cell[CellGroupData[{
Cell[263061, 8345, 345, 11, 32, "Input"],
Cell[263409, 8358, 364, 11, 58, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[263810, 8374, 163, 5, 32, "Input"],
Cell[263976, 8381, 158, 4, 54, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[264171, 8390, 938, 28, 77, "Input"],
Cell[265112, 8420, 464, 15, 55, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[265613, 8440, 1604, 48, 77, "Input"],
Cell[267220, 8490, 3352, 72, 231, "Output"]
}, Open  ]],
Cell[270587, 8565, 1950, 56, 99, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[272574, 8626, 31, 0, 35, "Subsubsection"],
Cell[272608, 8628, 417, 14, 32, "Input"],
Cell[273028, 8644, 307, 11, 32, "Input"],
Cell[CellGroupData[{
Cell[273360, 8659, 117, 3, 32, "Input"],
Cell[273480, 8664, 582, 19, 59, "Output"]
}, Open  ]],
Cell[274077, 8686, 600, 20, 32, "Input"],
Cell[CellGroupData[{
Cell[274702, 8710, 241, 8, 32, "Input"],
Cell[274946, 8720, 401, 13, 60, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[275384, 8738, 541, 16, 55, "Input"],
Cell[275928, 8756, 703, 21, 59, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[276668, 8782, 533, 17, 55, "Input"],
Cell[277204, 8801, 521, 16, 59, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[277762, 8822, 479, 13, 32, "Input"],
Cell[278244, 8837, 519, 16, 71, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[278800, 8858, 221, 6, 32, "Input"],
Cell[279024, 8866, 1295, 41, 81, "Output"]
}, Open  ]],
Cell[280334, 8910, 186, 6, 32, "Input"],
Cell[280523, 8918, 1981, 53, 122, "Input"],
Cell[CellGroupData[{
Cell[282529, 8975, 1815, 51, 77, "Input"],
Cell[284347, 9028, 12875, 241, 238, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[297271, 9275, 31, 0, 35, "Subsubsection"],
Cell[297305, 9277, 84, 1, 32, "Input"],
Cell[297392, 9280, 304, 10, 32, "Input"],
Cell[CellGroupData[{
Cell[297721, 9294, 117, 3, 32, "Input"],
Cell[297841, 9299, 539, 17, 59, "Output"]
}, Open  ]],
Cell[298395, 9319, 606, 20, 32, "Input"],
Cell[CellGroupData[{
Cell[299026, 9343, 241, 8, 32, "Input"],
Cell[299270, 9353, 382, 12, 60, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[299689, 9370, 332, 11, 32, "Input"],
Cell[300024, 9383, 580, 18, 59, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[300641, 9406, 348, 12, 32, "Input"],
Cell[300992, 9420, 472, 16, 59, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[301501, 9441, 421, 12, 32, "Input"],
Cell[301925, 9455, 573, 16, 115, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[302535, 9476, 181, 4, 32, "Input"],
Cell[302719, 9482, 1315, 39, 151, "Output"]
}, Open  ]],
Cell[304049, 9524, 188, 6, 32, "Input"],
Cell[304240, 9532, 2073, 54, 141, "Input"],
Cell[CellGroupData[{
Cell[306338, 9590, 1811, 52, 77, "Input"],
Cell[308152, 9644, 10797, 242, 235, "Output"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[319010, 9893, 80, 2, 51, "Section",
 Evaluatable->False],
Cell[319093, 9897, 97, 2, 35, "Subsubsection",
 Evaluatable->False],
Cell[319193, 9901, 72, 0, 29, "Subsubsection"],
Cell[319268, 9903, 106, 2, 29, "Subsubsection",
 Evaluatable->False],
Cell[319377, 9907, 125, 2, 29, "Subsubsection",
 Evaluatable->False],
Cell[319505, 9911, 130, 3, 29, "Subsubsection",
 Evaluatable->False],
Cell[319638, 9916, 125, 2, 29, "Subsubsection",
 Evaluatable->False],
Cell[319766, 9920, 114, 3, 29, "Subsubsection"],
Cell[319883, 9925, 113, 2, 29, "Subsubsection",
 Evaluatable->False]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
