(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[   4316645,      78486]
NotebookOptionsPosition[   4271076,      77019]
NotebookOutlinePosition[   4273666,      77083]
CellTagsIndexPosition[   4273473,      77075]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[TextData[{
 "Note about the ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " Version 6 Files: "
}], "Subsubsection",
 CellChangeTimes->{{3.424620415746278*^9, 3.42462042670328*^9}},
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[TextData[{
 "(* Note about the ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " Version 6 Files: \n\nDear user. \n\nThese files have been roughly adapted \
for Mathematica Version 6. There were significant changes with this \
Mathematica version. \n\nThe Mathematica input has been adapted to generate \
the solutions. In rare cases, changes in the internal Mathematica graphics \
structure made it difficult to fully reproduces the graphics of versions 4.x \
and 5.x; a 3'rd edition of our text is in progress and these will be \
addressed in this new book. \n\nFredrick Olness\nJuly 2008\n\n *)\n"
}], "Input",
 Evaluatable->False,
 CellChangeTimes->{{3.424620433558357*^9, 3.424620592507797*^9}, {
  3.424620630088725*^9, 3.424620726566171*^9}},
 ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]],

Cell[CellGroupData[{

Cell["Legal Notice, Disclaimer, and Book Ordering Information:", \
"Subsubsection",
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[TextData[{
 "(* Legal Notice, Disclaimer, and Book Ordering Information:\n\nLast \
Modified: FIO July 9, 2008: updated for Mathematica version 6.x\nLast \
Modified: FIO June 8, 2002\n\n",
 StyleBox["Mathematica For Physics: 2nd Edition",
  FontColor->RGBColor[1, 0, 0]],
 "\n\nRobert L. Zimmerman and Fredrick I. Olness\n\nWebSite:  \n",
 StyleBox["  www.physics.smu.edu/~olness\n  darkwing.uoregon.edu/~phys600/\n\n\
",
  FontColor->RGBColor[1, 0, 0]],
 "MathSource Number: 0206-862",
 StyleBox["\n",
  FontColor->RGBColor[1, 0, 0]],
 "\nISBN 0-201-53796-6\nFor ordering information, call 1-800-282-0693\n\
Addison-Wesley Publishing Company\n\nCommunication with the authors:\n\
Fredrick I. Olness:  olness@mail.physics.smu.edu\nRobert L. Zimmerman: \
bob@zim.uoregon.edu\n\nCopyright 2002, Addison-Wesley Publishing Company, \
Inc. The material in\nthis file may be distributed freely  so long as the \
content remains\nunchanged, and the copyright and  reference notices are \
included. The\npublisher grants permission for the noncommercial use of these \
programs\nand program segments.  All other uses require the prior written \
consent\nof the publisher.    \n\nAll rights are reserved with regard to the  \
material in the\n\"Mathematica For Physics\" text, and may not be reproduced, \
stored in a\nretrieval system, or transmitted,  in any form or by any means,\n\
electronic, mechanical, photocopying,  recording, or otherwise, without\nthe \
prior written permission  of the publisher. \n\nThe programs and applications \
presented in this book have been included\nfor  their instructional value. \
They have been tested with care but are\nnot  guaranteed for any particular \
purpose. The publisher does not\noffer any  warranties or representations, \
nor does it accept any\nliabilities with  respect to the programs or \
applications. \n\n *)\n"
}], "Input",
 Evaluatable->False,
 CellChangeTimes->{{3.424620828588587*^9, 3.42462084491675*^9}},
 ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]],

Cell["2. GENERAL PHYSICS", "Title",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[" Introduction  ", "Section",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"Off", "[", 
    RowBox[{"General", "::", "spell1"}], "]"}], ";"}], 
  "   "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Off", "[", 
   RowBox[{"General", "::", "spell"}], "]"}], ";"}]}], "Input"]
}, Open  ]],

Cell[TextData[{
 "2.1 Newtonian Mechanics in Inertial Frames ",
 StyleBox[" ",
  FontColor->RGBColor[1, 0, 0]]
}], "Section",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell["Overview of Newtonian Mechanics in Inertial Frames", "Subsection"],

Cell[CellGroupData[{

Cell["Problem 1: Escape Velocity  ", "Subsection",
 Evaluatable->False,
 CellChangeTimes->{{3.612052461624049*^9, 3.612052464343247*^9}, 
   3.612654987146928*^9},
 AspectRatioFixed->True],

Cell["Remarks and Outline", "Subsubsection"],

Cell[CellGroupData[{

Cell["Solution", "Subsubsection",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell["Clear[\"Global`*\"];", "Input",
 CellChangeTimes->{{3.612052193095625*^9, 3.612052194679038*^9}},
 AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["\<\
T= (1/2) m v^2;     
U= -G M m/r;
energy=T+U\
\>", "Input",
 AspectRatioFixed->True],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   FractionBox[
    RowBox[{"G", " ", "m", " ", "M"}], "r"]}], "+", 
  FractionBox[
   RowBox[{"m", " ", 
    SuperscriptBox["v", "2"]}], "2"]}]], "Output",
 CellChangeTimes->{3.6120521048336983`*^9, 3.6124949399076*^9, 
  3.6124959540356627`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sol", "=", 
  RowBox[{
   RowBox[{"Solve", "[", 
    RowBox[{
     RowBox[{"energy", "\[Equal]", "0"}], ",", "v"}], "]"}], "[", 
   RowBox[{"[", "2", "]"}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"v", "\[Rule]", 
   FractionBox[
    RowBox[{
     SqrtBox["2"], " ", 
     SqrtBox["G"], " ", 
     SqrtBox["M"]}], 
    SqrtBox["r"]]}], "}"}]], "Output",
 CellChangeTimes->{3.612052104894978*^9, 3.612494940012453*^9, 
  3.612495954154261*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"Needs", "[", "\"\<PhysicalConstants`\>\"", "]"}], ";"}]], "Input",
 AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"?", "PhysicalConstants`*"}]], "Input"],

Cell[BoxData[
 DynamicModuleBox[{Typeset`open$$ = True}, 
  PaneSelectorBox[{False->
   RowBox[{
    OpenerBox[Dynamic[Typeset`open$$],
     ImageSize->Small], 
    StyleBox["PhysicalConstants`", "InfoHeading"]}], True->GridBox[{
     {
      RowBox[{
       OpenerBox[Dynamic[Typeset`open$$],
        ImageSize->Small], 
       StyleBox["PhysicalConstants`", "InfoHeading"]}]},
     {GridBox[{
        {
         ButtonBox["AccelerationDueToGravity",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info3612477954-6235357", {
            "AccelerationDueToGravity", "PhysicalConstants`"}},
          ButtonNote->"PhysicalConstants`"], 
         ButtonBox["ElectronCharge",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info3612477954-6235357", {"ElectronCharge", "PhysicalConstants`"}},
          ButtonNote->"PhysicalConstants`"], 
         ButtonBox["MagneticFluxQuantum",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info3612477954-6235357", {
            "MagneticFluxQuantum", "PhysicalConstants`"}},
          ButtonNote->"PhysicalConstants`"], 
         ButtonBox["PlanckMass",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info3612477954-6235357", {"PlanckMass", "PhysicalConstants`"}},
          ButtonNote->"PhysicalConstants`"], 
         ButtonBox["SpeedOfLight",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info3612477954-6235357", {"SpeedOfLight", "PhysicalConstants`"}},
          ButtonNote->"PhysicalConstants`"]},
        {
         ButtonBox["AgeOfUniverse",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info3612477954-6235357", {"AgeOfUniverse", "PhysicalConstants`"}},
          
          ButtonNote->"PhysicalConstants`"], 
         ButtonBox["ElectronComptonWavelength",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info3612477954-6235357", {
            "ElectronComptonWavelength", "PhysicalConstants`"}},
          ButtonNote->"PhysicalConstants`"], 
         ButtonBox["MolarGasConstant",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info3612477954-6235357", {
            "MolarGasConstant", "PhysicalConstants`"}},
          ButtonNote->"PhysicalConstants`"], 
         ButtonBox["ProtonComptonWavelength",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info3612477954-6235357", {
            "ProtonComptonWavelength", "PhysicalConstants`"}},
          ButtonNote->"PhysicalConstants`"], 
         ButtonBox["SpeedOfSound",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info3612477954-6235357", {"SpeedOfSound", "PhysicalConstants`"}},
          ButtonNote->"PhysicalConstants`"]},
        {
         ButtonBox["AvogadroConstant",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info3612477954-6235357", {
            "AvogadroConstant", "PhysicalConstants`"}},
          ButtonNote->"PhysicalConstants`"], 
         ButtonBox["ElectronGFactor",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info3612477954-6235357", {
            "ElectronGFactor", "PhysicalConstants`"}},
          ButtonNote->"PhysicalConstants`"], 
         ButtonBox["MolarVolume",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info3612477954-6235357", {"MolarVolume", "PhysicalConstants`"}},
          ButtonNote->"PhysicalConstants`"], 
         ButtonBox["ProtonMagneticMoment",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info3612477954-6235357", {
            "ProtonMagneticMoment", "PhysicalConstants`"}},
          ButtonNote->"PhysicalConstants`"], 
         ButtonBox["StefanConstant",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info3612477954-6235357", {"StefanConstant", "PhysicalConstants`"}},
          ButtonNote->"PhysicalConstants`"]},
        {
         ButtonBox["BohrRadius",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info3612477954-6235357", {"BohrRadius", "PhysicalConstants`"}},
          ButtonNote->"PhysicalConstants`"], 
         ButtonBox["ElectronMagneticMoment",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info3612477954-6235357", {
            "ElectronMagneticMoment", "PhysicalConstants`"}},
          ButtonNote->"PhysicalConstants`"], 
         ButtonBox["MuonGFactor",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info3612477954-6235357", {"MuonGFactor", "PhysicalConstants`"}},
          ButtonNote->"PhysicalConstants`"], 
         ButtonBox["ProtonMass",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info3612477954-6235357", {"ProtonMass", "PhysicalConstants`"}},
          ButtonNote->"PhysicalConstants`"], 
         ButtonBox["ThomsonCrossSection",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info3612477954-6235357", {
            "ThomsonCrossSection", "PhysicalConstants`"}},
          ButtonNote->"PhysicalConstants`"]},
        {
         ButtonBox["BoltzmannConstant",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info3612477954-6235357", {
            "BoltzmannConstant", "PhysicalConstants`"}},
          ButtonNote->"PhysicalConstants`"], 
         ButtonBox["ElectronMass",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info3612477954-6235357", {"ElectronMass", "PhysicalConstants`"}},
          ButtonNote->"PhysicalConstants`"], 
         ButtonBox["MuonMagneticMoment",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info3612477954-6235357", {
            "MuonMagneticMoment", "PhysicalConstants`"}},
          ButtonNote->"PhysicalConstants`"], 
         ButtonBox["QuantizedHallConductance",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info3612477954-6235357", {
            "QuantizedHallConductance", "PhysicalConstants`"}},
          ButtonNote->"PhysicalConstants`"], 
         ButtonBox["VacuumPermeability",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info3612477954-6235357", {
            "VacuumPermeability", "PhysicalConstants`"}},
          ButtonNote->"PhysicalConstants`"]},
        {
         ButtonBox["ClassicalElectronRadius",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info3612477954-6235357", {
            "ClassicalElectronRadius", "PhysicalConstants`"}},
          ButtonNote->"PhysicalConstants`"], 
         ButtonBox["FaradayConstant",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info3612477954-6235357", {
            "FaradayConstant", "PhysicalConstants`"}},
          ButtonNote->"PhysicalConstants`"], 
         ButtonBox["MuonMass",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info3612477954-6235357", {"MuonMass", "PhysicalConstants`"}},
          ButtonNote->"PhysicalConstants`"], 
         ButtonBox["RydbergConstant",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info3612477954-6235357", {
            "RydbergConstant", "PhysicalConstants`"}},
          ButtonNote->"PhysicalConstants`"], 
         ButtonBox["VacuumPermittivity",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info3612477954-6235357", {
            "VacuumPermittivity", "PhysicalConstants`"}},
          ButtonNote->"PhysicalConstants`"]},
        {
         ButtonBox["CosmicBackgroundTemperature",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info3612477954-6235357", {
            "CosmicBackgroundTemperature", "PhysicalConstants`"}},
          ButtonNote->"PhysicalConstants`"], 
         ButtonBox["FineStructureConstant",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info3612477954-6235357", {
            "FineStructureConstant", "PhysicalConstants`"}},
          ButtonNote->"PhysicalConstants`"], 
         ButtonBox["NeutronComptonWavelength",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info3612477954-6235357", {
            "NeutronComptonWavelength", "PhysicalConstants`"}},
          ButtonNote->"PhysicalConstants`"], 
         ButtonBox["SackurTetrodeConstant",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info3612477954-6235357", {
            "SackurTetrodeConstant", "PhysicalConstants`"}},
          ButtonNote->"PhysicalConstants`"], 
         ButtonBox["WeakMixingAngle",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info3612477954-6235357", {
            "WeakMixingAngle", "PhysicalConstants`"}},
          ButtonNote->"PhysicalConstants`"]},
        {
         ButtonBox["DeuteronMagneticMoment",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info3612477954-6235357", {
            "DeuteronMagneticMoment", "PhysicalConstants`"}},
          ButtonNote->"PhysicalConstants`"], 
         ButtonBox["GalacticUnit",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info3612477954-6235357", {"GalacticUnit", "PhysicalConstants`"}},
          ButtonNote->"PhysicalConstants`"], 
         ButtonBox["NeutronMagneticMoment",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info3612477954-6235357", {
            "NeutronMagneticMoment", "PhysicalConstants`"}},
          ButtonNote->"PhysicalConstants`"], 
         ButtonBox["SolarConstant",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info3612477954-6235357", {"SolarConstant", "PhysicalConstants`"}},
          
          ButtonNote->"PhysicalConstants`"], ""},
        {
         ButtonBox["DeuteronMass",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info3612477954-6235357", {"DeuteronMass", "PhysicalConstants`"}},
          ButtonNote->"PhysicalConstants`"], 
         ButtonBox["GravitationalConstant",
          BaseStyle->"InformationLink",
          ButtonData:>{
           "Info3612477954-6235357", {
            "GravitationalConstant", "PhysicalConstants`"}},
          ButtonNote->"PhysicalConstants`"], 
         ButtonBox["NeutronMass",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info3612477954-6235357", {"NeutronMass", "PhysicalConstants`"}},
          ButtonNote->"PhysicalConstants`"], 
         ButtonBox["SolarLuminosity",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info3612477954-6235357", {
            "SolarLuminosity", "PhysicalConstants`"}},
          ButtonNote->"PhysicalConstants`"], ""},
        {
         ButtonBox["EarthMass",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info3612477954-6235357", {"EarthMass", "PhysicalConstants`"}},
          ButtonNote->"PhysicalConstants`"], 
         ButtonBox["HubbleConstant",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info3612477954-6235357", {"HubbleConstant", "PhysicalConstants`"}},
          ButtonNote->"PhysicalConstants`"], 
         ButtonBox["PlanckConstant",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info3612477954-6235357", {"PlanckConstant", "PhysicalConstants`"}},
          ButtonNote->"PhysicalConstants`"], 
         ButtonBox["SolarRadius",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info3612477954-6235357", {"SolarRadius", "PhysicalConstants`"}},
          ButtonNote->"PhysicalConstants`"], ""},
        {
         ButtonBox["EarthRadius",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info3612477954-6235357", {"EarthRadius", "PhysicalConstants`"}},
          ButtonNote->"PhysicalConstants`"], 
         ButtonBox["IcePoint",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info3612477954-6235357", {"IcePoint", "PhysicalConstants`"}},
          ButtonNote->"PhysicalConstants`"], 
         ButtonBox["PlanckConstantReduced",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info3612477954-6235357", {
            "PlanckConstantReduced", "PhysicalConstants`"}},
          ButtonNote->"PhysicalConstants`"], 
         ButtonBox["SolarSchwarzschildRadius",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info3612477954-6235357", {
            "SolarSchwarzschildRadius", "PhysicalConstants`"}},
          ButtonNote->"PhysicalConstants`"], ""}
       },
       DefaultBaseStyle->"InfoGrid",
       GridBoxItemSize->{"Columns" -> {{
            Scaled[0.19]}}}]}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}}]}, 
   Dynamic[Typeset`open$$],
   ImageSize->Automatic]]], "Print", "InfoCell",
 CellChangeTimes->{3.612495954679482*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"values", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"G", "\[Rule]", "GravitationalConstant"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"r", "\[Rule]", "EarthRadius"}], ",", "\[IndentingNewLine]", 
     RowBox[{"M", "\[Rule]", "EarthMass"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Newton", "\[Rule]", 
      RowBox[{"Kilogram", " ", 
       RowBox[{"Meter", "/", 
        RowBox[{"Second", "^", "2"}]}]}]}]}], "}"}]}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"v0", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"v", "/.", "sol"}], "//.", "values"}], " ", "//", 
   "PowerExpand"}]}]], "Input"],

Cell[BoxData[
 FractionBox[
  RowBox[{"11181.757355934813`", " ", "Meter"}], "Second"]], "Output",
 CellChangeTimes->{3.612052105897163*^9, 3.6124949410844088`*^9, 
  3.61249595509592*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"Needs", "[", "\"\<Units`\>\"", "]"}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"?", "Convert"}]], "Input"],

Cell[BoxData[
 RowBox[{
  StyleBox["\<\"\!\(\*RowBox[{\\\"Convert\\\", \\\"[\\\", RowBox[{StyleBox[\\\
\"expr\\\", \\\"TI\\\"], \\\",\\\", StyleBox[\\\"newunits\\\", \\\"TI\\\"]}], \
\\\"]\\\"}]\) converts \!\(\*StyleBox[\\\"expr\\\", \\\"TI\\\"]\) to a form \
involving a combination of units \!\(\*StyleBox[\\\"newunits\\\", \\\"TI\\\"]\
\).\"\>", "MSG"], "\[NonBreakingSpace]", 
  ButtonBox[
   StyleBox["\[RightSkeleton]", "SR"],
   Active->True,
   BaseStyle->"Link",
   ButtonData->"paclet:Units/ref/Convert"]}]], "Print", "PrintUsage",
 CellChangeTimes->{3.612495955478941*^9},
 CellTags->"Info3612477955-6235357"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Convert[v0,Kilo Meter/Second]", "Input",
 AspectRatioFixed->True],

Cell[BoxData[
 FractionBox[
  RowBox[{"11.181757355934813`", " ", "Kilo", " ", "Meter"}], 
  "Second"]], "Output",
 CellChangeTimes->{3.6120521064016037`*^9, 3.612494941449975*^9, 
  3.6124959556812487`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Convert[v0,Mile/Second]", "Input",
 AspectRatioFixed->True],

Cell[BoxData[
 FractionBox[
  RowBox[{"6.948021899565794`", " ", "Mile"}], "Second"]], "Output",
 CellChangeTimes->{3.612052106463228*^9, 3.612494941496563*^9, 
  3.612495955746509*^9}]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Problem 2: Projectile in a Uniform Gravitional Field   ", "Subsection",
 Evaluatable->False,
 CellChangeTimes->{{3.612052853583405*^9, 3.6120528570713797`*^9}, 
   3.6126549956822863`*^9},
 AspectRatioFixed->True],

Cell["Remarks and Outline ", "Subsubsection",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Solution", "Subsubsection",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell["Clear[\"Global`*\"];", "Input",
 AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Part a", "Subsubsection"],

Cell["eq1 ={m x''[t]==0, m z''[t]==-m g };", "Input",
 AspectRatioFixed->True],

Cell["initial1={x[0]==0, x[t1]==x1,z[0]==0, z[t1]==z1};", "Input",
 AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["dsol1=DSolve[Join[eq1,initial1], {x[t],z[t]},t] //Flatten", "Input",
 AspectRatioFixed->True],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"x", "[", "t", "]"}], "\[Rule]", 
    FractionBox[
     RowBox[{"t", " ", "x1"}], "t1"]}], ",", 
   RowBox[{
    RowBox[{"z", "[", "t", "]"}], "\[Rule]", 
    FractionBox[
     RowBox[{
      RowBox[{
       RowBox[{"-", "g"}], " ", 
       SuperscriptBox["t", "2"], " ", "t1"}], "+", 
      RowBox[{"g", " ", "t", " ", 
       SuperscriptBox["t1", "2"]}], "+", 
      RowBox[{"2", " ", "t", " ", "z1"}]}], 
     RowBox[{"2", " ", "t1"}]]}]}], "}"}]], "Output",
 CellChangeTimes->{3.612052445075753*^9, 3.612494941766714*^9, 
  3.61249595586861*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Map", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Collect", "[", 
     RowBox[{"#", ",", "t"}], "]"}], "&"}], ",", "dsol1", ",", 
   RowBox[{"{", "2", "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"x", "[", "t", "]"}], "\[Rule]", 
    FractionBox[
     RowBox[{"t", " ", "x1"}], "t1"]}], ",", 
   RowBox[{
    RowBox[{"z", "[", "t", "]"}], "\[Rule]", 
    RowBox[{
     RowBox[{"-", 
      FractionBox[
       RowBox[{"g", " ", 
        SuperscriptBox["t", "2"]}], "2"]}], "+", 
     FractionBox[
      RowBox[{"t", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"g", " ", 
          SuperscriptBox["t1", "2"]}], "+", 
         RowBox[{"2", " ", "z1"}]}], ")"}]}], 
      RowBox[{"2", " ", "t1"}]]}]}]}], "}"}]], "Output",
 CellChangeTimes->{3.612052445158802*^9, 3.612494941808744*^9, 
  3.612495955942132*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Map", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"collect", "[", 
     RowBox[{"#", ",", "t"}], "]"}], "&"}], ",", "dsol1", ",", 
   RowBox[{"{", "2", "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"collect", "[", 
     RowBox[{
      RowBox[{"x", "[", "t", "]"}], ",", "t"}], "]"}], "\[Rule]", 
    RowBox[{"collect", "[", 
     RowBox[{
      FractionBox[
       RowBox[{"t", " ", "x1"}], "t1"], ",", "t"}], "]"}]}], ",", 
   RowBox[{
    RowBox[{"collect", "[", 
     RowBox[{
      RowBox[{"z", "[", "t", "]"}], ",", "t"}], "]"}], "\[Rule]", 
    RowBox[{"collect", "[", 
     RowBox[{
      FractionBox[
       RowBox[{
        RowBox[{
         RowBox[{"-", "g"}], " ", 
         SuperscriptBox["t", "2"], " ", "t1"}], "+", 
        RowBox[{"g", " ", "t", " ", 
         SuperscriptBox["t1", "2"]}], "+", 
        RowBox[{"2", " ", "t", " ", "z1"}]}], 
       RowBox[{"2", " ", "t1"}]], ",", "t"}], "]"}]}]}], "}"}]], "Output",
 CellChangeTimes->{3.612052445234058*^9, 3.6124949418574667`*^9, 
  3.612495956162601*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"values1", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x1", "\[Rule]", "300"}], ",", 
     RowBox[{"z1", "\[Rule]", "0"}], ",", 
     RowBox[{"g", "\[Rule]", "9.8"}]}], "}"}]}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell["coord1[t_,t1_]= {x[t],z[t]} /.dsol1 /.values1", "Input",
 AspectRatioFixed->True],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   FractionBox[
    RowBox[{"300", " ", "t"}], "t1"], ",", 
   FractionBox[
    RowBox[{
     RowBox[{
      RowBox[{"-", "9.8`"}], " ", 
      SuperscriptBox["t", "2"], " ", "t1"}], "+", 
     RowBox[{"9.8`", " ", "t", " ", 
      SuperscriptBox["t1", "2"]}]}], 
    RowBox[{"2", " ", "t1"}]]}], "}"}]], "Output",
 CellChangeTimes->{3.612052445326873*^9, 3.612494941918455*^9, 
  3.612495956251341*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"points", "[", "t1_", "]"}], " ", ":=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"coord1", "[", 
     RowBox[{"t", ",", "t1"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", "0", ",", "t1", ",", "0.5"}], "}"}]}], 
   "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"plot1", "[", "t1_", "]"}], ":=", 
  RowBox[{"ListPlot", "[", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"points", "[", "t1", "]"}], "//", "Evaluate"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Hue", "[", "0.8", "]"}], ",", 
       RowBox[{"PointSize", "[", "0.02", "]"}]}], "}"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"GridLines", "\[Rule]", "Automatic"}]}], "]"}]}]], "Input",
 CellChangeTimes->{3.42435889714604*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"plot1", "[", "5", "]"}], ",", 
     RowBox[{"plot1", "[", "10", "]"}], ",", 
     RowBox[{"plot1", "[", "15", "]"}]}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"Epilog", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Text", "[", 
       RowBox[{"\"\<t1= 5\>\"", ",", 
        RowBox[{"coord1", "[", 
         RowBox[{
          FractionBox["5", "2"], ",", "5"}], "]"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<t1=10\>\"", ",", 
        RowBox[{"coord1", "[", 
         RowBox[{
          FractionBox["10", "2"], ",", "10"}], "]"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<t1=15\>\"", ",", 
        RowBox[{"coord1", "[", 
         RowBox[{
          FractionBox["15", "2"], ",", "15"}], "]"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"BaseStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}], "}"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"BaseStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}], "}"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"BaseStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}], "}"}]}]}], "}"}]}],
    ",", "\[IndentingNewLine]", 
   RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.424358008860386*^9, 3.424358028714119*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, 
    {Hue[0.8, 1, 1], PointSize[0.02], 
     PointBox[{{0., 0.}, {30., 11.025000000000002`}, {60., 
      19.600000000000005`}, {90., 25.725}, {120., 29.400000000000006`}, {150.,
       30.624999999999996`}, {180., 29.400000000000002`}, {210., 
      25.725000000000012`}, {240., 19.600000000000012`}, {270., 
      11.02499999999999}, {300., -2.2737367544323207`*^-14}}]}, {}}, {{}, 
    {Hue[0.8, 1, 1], PointSize[0.02], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQjR3oOWSkAYGbuQOEb+dw7gwQ8LhB+A1uDmdBfBt/
qLyfw+yZIBAM4R8IgtA/wqDqwxxmgaR3RkL4DlEQ8+9FQ/XHQfhpsRD+gwSI
+sA4qHlJDv9BYD6UvyDFYQ6yfEOaQzqy/oQMCB9mvkOWw1xk+xVyUN3HkAeR
h7n/Qb7DFWT/PShwOI7s/wuFEPNh4XOgCOLemZZ7AUylYsQ=
      "]]}, {}}, {{}, 
    {Hue[0.8, 1, 1], PointSize[0.02], PointBox[CompressedData["
1:eJxTTMoPSmViYGCQB2IQjR2oOBiDwGFHBwjfxCENBNQCoXw7h3QQ/1wElO/i
MBMEbsZD+Z4QWiUZyvdzOHcGCHjSIPyGQAcTkPnLM6DyIRD7PmdB5cMczoLU
f8iBykdC6AV5UPloiP0MBVD5OIfZIPs7oXyHBIdZIP5rKL8hEer+Qgj/QBKE
toLyGVJQ5R1SIebB9ac5zEA2/0C6QwaK/ZkO//4DwXyo+xyyUN3fkI3qvwM5
Dvoo/s9zuIgcPg75DizI4edQgBq+Dwog7oWFf0MhavwoFKHG34EiqD0MDADp
H3vE
      "]]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0.},
  Epilog->{
    InsetBox[
     FormBox["\"t1= 5\"", TraditionalForm], {150, 30.624999999999996`}], 
    InsetBox[
     FormBox["\"t1=10\"", TraditionalForm], {150, 122.49999999999999`}], 
    InsetBox[
     FormBox["\"t1=15\"", TraditionalForm], {150, 275.625}], 
    BaseStyle -> {FontWeight -> "Bold"}, BaseStyle -> {FontWeight -> "Bold"}, 
    BaseStyle -> {FontWeight -> "Bold"}},
  GridLines->Automatic,
  Method->{},
  PlotRange->All,
  PlotRangeClipping->True,
  PlotRangePadding->{{6., 6.}, {0.6125000000000004, 
   0.6125000000000004}}]], "Output",
 CellChangeTimes->{3.612052445470314*^9, 3.612494942503434*^9, 
  3.612495956373169*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Part b", "Subsubsection"],

Cell["\<\
initial2={x[0]==0 ,x'[0]==v0 Cos[\[Theta]], z[0]==0, z'[0]==v0 Sin[\[Theta]]};\
\>", "Input",
 AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["dsol2=DSolve[Join[eq1,initial2],{x,z},t] //Flatten", "Input",
 AspectRatioFixed->True],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"x", "\[Rule]", 
    RowBox[{"Function", "[", 
     RowBox[{
      RowBox[{"{", "t", "}"}], ",", 
      RowBox[{"t", " ", "v0", " ", 
       RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], "]"}]}], ",", 
   RowBox[{"z", "\[Rule]", 
    RowBox[{"Function", "[", 
     RowBox[{
      RowBox[{"{", "t", "}"}], ",", 
      RowBox[{
       FractionBox["1", "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "g"}], " ", 
          SuperscriptBox["t", "2"]}], "+", 
         RowBox[{"2", " ", "t", " ", "v0", " ", 
          RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ")"}]}]}], "]"}]}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.612052445523377*^9, 3.612494942638563*^9, 
  3.612495956426386*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eq2", "=", "  ", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"z", "'"}], "[", "t", "]"}], "\[Equal]", "0"}], "/.", 
   "dsol2"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "2"}], " ", "g", " ", "t"}], "+", 
     RowBox[{"2", " ", "v0", " ", 
      RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ")"}]}], "\[Equal]", 
  "0"}]], "Output",
 CellChangeTimes->{3.61205244553343*^9, 3.612494942687195*^9, 
  3.6124959564957113`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"z", "'"}], "[", "t", "]"}], "\[Equal]", "0"}], "/.", 
   "dsol1"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SuperscriptBox["z", "\[Prime]",
    MultilineFunction->None], "[", "t", "]"}], "\[Equal]", "0"}]], "Output",
 CellChangeTimes->{3.612052445613718*^9, 3.612494942737761*^9, 
  3.612495956506776*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["tsol= Solve[eq2,t] //Flatten", "Input",
 AspectRatioFixed->True],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"t", "\[Rule]", 
   FractionBox[
    RowBox[{"v0", " ", 
     RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "g"]}], "}"}]], "Output",
 CellChangeTimes->{3.612052445701346*^9, 3.6124949427847757`*^9, 
  3.6124959565689774`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["{x[t],z[t]} /.dsol2 /.tsol //Simplify", "Input",
 AspectRatioFixed->True],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   FractionBox[
    RowBox[{
     SuperscriptBox["v0", "2"], " ", 
     RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
     RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "g"], ",", 
   FractionBox[
    RowBox[{
     SuperscriptBox["v0", "2"], " ", 
     SuperscriptBox[
      RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], 
    RowBox[{"2", " ", "g"}]]}], "}"}]], "Output",
 CellChangeTimes->{3.612052445785397*^9, 3.6124949428688583`*^9, 
  3.6124959566428556`*^9}]
}, Open  ]],

Cell["values2 = {g->9.8, v0->100};", "Input",
 AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["\<\
coord2[t_,\[Theta]_]= {x[t],z[t]} /.dsol2 /.values2\
\>", "Input",
 AspectRatioFixed->True],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"100", " ", "t", " ", 
    RowBox[{"Cos", "[", "\[Theta]", "]"}]}], ",", 
   RowBox[{
    FractionBox["1", "2"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "9.8`"}], " ", 
       SuperscriptBox["t", "2"]}], "+", 
      RowBox[{"200", " ", "t", " ", 
       RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ")"}]}]}], "}"}]], "Output",\

 CellChangeTimes->{3.612052445871928*^9, 3.612494942928771*^9, 
  3.612495956716568*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"plot2", "[", "\[Theta]_", "]"}], ":=", 
  RowBox[{"ListPlot", "[", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"coord2", "[", 
        RowBox[{"t", ",", "\[Theta]"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "0", ",", "20", ",", 
         RowBox[{"1", "/", "2"}]}], "}"}]}], "]"}], "//", "Evaluate"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Hue", "[", ".8", "]"}], ",", 
       RowBox[{"PointSize", "[", "0.02", "]"}]}], "}"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"GridLines", "\[Rule]", "Automatic"}]}], "]"}]}]], "Input",
 CellChangeTimes->{3.424358920871382*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"plot2", "[", "#1", "]"}], "&"}], ")"}], "/@", 
    RowBox[{"{", 
     RowBox[{
      FractionBox["\[Pi]", "8"], ",", 
      FractionBox[
       RowBox[{"2", " ", "\[Pi]"}], "8"], ",", 
      FractionBox[
       RowBox[{"3", " ", "\[Pi]"}], "8"]}], "}"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"Epilog", "\[Rule]", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Text", "[", 
       RowBox[{"\"\<\[Theta]= \[Pi]/8\>\"", ",", 
        RowBox[{"coord2", "[", 
         RowBox[{"5", ",", 
          FractionBox["\[Pi]", "8"]}], "]"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<\[Theta]=2\[Pi]/8\>\"", ",", 
        RowBox[{"coord2", "[", 
         RowBox[{"5", ",", 
          FractionBox[
           RowBox[{"2", " ", "\[Pi]"}], "8"]}], "]"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<\[Theta]=3\[Pi]/8\>\"", ",", 
        RowBox[{"coord2", "[", 
         RowBox[{"5", ",", 
          FractionBox[
           RowBox[{"3", " ", "\[Pi]"}], "8"]}], "]"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"BaseStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}], "}"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"BaseStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}], "}"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"BaseStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}], "}"}]}]}], "}"}]}],
    ",", "\[IndentingNewLine]", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0", ",", "1000"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "500"}], "}"}]}], "}"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<x[t]\>\"", ",", "\"\<z[t]\>\""}], "}"}]}]}], "]"}]], "Input",\

 CellChangeTimes->{{3.42435804134449*^9, 3.424358056432367*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, 
    {Hue[0.8, 1, 1], PointSize[0.02], PointBox[CompressedData["
1:eJxTTMoPSmViYGDQBGIQjQ7i6+5bXpFwd9h9a17F/heGDhB+uIOSI+t91fUO
DsfnpWvPD0p08K1WzAgycIfKpzvclV4S/rTcx+FbbLgH5/0ch+yJx8LeOwVA
1Rc6SHm8M5FfG+gwuW/xpp2mJQ5/DD3dmqqCoPrLHQT8r3dJrA5y0M6TPvju
d6VD5PwZTI/sgqDm1ThcVepde8800OGQ7+TzyofqHVg2Z4rLKvhDzW90ONMm
b/V4lpfD2mms+TpHmhx+HLA+zH/HBWpfi4PA4ZpU1+PWDpVtjt/clrc6MCya
q1RwTA1qf7uDQ6DnDcULsgdcy2prE7s6HA6sWWZQs8/mAMQ9nQ4WMub9gnZe
BwTSdrLU5HY7XLG95W+/OvgAxH09DhG7ni5xuhJ14E7o1+5pAX0OVxjjkzl9
Ew9A3Nvv8Kxn463wutQDVxbN6Lwxc4JDVF3WDp5/mQcg7p/oYHKt84/6mbwD
u2aZnU3lnuRgfar9csiXwgMQ/0xy6L/z9/aJlSUHFky6IvC5ZrKDhNJy8YK2
8gMQ/01xuDSruc2rq+pAW1dRSMO7KQ6H3CZrRGytPQDx71SHD0Kv6840NxzI
aRKYwZswzUFaRq25zaHpAMT/0x3u7/ulcEug5UBQ1brbsy5Od7D5nRFx/Esr
NDxmOBhfLND0e9N+wKLIR17DeabDYQehKXnfO6HhM9PhnafvDA2xngOyWa+S
tm6Z5bDxjaJZjUcfNLxmO3SInNhm4j7hAHNSxzIntTkOzf+95X8UT4SG3xwH
n+1zQjpWTToAADBgMmM=
      "]]}, {}}, {{}, 
    {Hue[0.8, 1, 1], PointSize[0.02], PointBox[CompressedData["
1:eJxTTMoPSmViYGDQBGIQjQ52pAkfqF7r6PB6ptvndQKODhB+oIPc2Uq1R8UB
DiJSsgssW6Icqhqa2RYcCofKJzpwpR+QnFgS55DmILHhlkQahHZJgqrPcnj4
7GUOG2Oqw6HPihNmvM9z+KoWevh0XjpUf6HDYoaozVp9mQ79l0UttB8XO7wq
/mGjHJ8NNa/M4UyDQcLWhzkOtmulNLr8Khzc1JlkH4rmQc2vcohOzy1e9jvP
4XWbvMTLnTUOnI5FyayT86H21TkEbBF4+/d2voOvgRDLkkkNDiYHPQQmXMuH
2t/osCZd6uzupnwHlbkiNcEnmhwOLW9VbnyQB3VPs0NeY5fwg/e5Dr85xb8w
/Wtx2PFFY+6NDTlQ97U5TGNMPJClnO1wqUwyZ5Nxu4PICqPaae6ZUPd2OKi8
mHs5WjbdYeVj6SeJmZ0OVw4uOrxrSQrU/V0OMqaOvpvvJjo0BMjFCM7vdmBo
+fSga0Is1D89Dh8uTI16dCLMIXyvwpUDV3odDBbd4Lt1wg/qvz6HA4I35q7u
sXUQnyqoZsE6wYEh4GKIwzrhAxD/TnBI+Laztv61y4Gm00KP+BUmOgSss3TN
8A05APH/RAcFveQZdw/GHXjHKDLvudUkh4S9Onf6X6YcgITHJAcJr76g6Qey
DkRaiEbtD53sMEdu9XSm4oIDkPCZ7JDg7bTzzZriA0fzxMSmF0xxCFnNw8fF
V34AEl5THGrsuKZFTas6YLBU/FJe91SHOyzWgfdc6w5Awm+ag1n9+flefI0H
AMTkHcs=
      "]]}, {}}, {{}, 
    {Hue[0.8, 1, 1], PointSize[0.02], PointBox[CompressedData["
1:eJxTTMoPSmViYGDQBGIQjQ5CSyyEIpWMHSZtFMplr3FzgPCdHY4+cV1gdT/U
oWFdyOzWzT4OXxab7l3yOB4qH+yg472GbeHSFIfsicfC3r8Kd/gWG+7ByZ0J
VR/jEM01R5lbKdfhdOrH97z7Ehx0NGx9gksLoPqTHX6IV17ONSpyeNBUb7Kk
LdVh4pVG9dATxVDz0iHmmZc6fJ3PW2nln+WgseWnaVddGdT8HAeN6xkfrs8r
d+DeO3vvBfF8hy/HlpR/ml4Bta/Aoad57embmZUOAm9FGo0/FDp84ml+0ytS
BbW/2EElWfUW34wqh9m/oxfXhZQ4KLdNmRLzpQrqnlKH96UXpMs1qx1UuRYf
PbmjzKHN6GZ+nHk11H3lDq93r5sgJFftsEHi1XMR2UoHOaHAusl3q6DurXKQ
MT1g8bC0ysFa3ZArobHa4YXKn/2/n1VC3V/j0PSQReSxQaXDUdMKndVPax1e
ZN0ymR5cAfVPvYPUwRolCf9yB41F8eq/VRocJJ68vpOqXAb1X4PDk8vqKQ0X
ShxyNZt3KIQ3OtRMMNiRHlYM9W+jwxNJtpvSWwsdNm9Y5unW2eSg8SCg1/Jm
PtT/zQ4aavpMV39mO/wwP3Ure3ezwwHW5QJcZ9Kh4dHi8KFux44b/skOtvvf
Zk982+LQoHz8SyNXLDR8Wh0cagJWt94Icmh2E/y7Tb7NIUFASqtS2AEaXm0O
DEclC07xaR84cdak705gu0NDz4Hf5Vf8DkDCr91hg0JXVTZ/zAEA3cAjgQ==

      "]]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0.},
  Epilog->{
    InsetBox[
     FormBox["\"\[Theta]= \[Pi]/8\"", TraditionalForm], 
     NCache[{500 Cos[Rational[1, 8] Pi], 68.84171618254489}, {
      461.93976625564335`, 68.84171618254489}]], 
    InsetBox[
     FormBox["\"\[Theta]=2\[Pi]/8\"", TraditionalForm], 
     NCache[{250 2^Rational[1, 2], 231.05339059327378`}, {353.5533905932738, 
      231.05339059327378`}]], 
    InsetBox[
     FormBox["\"\[Theta]=3\[Pi]/8\"", TraditionalForm], 
     NCache[{500 Sin[Rational[1, 8] Pi], 339.43976625564335`}, {
      191.3417161825449, 339.43976625564335`}]], 
    BaseStyle -> {FontWeight -> "Bold"}, BaseStyle -> {FontWeight -> "Bold"}, 
    BaseStyle -> {FontWeight -> "Bold"}},
  FrameLabel->{
    FormBox["\"x[t]\"", TraditionalForm], 
    FormBox["\"z[t]\"", TraditionalForm]},
  GridLines->Automatic,
  Method->{},
  PlotRange->{{0, 1000}, {0, 500}},
  PlotRangeClipping->True,
  PlotRangePadding->{{36.95518130045147, 36.95518130045147}, {
   25.386130164317134`, 25.386130164317134`}}]], "Output",
 CellChangeTimes->{3.612052446117873*^9, 3.612494943074463*^9, 
  3.6124959568327427`*^9}]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eq3", "=", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"coord2", "[", 
     RowBox[{"t", ",", "\[Theta]"}], "]"}], "\[Equal]", 
    RowBox[{"{", 
     RowBox[{"xMax", ",", "0"}], "}"}]}], " ", "//", "Thread"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"100", " ", "t", " ", 
     RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "\[Equal]", "xMax"}], ",", 
   RowBox[{
    RowBox[{
     FractionBox["1", "2"], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "9.8`"}], " ", 
        SuperscriptBox["t", "2"]}], "+", 
       RowBox[{"200", " ", "t", " ", 
        RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ")"}]}], "\[Equal]", 
    "0"}]}], "}"}]], "Output",
 CellChangeTimes->{3.612052446158337*^9, 3.6124949431089563`*^9, 
  3.6124959568706617`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sol3", "=", " ", 
  RowBox[{"Solve", "[", 
   RowBox[{"eq3", ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", "xMax"}], "}"}]}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Solve", "::", "ratnz"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"Solve was unable to solve the system with inexact \
coefficients. The answer was obtained by solving a corresponding exact system \
and numericizing the result. \\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", \
ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/Solve\\\", ButtonNote -> \
\\\"Solve::ratnz\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.612052446356162*^9, 3.612494943318129*^9, 
  3.612495957030843*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"t", "\[Rule]", "0.`"}], ",", 
     RowBox[{"xMax", "\[Rule]", "0.`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"t", "\[Rule]", 
      RowBox[{"20.408163265306122`", " ", 
       RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ",", 
     RowBox[{"xMax", "\[Rule]", 
      RowBox[{"2040.8163265306123`", " ", 
       RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
       RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}]}], "}"}]], "Output",\

 CellChangeTimes->{3.6120524463594723`*^9, 3.612494943319906*^9, 
  3.6124959570331078`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"xMax", "=", 
  RowBox[{
   RowBox[{"xMax", " ", "/.", "sol3"}], " ", "//", "Last"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"2040.8163265306123`", " ", 
  RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
  RowBox[{"Sin", "[", "\[Theta]", "]"}]}]], "Output",
 CellChangeTimes->{3.612052446369055*^9, 3.612494943362132*^9, 
  3.612495957283537*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["\[Theta]", "\[Pi]"], " ", "/.", 
   RowBox[{"Solve", "[", " ", 
    RowBox[{
     RowBox[{
      RowBox[{"D", "[", 
       RowBox[{"xMax", ",", "\[Theta]"}], "]"}], "\[Equal]", "0"}], " ", ",", 
     "\[Theta]"}], "]"}]}], " ", "//", "Rationalize"}]], "Input"],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Solve", "::", "ifun"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"Inverse functions are being used by \
\[NoBreak]\\!\\(Solve\\)\[NoBreak], so some solutions may not be found; use \
Reduce for complete solution information. \\!\\(\\*ButtonBox[\\\"\
\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/message/Solve/ifun\\\", ButtonNote -> \
\\\"Solve::ifun\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.612052446523634*^9, 3.612494943461594*^9, 
  3.61249595738546*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", 
    FractionBox["3", "4"]}], ",", 
   RowBox[{"-", 
    FractionBox["1", "4"]}], ",", 
   FractionBox["1", "4"], ",", 
   FractionBox["3", "4"]}], "}"}]], "Output",
 CellChangeTimes->{3.612052446526252*^9, 3.6124949434631863`*^9, 
  3.612495957387487*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Problem 3: Reflecting Trajectories   ",
 StyleBox[" ",
  FontColor->RGBColor[0.5, 0, 0.5]]
}], "Subsection",
 Evaluatable->False,
 CellChangeTimes->{{3.612052905551902*^9, 3.6120529288715763`*^9}, {
   3.6120534241197147`*^9, 3.6120534252717533`*^9}, 3.612654998946859*^9},
 AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Solution", "Subsubsection"],

Cell["Clear[\"Global`*\"];", "Input",
 AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"{", 
    RowBox[{"xEq", ",", "yEq"}], "}"}], "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"x", "[", "t", "]"}], "==", 
      RowBox[{"x0", "+", " ", 
       RowBox[{"vx0", " ", "t"}], " ", "+", " ", 
       RowBox[{
        FractionBox["1", "2"], " ", "ax", " ", 
        SuperscriptBox["t", "2"]}]}]}], ",", 
     RowBox[{
      RowBox[{"y", "[", "t", "]"}], "==", 
      RowBox[{"y0", "+", " ", 
       RowBox[{"vy0", " ", "t"}], " ", "+", " ", 
       RowBox[{
        FractionBox["1", "2"], " ", "ay", " ", 
        SuperscriptBox["t", "2"]}]}]}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"rules", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"vy0", " ", "\[Rule]", " ", "0"}], ",", " ", 
      RowBox[{"ax", "\[Rule]", "0"}], ",", " ", 
      RowBox[{"ay", "\[Rule]", 
       RowBox[{"-", "g"}]}]}], "}"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"{", 
   RowBox[{"xEq", ",", "yEq"}], "}"}], "=", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"xEq", ",", "yEq"}], "}"}], " ", "/.", "rules"}]}]}], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"x", "[", "t", "]"}], "\[Equal]", 
    RowBox[{
     RowBox[{"t", " ", "vx0"}], "+", "x0"}]}], ",", 
   RowBox[{
    RowBox[{"y", "[", "t", "]"}], "\[Equal]", 
    RowBox[{
     RowBox[{"-", 
      FractionBox[
       RowBox[{"g", " ", 
        SuperscriptBox["t", "2"]}], "2"]}], "+", "y0"}]}]}], "}"}]], "Output",\

 CellChangeTimes->{3.612052866208414*^9, 3.6124949436105967`*^9, 
  3.6124952478312902`*^9, 3.6124959574755783`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ySol", "=", " ", 
  RowBox[{
   RowBox[{"DSolve", "[", 
    RowBox[{"yEq", ",", "y", ",", "t"}], "]"}], " ", "//", 
   "Flatten"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"y", "\[Rule]", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", "t", "}"}], ",", 
     RowBox[{
      FractionBox["1", "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "g"}], " ", 
         SuperscriptBox["t", "2"]}], "+", 
        RowBox[{"2", " ", "y0"}]}], ")"}]}]}], "]"}]}], "}"}]], "Output",
 CellChangeTimes->{3.612052866291054*^9, 3.612494943652947*^9, 
  3.6124952479406757`*^9, 3.6124959575421124`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"xSol", "=", " ", 
  RowBox[{
   RowBox[{"DSolve", "[", 
    RowBox[{"xEq", ",", "x", ",", "t"}], "]"}], " ", "//", 
   "Flatten"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"x", "\[Rule]", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", "t", "}"}], ",", 
     RowBox[{
      RowBox[{"t", " ", "vx0"}], "+", "x0"}]}], "]"}]}], "}"}]], "Output",
 CellChangeTimes->{3.612052866309083*^9, 3.6124949436993647`*^9, 
  3.61249524795481*^9, 3.612495957555122*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"position", "[", "t_", "]"}], ":=", 
  RowBox[{
   RowBox[{
    RowBox[{"If", "[", " ", 
     RowBox[{
      RowBox[{"t", "<", "tWall"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"+", 
         RowBox[{"x", "[", "t", "]"}]}], ",", 
        RowBox[{"y", "[", "t", "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", 
         RowBox[{"x", "[", "t", "]"}]}], ",", 
        RowBox[{"y", "[", "t", "]"}]}], "}"}]}], "]"}], "/.", "ySol"}], " ", "/.",
    "xSol"}]}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"tWall", "=", " ", 
  RowBox[{"t", " ", "/.", 
   RowBox[{
    RowBox[{"Solve", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"x", "[", "t", "]"}], "\[Equal]", "0"}], " ", "/.", "xSol"}], 
      ",", "t"}], "]"}], "[", 
    RowBox[{"[", "1", "]"}], "]"}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox["x0", "vx0"]}]], "Output",
 CellChangeTimes->{3.6120528664256363`*^9, 3.612494943759406*^9, 
  3.6124952480742283`*^9, 3.6124959576386967`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"values", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"x0", "\[Rule]", 
     RowBox[{"-", "100"}]}], ",", 
    RowBox[{"g", "\[Rule]", "9.8"}], ",", " ", 
    RowBox[{"y0", "\[Rule]", "100"}]}], "}"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"x0", "\[Rule]", 
    RowBox[{"-", "100"}]}], ",", 
   RowBox[{"g", "\[Rule]", "9.8`"}], ",", 
   RowBox[{"y0", "\[Rule]", "100"}]}], "}"}]], "Output",
 CellChangeTimes->{3.612052866513544*^9, 3.612494943802579*^9, 
  3.612495248172456*^9, 3.612495957704823*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"plot", "[", "v_", "]"}], ":=", 
   RowBox[{"ParametricPlot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"position", "[", "t", "]"}], " ", "//.", "values"}], " ", "/.", 
       RowBox[{"{", 
        RowBox[{"vx0", "\[Rule]", "v"}], "}"}]}], " ", "//", "Evaluate"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "5"}], "}"}], ",", 
     RowBox[{"DisplayFunction", "\[Rule]", "Identity"}]}], "]"}]}], 
  ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"plot", "[", "v", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"v", ",", "5", ",", "50", ",", "5"}], "}"}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "125"}], ",", "0"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "100"}], "}"}]}], "}"}]}], ",", 
   RowBox[{"Epilog", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Thickness", "[", "0.02`", "]"}], ",", 
      RowBox[{"Hue", "[", "1.`", "]"}], ",", 
      RowBox[{"Line", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "100"}], "}"}]}], "}"}], "]"}]}], "}"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{3.424358067077454*^9}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwt1gk0VukbAHAUajREhKmhpKI/RZYW2xuisqRvfbV9jGZSKQwpZU2FJESl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      "]]}}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwt1gk4VekbAHARNYms0YKyTDQRl6vF9mUscy257uK+qVCTiVJImUSIhCmh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      "]]}}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwt1gk0lekbAPArWSZlFy0oTENZc6l7bS9zUZboLr63RSgzFAZDd5S9Uvqb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      "]]}}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJw11gs0VFsfAHAqFL3ooa5CUo0uNTIkprFpUN4MczaR0cdVUqaUkMeklKKo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      "]]}}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwt13k0Vd8XAPCnjJUSCZUhVBKZn2coRxkyRZ737vlq8CplKCFDhXhSUSJJ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      "]]}}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwt1wk01dkfAPBni2ixq5Sl1FhDluwuyXvCJLz3u7SglFdpMKTIVilaSVJR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      "]]}}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwt1gk0VlsbB3AyNGiQjOUSUYgQL4rYMmXmHXeDoXTLLS4uKRkSkkKGdNMg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      "]]}}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJw11ws0VVkfAHBvlVTUjVLIY4ZZNJ5XIbZHJORyXzspTDV5jreJvJJEKjQq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      "]]}}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwt1wlUzVsXAPDmevJS0WBoIp+iaLqVxlOaNMkdT6l7SykyFNETqTQQpQEv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      "]]}}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwt1wk0VVsfAPBritJgyFAyvKJ39UrmMqRtTnh0x02ZbipRL1N6lbgJz6dI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      "]]}}},
  Axes->True,
  AxesOrigin->{-100., 0},
  DisplayFunction:>Identity,
  Epilog->{
    Thickness[0.02], 
    Hue[1.], 
    LineBox[{{0, 0}, {0, 100}}]},
  Method->{},
  PlotRange->{{-125, 0}, {0, 100}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.6120528666832237`*^9, 3.612494944188085*^9, 
  3.612495248373357*^9, 3.612495957863583*^9}]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Problem 4: Falling Projectile with Linear Air Resistance Drag\
\>", "Subsection",
 Evaluatable->False,
 CellChangeTimes->{{3.612053430471924*^9, 3.612053451900346*^9}, {
   3.612655115155319*^9, 3.6126551271146*^9}, 3.613878396115735*^9, 
   3.614055234194096*^9},
 AspectRatioFixed->True],

Cell["Remarks and Outline ", "Subsubsection",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Solution", "Subsubsection",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell["Clear[\"Global`*\"];", "Input",
 AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Part a", "Subsubsection"],

Cell[BoxData[
 RowBox[{
  RowBox[{"eq1", "=", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"m", " ", 
      RowBox[{
       RowBox[{"z", "''"}], "[", "t", "]"}]}], "\[Equal]", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "m"}], " ", "g"}], "-", 
      RowBox[{"b", " ", 
       RowBox[{
        RowBox[{"z", "'"}], "[", "t", "]"}]}]}]}], "}"}]}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"initial", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"z", "[", "0", "]"}], "\[Equal]", "z0"}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"z", "'"}], "[", "0", "]"}], "\[Equal]", "0"}]}], "}"}]}], 
  ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"z", "[", "t_", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"z", "[", "t", "]"}], "/.", 
     RowBox[{"DSolve", "[", " ", 
      RowBox[{
       RowBox[{"Join", "[", 
        RowBox[{"eq1", ",", "initial"}], "]"}], ",", 
       RowBox[{"{", "z", "}"}], ",", "t"}], "]"}]}], " ", "//", "First"}], "//",
    "Simplify", " "}]}]], "Input"],

Cell[BoxData[
 FractionBox[
  RowBox[{
   RowBox[{"g", " ", "m", " ", 
    RowBox[{"(", 
     RowBox[{"m", "-", 
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"-", 
         FractionBox[
          RowBox[{"b", " ", "t"}], "m"]}]], " ", "m"}], "-", 
      RowBox[{"b", " ", "t"}]}], ")"}]}], "+", 
   RowBox[{
    SuperscriptBox["b", "2"], " ", "z0"}]}], 
  SuperscriptBox["b", "2"]]], "Output",
 CellChangeTimes->{3.612052938488928*^9, 3.612494944516781*^9, 
  3.6124959581100082`*^9, 3.612655021028051*^9, 3.6140548088501873`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"v", "[", "t_", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"z", "'"}], "[", "t", "]"}], " ", "//", "Simplify"}]}]], "Input"],

Cell[BoxData[
 FractionBox[
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "1"}], "+", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"b", " ", "t"}], "m"]}]]}], ")"}], " ", "g", " ", "m"}], 
  "b"]], "Output",
 CellChangeTimes->{3.612052938588132*^9, 3.612494944635818*^9, 
  3.612495958390135*^9, 3.612655021076137*^9, 3.614054808917663*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"vTerminal", "=", 
  RowBox[{"Limit", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"v", "[", "t", "]"}], " ", "/.", 
     RowBox[{"{", 
      RowBox[{"t", "\[Rule]", 
       RowBox[{"\[Tau]", " ", 
        RowBox[{"m", "/", "b"}]}]}], "}"}]}], ",", 
    RowBox[{"\[Tau]", "\[Rule]", "\[Infinity]"}]}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   RowBox[{"g", " ", "m"}], "b"]}]], "Output",
 CellChangeTimes->{3.612052938681385*^9, 3.612494944820722*^9, 
  3.612495958454588*^9, 3.612655021155308*^9, 3.614054808993326*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"{", 
   RowBox[{"zff", ",", " ", "vff"}], "}"}], "=", 
  RowBox[{"Limit", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"z", "[", "t", "]"}], ",", 
      RowBox[{"v", "[", "t", "]"}]}], "}"}], ",", 
    RowBox[{"b", "\[Rule]", "0"}]}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"-", 
     FractionBox[
      RowBox[{"g", " ", 
       SuperscriptBox["t", "2"]}], "2"]}], "+", "z0"}], ",", 
   RowBox[{
    RowBox[{"-", "g"}], " ", "t"}]}], "}"}]], "Output",
 CellChangeTimes->{3.612052938931512*^9, 3.612494945151782*^9, 
  3.612495958792069*^9, 3.612655021427494*^9, 3.614054809250139*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Part b", "Subsubsection"],

Cell[BoxData[
 RowBox[{
  RowBox[{"values", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"g", "\[Rule]", "9.8"}], ",", 
     RowBox[{"m", "\[Rule]", "1"}], ",", 
     RowBox[{"z0", "\[Rule]", "0"}]}], "}"}]}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"pointZ", "[", 
   RowBox[{"b_", ",", "t_"}], "]"}], "=", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"t", ",", 
     RowBox[{"z", "[", "t", "]"}]}], "}"}], "/.", "values"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"t", ",", 
   FractionBox[
    RowBox[{"9.8`", " ", 
     RowBox[{"(", 
      RowBox[{"1", "-", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", "b"}], " ", "t"}]], "-", 
       RowBox[{"b", " ", "t"}]}], ")"}]}], 
    SuperscriptBox["b", "2"]]}], "}"}]], "Output",
 CellChangeTimes->{3.612052939024296*^9, 3.612494945272505*^9, 
  3.612495958892816*^9, 3.61265502153691*^9, 3.614054809299678*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"pointZ", "[", 
   RowBox[{"0", ",", "t_"}], "]"}], "=", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"t", ",", "zff"}], "}"}], "/.", "values"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"t", ",", 
   RowBox[{
    RowBox[{"-", "4.9`"}], " ", 
    SuperscriptBox["t", "2"]}]}], "}"}]], "Output",
 CellChangeTimes->{3.612052939113611*^9, 3.612494945357048*^9, 
  3.612495958905057*^9, 3.6126550215825043`*^9, 3.614054809348796*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"plotZ", "[", 
   RowBox[{"b_", ",", "hue_"}], "]"}], ":=", "\[IndentingNewLine]", 
  RowBox[{"ParametricPlot", "[", " ", 
   RowBox[{
    RowBox[{"pointZ", "[", 
     RowBox[{"b", ",", "t"}], "]"}], " ", ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", "0", ",", "10"}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Hue", "[", "hue", "]"}], ",", 
       RowBox[{"Thickness", "[", "0.008", "]"}]}], "}"}]}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{3.424358974586253*^9, 3.424359020290759*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"part1", "=", 
  RowBox[{"Show", "[", " ", 
   RowBox[{
    RowBox[{"Table", "[", " ", 
     RowBox[{
      RowBox[{"plotZ", "[", 
       RowBox[{"b", ",", 
        RowBox[{"b", "/", "2"}]}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"b", ",", "0", ",", "1", ",", 
        RowBox[{"1", "/", "2"}]}], "}"}]}], "]"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", "Automatic"}], ",", 
    RowBox[{"AspectRatio", "\[Rule]", 
     RowBox[{"1", "/", "GoldenRatio"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.424358080807624*^9, 3.424358085738106*^9}, {
  3.424359100682721*^9, 3.424359115075628*^9}, {3.424359195594859*^9, 
  3.424359235698067*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0], Thickness[0.008], LineBox[CompressedData["
1:eJxd1nk0lVsfB3BTJIeQIrcMPUQnpffWq0HsLYQ0KiTJEJlKcZ1kOEfXHBqo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      "]]}}, {{}, {}, 
    {Hue[
      NCache[
       Rational[1, 4], 0.25]], Thickness[0.008], LineBox[CompressedData["
1:eJxdlnk01dsbxlGkDCEh3Th8yViXUqZq7zJWSCKVyvAlaTBV4nK5SQ6dBp1K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      "]]}}, {{}, {}, 
    {Hue[
      NCache[
       Rational[1, 2], 0.5]], Thickness[0.008], LineBox[CompressedData["
1:eJxdlns4lNsex11zG0UX11xfl0iOo9wia+Uul1DvdFEJddyK2GVHs+scyrik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      "]]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  Method->{},
  PlotRange->Automatic,
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.612052939392061*^9, 3.6124949454975758`*^9, 
  3.612495959078862*^9, 3.6126550220492077`*^9, 3.614054809515605*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"textZ", "=", 
   RowBox[{
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Text", "[", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{"\"\<b=0  \>\"", ",", 
          RowBox[{"{", 
           RowBox[{"\"\<Times-Bold\>\"", ",", "12"}], "}"}]}], "]"}], ",", 
        RowBox[{"pointZ", "[", 
         RowBox[{"0", ",", "7"}], "]"}]}], " ", "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Text", "[", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{"\"\<b=1/2\>\"", ",", 
          RowBox[{"{", 
           RowBox[{"\"\<Times-Bold\>\"", ",", "12"}], "}"}]}], "]"}], ",", 
        RowBox[{"pointZ", "[", 
         RowBox[{"0.5", ",", "7"}], "]"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Text", "[", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{"\"\<b=1  \>\"", ",", 
          RowBox[{"{", 
           RowBox[{"\"\<Times-Bold\>\"", ",", "12"}], "}"}]}], "]"}], ",", 
        RowBox[{"pointZ", "[", 
         RowBox[{"1", ",", "7"}], "]"}]}], "]"}]}], "\[IndentingNewLine]", 
     "}"}], " ", "//", "Graphics"}]}], ";"}]], "Input",
 CellChangeTimes->{
  3.424358100425171*^9, {3.424359247065949*^9, 3.424359270078598*^9}, {
   3.424359341199164*^9, 3.424359380624324*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"part1", ",", "textZ"}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
   RowBox[{"GridLines", "\[Rule]", "Automatic"}], ",", "\[IndentingNewLine]", 
   
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<time\>\"", ",", "\"\<height\>\"", ",", 
      "\"\<Effect of Air Resistance\>\"", ",", "\"\< \>\""}], "}"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"RotateLabel", "\[Rule]", "False"}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.424358106685797*^9, 3.424358107623443*^9}, 
   3.424359258939493*^9}],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     {Hue[0], Thickness[0.008], LineBox[CompressedData["
1:eJxd1nk0lVsfB3BTJIeQIrcMPUQnpffWq0HsLYQ0KiTJEJlKcZ1kOEfXHBqo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       "]]}}, {{}, {}, 
     {Hue[
       NCache[
        Rational[1, 4], 0.25]], Thickness[0.008], LineBox[CompressedData["
1:eJxdlnk01dsbxlGkDCEh3Th8yViXUqZq7zJWSCKVyvAlaTBV4nK5SQ6dBp1K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       "]]}}, {{}, {}, 
     {Hue[
       NCache[
        Rational[1, 2], 0.5]], Thickness[0.008], LineBox[CompressedData["
1:eJxdlns4lNsex11zG0UX11xfl0iOo9wia+Uul1DvdFEJddyK2GVHs+scyrik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       "]]}}}, {InsetBox[
     StyleBox["\<\"b=0  \"\>", "Times-Bold",
      StripOnInput->False,
      FontSize->12], {7, -240.10000000000002`}], InsetBox[
     StyleBox["\<\"b=1/2\"\>", "Times-Bold",
      StripOnInput->False,
      FontSize->12], {7, -99.18373743015489}], InsetBox[
     StyleBox["\<\"b=1  \"\>", "Times-Bold",
      StripOnInput->False,
      FontSize->12], {7, -58.80893644326244}]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  Frame->True,
  FrameLabel->{
    FormBox["\"time\"", TraditionalForm], 
    FormBox["\"height\"", TraditionalForm], 
    FormBox["\"Effect of Air Resistance\"", TraditionalForm], 
    FormBox["\" \"", TraditionalForm]},
  GridLines->Automatic,
  Method->{},
  PlotRange->Automatic,
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]},
  RotateLabel->False]], "Output",
 CellChangeTimes->{3.6120529394474363`*^9, 3.612494945661873*^9, 
  3.612495959355042*^9, 3.612655022117979*^9, 3.614054809651681*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Part c", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"pointV", "[", 
   RowBox[{"b_", ",", "t_"}], "]"}], "=", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"t", ",", 
     RowBox[{"v", "[", "t", "]"}]}], "}"}], "/.", "values"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"t", ",", 
   FractionBox[
    RowBox[{"9.8`", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "+", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", "b"}], " ", "t"}]]}], ")"}]}], "b"]}], "}"}]], "Output",\

 CellChangeTimes->{3.6120529394729557`*^9, 3.612494945754472*^9, 
  3.612495959375411*^9, 3.612655022156082*^9, 3.614054809688711*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"pointV", "[", 
   RowBox[{"0", ",", "t_"}], "]"}], "=", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"t", ",", "vff"}], "}"}], "/.", "values"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"t", ",", 
   RowBox[{
    RowBox[{"-", "9.8`"}], " ", "t"}]}], "}"}]], "Output",
 CellChangeTimes->{3.6120529395763187`*^9, 3.612494945839559*^9, 
  3.6124959594393063`*^9, 3.612655022205893*^9, 3.6140548097389507`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"plotV", "[", 
   RowBox[{"b_", ",", "hue_"}], "]"}], ":=", 
  RowBox[{"ParametricPlot", "[", " ", 
   RowBox[{
    RowBox[{"pointV", "[", 
     RowBox[{"b", ",", "t"}], "]"}], " ", ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", "0", ",", "10"}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Hue", "[", "hue", "]"}], ",", 
       RowBox[{"Thickness", "[", "0.008", "]"}]}], "}"}]}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{3.424359394085834*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"part2", "=", 
  RowBox[{"Show", "[", " ", 
   RowBox[{
    RowBox[{"Table", "[", " ", 
     RowBox[{
      RowBox[{"plotV", "[", 
       RowBox[{"b", ",", 
        RowBox[{"b", "/", "2"}]}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"b", ",", "0", ",", "1", ",", 
        RowBox[{"1", "/", "2"}]}], "}"}]}], "]"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", "Automatic"}], ",", 
    RowBox[{"AspectRatio", "\[Rule]", 
     RowBox[{"1", "/", "GoldenRatio"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.424358116778297*^9, 3.424358118687971*^9}, {
  3.424359402487147*^9, 3.424359439244463*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0], Thickness[0.008], LineBox[CompressedData["
1:eJxd1GlTk2cYBeCYRC2INigCIkvgAW0hRXGp0Ji8N4I2KkFBltdRVMCwuIAK
qJBYHceCsSyyTBCtpijiWq00Oo1LvIsyMSyRglZFVAq2iALKQALFELqYT56Z
M2euP3Dc41LDJUwGgyH+t//tx+FfX3ujyy2Zejv7zRsH7YnbH5xp8SWL5RZr
LC6zWG/xOYufW6y2uNdincXm27KZSYwtvi1UfB2FfCsOhkqB172jg4LaY86+
zQ4Y6V6WobrURS2clbGTtdMNzZob7577v6MK40PEwS8I7r/EHPhhQz+14XKX
d83NmRiVmXuQVW+kKuwu9rj0+KAk/qZP6sxhSqpQOAywZ+PpScHOjktHqKJ2
53VDb/3w2LLx92dHM0ByY35pEnseylKOfDnQPQa8IuyMuwzzcbhc5nUziwVb
loTbYesC5AYxYyK8x0JKjYdXek8APr87lz/h1jiIYavXaFv4GKwaF1e0/RMY
3/jHgew+AYp+5nFcXa0hwJC89RszhS+LzBvv/TgBeD1Pb1kPAH7Wtp0ZtH4i
TJsRIswdCUT2pMIlrf2TwCRUhsUYFuHdB2e7PCI5IDjBX/dyTDBGnq/qX82z
hUXnc2pzrBbjnG2Tw7gGWxAqrumyRhdjR3d1k14/GUrv+VYT66+xbbXujM3R
KfBXi1zszBLhxdBMDIm1g+GyEn+/QRGGDGeOpAdMhU3KV86m0aXor2jM47Hs
oemAW4n94DIcerVrUf0zeyj9ScnuZIZgzp17X6WoHIArv/+g2UqMcfmp2UqZ
IygD2xdwRsVoy0k0/hI5DWQgLGFarcCJ+1XqWK4TnC3QBJ5krMRH0gto0+kE
6Q/nJ4dlrcQMXv8bpWY6pGjC8taYV+KGhsObqnOcQeLwIisvMwzdvPZObIh1
gUNTbCVOo2HovfUOK/ELVzi/V+V4XxqObMEVAcvgCrzqWSZbYzhW3Xl7LKfB
DZ6dWdF6OWsVRrlUVzYs58KhkbZvM4yrUKBSFS5Xc0FitOcpZBE44VPZiVpP
dyiv8WQuZkTiaGxvhK3cHZ6wK8qnSyMxhiN3qTe4A9WpFYgZUdh+TV8QusYD
TgbEnKqURWGoexdp0nhAQlytf74xCj07fWp13gRW+7bWNmZFI/f0NCd5AQHR
pvUz+MZozBVeMSwrJKDsrgmIG4rGwUei32yKCRhSeGL5cDTqrXcfPKwgcCrt
77RH5miUbfvdWHqcwKis+Ne08TQ+5hc3V14gcK1Au/aiI42Hm2zy7moJeF6d
VezCp9G0uSIpW0dAtkBRGSygMXHswmBRHYEmtUm9maJR6L/5fZ2ewD6Nrk0d
RGP3cV1y80MCT7XxvlEhNIqSs5e0dxAoainV5cfQqGK6elT8SeD1WnPr1fU0
un1/dUTSSQBebHzXGkujUf9S1fWaQG+Hn4NPAo0V84JIXx+BpT11G7UpNHL0
LeaqfgLlqXN2926jUZq4oyXdQGCw78h3U9NoDD9aXjg0ROC0UVIVv4tGzdyA
rdeHCZh219ccyqTx84ZGkcxEYNX7OU+uSGksSUjyFJoJnNtT1v14D40fXssT
/p99NP4Dm8lRLA==
      "]]}}, {{}, {}, 
    {Hue[
      NCache[
       Rational[1, 4], 0.25]], Thickness[0.008], LineBox[CompressedData["
1:eJxd1GlTUwcYBWB2UQgN4BJQsnCJaAgIuYpQhPsijEZFXFisCNWgSBARsVqM
xLY6o5hxAdRBUUGZAi5YFBqqCMXXQFGURNFWaqxLCRaiFEVMSKkJvZ3yqWfm
zJnnDxxeavbKNBsrK6uldP/d/yfsRnKjnpNBnXLg+brcKrv5n2WUurPcaN9Y
M2YFdanswvKRmuYxl1BXDnXqDMWaMV+kFidFcELSn4+5gZry+KtrrxwHxtxO
WVq3xnQsN9+U+0qtNgdoqbbZdi+CrRkYmwfC/m06it/ziFVycCIm8Ep2KGv0
VGdOdSX3tQdamhvfPQ95R12suvN+qT8H99bYfDi3boi6Ujz8NkTDw0TZoQO2
HUZq2LhPHvMXgWnrm/yyfUeotOmFXbt1fKx0iZ7GWmSm2tjiaeXf+OLpxePu
B66yAlPwBsfgSTNRvuVk8Id+a7h9sWI6c5MAR8rl/KZdtlCZ0ef38aQfcqNs
UuIF9mD/e4ONo0qIz1vJMKcfHSC0b1//Z03+GK10SD2a4wj8IRFjYW0Air8X
MtnsCeDGSNeeU8zCnqOWDXe+c4K2qV7zLZxAnPEyxyZqLQPG/aRMjpcFop1L
0YLfhlwg79itlpLWQGz9+YLeO4EJNt1SVpBLECZcqhtaLXSFlCsrnvotC0LR
VrcVXIMrLJSNNw3sC0Jdv+qhRuMGkjMTNh9sDMKXq9vPO59yh4UDGFffF4SX
Y2UYI5kIc6qXBXQxRRgzIjNvD50EyYSiICBEhCHFDw4LbSeDtorplrBahKa+
3PkdzybDn8b161QyEea33Pl0i3IK1Kn2mNOKRZh6JHv/WTkLDFRKgqJGhK7M
dOP1BA/wmOHU7d8mQsZeZYOE6wkPBN/O9dCKsCuvGp17PSFUKd6tfiPCHcKh
N2ebp4LXVd11gVmE69SFm1T50+CPm/zbHU4kcvhfM9QSL1APXx1ke5IoyGqx
TfdnQ9jA2shZ00m0C68NtzWwYa1plNsbSGJdy9vT+WoOjC6Lc5eGkZjopapS
L+HCzmJfjIwmMVypLFrSwIWeOVmL9DEkOn0iL7vrw4P7a542HY4ncVQyEO+q
4IHjVd0ZSxKJKUyFV4eBB4oj8/lLJSR2/6ApiF3jDdKkurjSjSTG8vTEw2Zv
CEhmTUrMJNGn1+9uu4CAvBdHqOFsErmVHp6KAgJmRErfP/uCxEMRtYbFRQTU
CzfsHaA93CXudD5GwDXrqU6jtDUTdh4oLCYgXtDmwN1OonzrY+OJUgLG52ae
l9D+NezYo6pqAlbl1hfqaBc+dD7cepuA42WeHt07SPyYWSHd307AvEv5bYO0
0+3nRYvvERDu6p5l/SWJESGZf9/TEPDBrqiSS7u/tD3j0S8EPFHtbv2ctjhj
/4JuHQH9UdebntBW2rC9K14RoDu5zdxHm3Om3pzWS0Dq6K65JtpGTY9S/5qA
17jnxORcEitmRxGDgwRUMhrGxdFmarSWuiECtryd455KOy99m3a7gYDQSBYr
h/bKU+VFJhMBLfdYLgW0m8nQrBsjBKg75o2W0p6pfiCWfyQgS9Opv0z7+Eap
T4SFgNJarbqR9n+v5QMTE5Oq79L+BxQ+Pbk=
      "]]}}, {{}, {}, 
    {Hue[
      NCache[
       Rational[1, 2], 0.5]], Thickness[0.008], LineBox[CompressedData["
1:eJxd2HlUTt/XAPBmmp/mued57m3QpFKa0N1ENCCplAaiiDQRmojSXMpUUVIU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      "]]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  Method->{},
  PlotRange->Automatic,
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.612052939706995*^9, 3.612494945965184*^9, 
  3.612495959540867*^9, 3.612655022301855*^9, 3.614054809873719*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"textV", "=", 
   RowBox[{
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Text", "[", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{"\"\<b=0  \>\"", ",", 
          RowBox[{"{", 
           RowBox[{"\"\<Times-Bold\>\"", ",", "12"}], "}"}]}], "]"}], ",", 
        RowBox[{"pointV", "[", 
         RowBox[{"0", ",", "3"}], "]"}]}], " ", "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Text", "[", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{"\"\<b=1/2\>\"", ",", 
          RowBox[{"{", 
           RowBox[{"\"\<Times-Bold\>\"", ",", "12"}], "}"}]}], "]"}], ",", 
        RowBox[{"pointV", "[", 
         RowBox[{"0.5", ",", "7"}], "]"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Text", "[", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{"\"\<b=1  \>\"", ",", 
          RowBox[{"{", 
           RowBox[{"\"\<Times-Bold\>\"", ",", "12"}], "}"}]}], "]"}], ",", 
        RowBox[{"pointV", "[", 
         RowBox[{"1", ",", "7"}], "]"}]}], "]"}]}], "\[IndentingNewLine]", 
     "}"}], " ", "//", "Graphics"}]}], ";"}]], "Input",
 CellChangeTimes->{
  3.424358126252988*^9, {3.424359447474708*^9, 3.424359466597877*^9}, {
   3.424359578082176*^9, 3.42435958548134*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"part2", ",", "textV"}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
   RowBox[{"GridLines", "\[Rule]", "Automatic"}], ",", "\[IndentingNewLine]", 
   
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<time\>\"", ",", "\"\<speed\>\"", ",", 
      "\"\<Effect of Air Resistance\>\"", ",", "\"\< \>\""}], "}"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"RotateLabel", "\[Rule]", "False"}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.42435813216777*^9, 3.424358133376736*^9}, 
   3.424359460933362*^9}],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     {Hue[0], Thickness[0.008], LineBox[CompressedData["
1:eJxd1GlTk2cYBeCYRC2INigCIkvgAW0hRXGp0Ji8N4I2KkFBltdRVMCwuIAK
qJBYHceCsSyyTBCtpijiWq00Oo1LvIsyMSyRglZFVAq2iALKQALFELqYT56Z
M2euP3Dc41LDJUwGgyH+t//tx+FfX3ujyy2Zejv7zRsH7YnbH5xp8SWL5RZr
LC6zWG/xOYufW6y2uNdincXm27KZSYwtvi1UfB2FfCsOhkqB172jg4LaY86+
zQ4Y6V6WobrURS2clbGTtdMNzZob7577v6MK40PEwS8I7r/EHPhhQz+14XKX
d83NmRiVmXuQVW+kKuwu9rj0+KAk/qZP6sxhSqpQOAywZ+PpScHOjktHqKJ2
53VDb/3w2LLx92dHM0ByY35pEnseylKOfDnQPQa8IuyMuwzzcbhc5nUziwVb
loTbYesC5AYxYyK8x0JKjYdXek8APr87lz/h1jiIYavXaFv4GKwaF1e0/RMY
3/jHgew+AYp+5nFcXa0hwJC89RszhS+LzBvv/TgBeD1Pb1kPAH7Wtp0ZtH4i
TJsRIswdCUT2pMIlrf2TwCRUhsUYFuHdB2e7PCI5IDjBX/dyTDBGnq/qX82z
hUXnc2pzrBbjnG2Tw7gGWxAqrumyRhdjR3d1k14/GUrv+VYT66+xbbXujM3R
KfBXi1zszBLhxdBMDIm1g+GyEn+/QRGGDGeOpAdMhU3KV86m0aXor2jM47Hs
oemAW4n94DIcerVrUf0zeyj9ScnuZIZgzp17X6WoHIArv/+g2UqMcfmp2UqZ
IygD2xdwRsVoy0k0/hI5DWQgLGFarcCJ+1XqWK4TnC3QBJ5krMRH0gto0+kE
6Q/nJ4dlrcQMXv8bpWY6pGjC8taYV+KGhsObqnOcQeLwIisvMwzdvPZObIh1
gUNTbCVOo2HovfUOK/ELVzi/V+V4XxqObMEVAcvgCrzqWSZbYzhW3Xl7LKfB
DZ6dWdF6OWsVRrlUVzYs58KhkbZvM4yrUKBSFS5Xc0FitOcpZBE44VPZiVpP
dyiv8WQuZkTiaGxvhK3cHZ6wK8qnSyMxhiN3qTe4A9WpFYgZUdh+TV8QusYD
TgbEnKqURWGoexdp0nhAQlytf74xCj07fWp13gRW+7bWNmZFI/f0NCd5AQHR
pvUz+MZozBVeMSwrJKDsrgmIG4rGwUei32yKCRhSeGL5cDTqrXcfPKwgcCrt
77RH5miUbfvdWHqcwKis+Ne08TQ+5hc3V14gcK1Au/aiI42Hm2zy7moJeF6d
VezCp9G0uSIpW0dAtkBRGSygMXHswmBRHYEmtUm9maJR6L/5fZ2ewD6Nrk0d
RGP3cV1y80MCT7XxvlEhNIqSs5e0dxAoainV5cfQqGK6elT8SeD1WnPr1fU0
un1/dUTSSQBebHzXGkujUf9S1fWaQG+Hn4NPAo0V84JIXx+BpT11G7UpNHL0
LeaqfgLlqXN2926jUZq4oyXdQGCw78h3U9NoDD9aXjg0ROC0UVIVv4tGzdyA
rdeHCZh219ccyqTx84ZGkcxEYNX7OU+uSGksSUjyFJoJnNtT1v14D40fXssT
/p99NP4Dm8lRLA==
       "]]}}, {{}, {}, 
     {Hue[
       NCache[
        Rational[1, 4], 0.25]], Thickness[0.008], LineBox[CompressedData["
1:eJxd1GlTUwcYBWB2UQgN4BJQsnCJaAgIuYpQhPsijEZFXFisCNWgSBARsVqM
xLY6o5hxAdRBUUGZAi5YFBqqCMXXQFGURNFWaqxLCRaiFEVMSKkJvZ3yqWfm
zJnnDxxeavbKNBsrK6uldP/d/yfsRnKjnpNBnXLg+brcKrv5n2WUurPcaN9Y
M2YFdanswvKRmuYxl1BXDnXqDMWaMV+kFidFcELSn4+5gZry+KtrrxwHxtxO
WVq3xnQsN9+U+0qtNgdoqbbZdi+CrRkYmwfC/m06it/ziFVycCIm8Ep2KGv0
VGdOdSX3tQdamhvfPQ95R12suvN+qT8H99bYfDi3boi6Ujz8NkTDw0TZoQO2
HUZq2LhPHvMXgWnrm/yyfUeotOmFXbt1fKx0iZ7GWmSm2tjiaeXf+OLpxePu
B66yAlPwBsfgSTNRvuVk8Id+a7h9sWI6c5MAR8rl/KZdtlCZ0ef38aQfcqNs
UuIF9mD/e4ONo0qIz1vJMKcfHSC0b1//Z03+GK10SD2a4wj8IRFjYW0Air8X
MtnsCeDGSNeeU8zCnqOWDXe+c4K2qV7zLZxAnPEyxyZqLQPG/aRMjpcFop1L
0YLfhlwg79itlpLWQGz9+YLeO4EJNt1SVpBLECZcqhtaLXSFlCsrnvotC0LR
VrcVXIMrLJSNNw3sC0Jdv+qhRuMGkjMTNh9sDMKXq9vPO59yh4UDGFffF4SX
Y2UYI5kIc6qXBXQxRRgzIjNvD50EyYSiICBEhCHFDw4LbSeDtorplrBahKa+
3PkdzybDn8b161QyEea33Pl0i3IK1Kn2mNOKRZh6JHv/WTkLDFRKgqJGhK7M
dOP1BA/wmOHU7d8mQsZeZYOE6wkPBN/O9dCKsCuvGp17PSFUKd6tfiPCHcKh
N2ebp4LXVd11gVmE69SFm1T50+CPm/zbHU4kcvhfM9QSL1APXx1ke5IoyGqx
TfdnQ9jA2shZ00m0C68NtzWwYa1plNsbSGJdy9vT+WoOjC6Lc5eGkZjopapS
L+HCzmJfjIwmMVypLFrSwIWeOVmL9DEkOn0iL7vrw4P7a542HY4ncVQyEO+q
4IHjVd0ZSxKJKUyFV4eBB4oj8/lLJSR2/6ApiF3jDdKkurjSjSTG8vTEw2Zv
CEhmTUrMJNGn1+9uu4CAvBdHqOFsErmVHp6KAgJmRErfP/uCxEMRtYbFRQTU
CzfsHaA93CXudD5GwDXrqU6jtDUTdh4oLCYgXtDmwN1OonzrY+OJUgLG52ae
l9D+NezYo6pqAlbl1hfqaBc+dD7cepuA42WeHt07SPyYWSHd307AvEv5bYO0
0+3nRYvvERDu6p5l/SWJESGZf9/TEPDBrqiSS7u/tD3j0S8EPFHtbv2ctjhj
/4JuHQH9UdebntBW2rC9K14RoDu5zdxHm3Om3pzWS0Dq6K65JtpGTY9S/5qA
17jnxORcEitmRxGDgwRUMhrGxdFmarSWuiECtryd455KOy99m3a7gYDQSBYr
h/bKU+VFJhMBLfdYLgW0m8nQrBsjBKg75o2W0p6pfiCWfyQgS9Opv0z7+Eap
T4SFgNJarbqR9n+v5QMTE5Oq79L+BxQ+Pbk=
       "]]}}, {{}, {}, 
     {Hue[
       NCache[
        Rational[1, 2], 0.5]], Thickness[0.008], LineBox[CompressedData["
1:eJxd2HlUTt/XAPBmmp/mued57m3QpFKa0N1ENCCplAaiiDQRmojSXMpUUVIU
GTKkKKXnIFSahCZJaaBEaJ7f0/p9/3rvP3d91llr77P33XeddS9zj5+tJwcb
G9t+dja2xfv/v1Y9cykboB+g6t7njHOXZbH+52DqTla+zfT9+/85jnqQ+L5n
LLXiP1+mLHea0o321//n25RU88mnfUs7/3MpNV/pb11r8+s/V1PnPTP0uP/N
sM7GHg78klhNdfXKRZ3ZNcvqcojVej9VTdlM29TcrJ1lRY88vlbyoYZab/DF
+1PeHKtJk/9MTEwt1d0ylt2zfYF18FqptfJwA5V/73lT5FZ2tHkdv5/Org/U
qWGDAlYwFwpT9WI7tLydepLaEHvUlg+VxFc9snBvp4Rt34lVh/KhsV/L9qpe
bKd0Dnl+mMnlQ75FA6+/TbVTKflBjgvjfGj3Wu8Ep9efKbWG4s2nL/Oj9c6+
khtdvlCW4WGmMa0CKHqjiaTIhi7qZeKf3xaUMNoSCppDh3uoHZMFsf7tIqj/
i+fmzwk9VMuqIBWBnyLoJCT41uT2ULN8Ia1XZkTQfe7mh/nNPVTwbtucc/Ki
SDjFe6WnSS+l1Njzpc9VFDXmppp2svdRfXeu5+l2iiLb+iGbxpR+aikVPn35
kxiyZ14+WnR/gApKeK5QmCOBqq5sykDVAxSDxrCIeiiBTMQnUW3vAFVyeuGv
FUsCMZbsEOiTHaRSuz37H3dIoMEh8RsSMYOUlLN++LCkJDpZktJ4bNdPyruC
CFeMk0T5W2M1jGm/qO7nBfuue0ih+YqyP51Gf6gjQx+XuUxLo/L2qskTG/5Q
PjtjniVzy6CQ8U9sCrZ/KKP8R8HPaDJoXOsPzdn7D6VQp5c5piKDfmcq6bZc
/UOpSavocW6XQV9DkgIaOP5SV73fZp++LYOQwa5/rNq/lI5Dm5KJjSyKuM8x
mr17hArJWL17PkoOFXyyO7nFd4SyTG8/MZYsh1pnby6dDR2h/p5bI9t7WQ5p
W1kp7EgboVzb7YZuFcihju8XzAXrR6ibaeGsmo9yyJCpfDl41SiV6BHgHMmU
R0MXNpraSo5RpmOzs3+K5JFDcGIsZ+04FV+8JV/7tQKaN5IxDGgbp175r3WT
rFNANyfz+jr7x6m9S92Ojn9UQBPHWeuesU9QfGnw5XqvAko/9m/W33CCat3Y
rlXAqYjajzgGdF6foKzj6y4mgiJy81XaWRo8SVV6rs3JKFZEnnvLNfxUp6nh
fyJVEmfpSDTiZMOY3jS1Vk0iU/giHbGy4UgYTFMcRusrua7QkUxn5bM4p2nq
LWcFvTuPjuoc6yxyE6Yp+/nbXnue09HKLZ3724anKVZLgGf8TzriNmbLNSuZ
oVQTuSzWEwyUJ7ReXtpijjJf63JlNpCBkJHVugKHOcojhnXm5nEGat9j67XO
Y46yIlZqbQlhIKGnu4sOhc9RHAOzrNRwBgradcL6RfEc9cZEgxCMZyDLh0/C
DhLzVMVD1RMpWQz0e5val/KZeSrUKspl/jUDZVguadDZwQarjydvahViIvXk
vI4YVzZI93to8JnGRM8+mA127mWDDiHXpA5RJmp3OcWd5M8G3d/dg9slmUja
b2rVQBwbJA4o+r1SZKKLF37m55SzQRPv9n7L5UyU2NEQIUqwQ7nq7iAjayYK
8003GB1ih6vuaZX1kUxkubDdQWOEHbZFfm07FIXjpQgf2zPFDlKWwwW8MUxU
9Ci6uJGbAwqQRSoVz0RDo4H6BYoc0DY/E5GZwkQuodtW7LPhALt+/+tyV5lo
VSzf8tbHHHC0gv/MymImms4JUy4P4YRbAYc+8X5j4vdnZ3TIaU7445b9IrSH
iTgbjL4bxXLCjg2Rx4Z6mUhgdjS/+BInyMr7mNZ8ZyK6g4/mg4ecwFW8bu/x
X0y0ns9N73o/J0wxn3WnTzJR0mFqbawtFyw1tUpcECQQw4zD1U6dG6L6RWqT
VxJIlTfU6JoON7C1/fC6ZUCg5Q0jYoMG3KCls0y9wpBAq537asLNuCF1xzn5
AWMCOR6pMrrrwg0+QtUf9E0JlHLjrDhHMjfQI0foueYEWuCUq30wgm0VVNzv
QKDOSr1V/M95wHqo20vxKIEyaQ07vrzigaYN9S5Sxwjk5HIw8EEND4hc+BAm
fJxAH0eyC7a38sDK/imzuSACvSOEGJkjPNDMZcnREEagklM/uLTUl8BVwXtt
VmcIdG711fotaUvgyIp7dx6cJ9D6Ip495wOWgpimSrlZAYHAmpWyPmgp6PMV
G/Pex/X0HmeNn1wKUZqrReux9cUH5J0Tl8KRAzub7R8SSCnwXQt5aylYNDeU
uj4mELd+yubijqVwTPjf3q2lBHrzWMa4dSMvzK5u7XpeSaBNjzVpiop8kNGr
M/utDa9Ph5e6KPHBhlRfr6B2Am1Y92FPhjofHFthsFvwM4HWvQ8uljbkg/HJ
upGVHXg/w292itnwgdP4TNHpTgJpa7jnLY3gg+1rt/zi7CGQ5I1LJiN9fGA+
lJNW/JNAvefnPaoK+MFiqxhv1wyBZHYHbj1bxA+c/o1OnrME2qI1aGxXxg+V
lzqNB7FL3n4S6qrih91XDt7+N0egxNl7JRM9/JCanW4zv0CglfucBVRlBUC4
m02EnYtE0cYlj6OiBaBA42HLE34SLesK4DDbJQjxJ/sDx2VI1OUSsf+SpyBc
HuBRd5YlUVrb+drv3oLAVvAomYXN8+FxamKQIDxtyvaJkSNR7+sx9eZzguAx
UBQipkCia3eDtx+oFITE6LPCCgwSSR4/nZusJgQP9vJUTyiTiEvonHnHiBB4
/8vnb9Uh0WFa5VDxtBDs8A1O19XF+UUnziezC0N7VXlrPHa5lOvXdcLCkHUj
J3D1ChIFMtWCbqsLQ13kPCNTj0R9+i9uH3MXhshEpTObDUj0xvmvgEiDMOT1
86qHrCJR5cf8AcKeBheW200t2UAi2dnG1+GONLhrNz6yBdufnMrpcKbBxFvu
x5ewFQ5b7EzdQwPlQ/rhhDmJjgkP1vD602C1m6m98UbcL0uNe3/iaTDyeJBw
sSBRIqvAtwLRgBSKuHB8M4ns7xSOOGmKQJ/cCyRsT6JDassET2iLwLVT4Yc2
YJ/Jv6qSvUIEgq8Z/A7BLrwZ69RvJAKKaaKBfdi0G26swxtEwClbPKnEgUS1
GXwJCW4icFo7hrbDkUTrk/YQz1NEQF/LyOSYM4lW+ItuY4yJQMzJo4Vm7iRS
XiHDHzMpAkJW9lFHsKVH6a9/zYhAKGem9g3sueNaxmUcotA19p2PYw+JqsI3
MR1oopD30LDrObZb8sm/CRqiIL/NnFzuQaL4+4PnJtxFIaWt6e/ffSTqGXrZ
VF8vCm7v9JMED5EolUeqZua9KKTzD93SxbZkeL9Y9kkUBl9w3bTHLtwu9jDi
syg4rCm2vood8WxvksEPUWgyiTPX8CEREcu1KYtdDKR9gxfW+pJoD2n+3Edf
DHq8qxWd/fE8OFXfErgiBkVvrmZBIIkey2jmq10Vg5XFn3JdsaPbzuabZ4vB
MtvwiyHYWk52t0/dFINLt3x0irBDHL/eGS0Ugy3GWS4qR0kktmOsoOOdGOzP
dLvEc4xE5nbMontzYpAapTT/5DiJ7m0JRtbu4jAct1n3cwiJdm7zcS/wEIf3
Uq1yY9i8du4cQl7i4Psj7o9QKIn2OVmsb/AVB6+he47rsBkeMlXbwsSBb8cf
5Xzsi8GlDQ5p4nDTwLjSL4xEYblTnbvrxMEtjEwYPkEi6+nguUBjCQhTSf9V
dArPu13Z54zVEpDqtT6yClvzwWzpS0oC1iyP5e3A5vcIP0Yzl4DvT3l+cJwm
UU3dmeG7thIg167zeyv2xpzk7m/eEtDEuKH2HXvdprzXNlkSkDzmdZ8vkkRG
qY1JmpySEJlx0XVZFIki9W4IpPFIwqq1Nu+Msesbjyaw80lC/29tdStsD365
uGaaJMxwni3zwU455XnmlKIkXFBVXl6I/ePgdMhHY0nQGst0NYomUTql5BXm
LwlLBkJNTGJINPnj+LraL5IwR3oGSMbh56vpVKPSLQlfNB+YKWHX+pnYnu6V
BO+Y/XwrsHPGZ90NfkrC1T6Lo5uxLbkiTmdPSsI6328vIrEz6YkoUEwKqh4/
Mv2NDQ7ZpgoWUtDSlLekLJ5EMa+qTHyLpGB+VPr1ykQ8f24TC2efYi9cMAbs
zinl1w+eSQGncV+eJba+TuTWv0gK1B6Q+3Zhf8tc4xFYJwU6Qy+iYrFNjxUm
hfRLwebEOfM27NFlmV3R0tKwcqfZbGASruesX/S1MGlwF3cJTj1LogOHtIc4
T0lDxE/l2mvY/pbD27wipaGInV/qNvYJHj8F3XhpWJqz9lIZdvpJ36KXadIw
vl9Wvwu73tfnW1+hNJy4u5J9WTKJTLZ6m2oOSINWfiN3IbYIbf94ib0MyAZZ
Cz5KIVHrhsDLPY4yIFHSJVWCnR16erWQiwxwa/fKs7B1vmdE7N0jA+MOlpJ1
2DYVjUJCfjIQ1i349gd2yiET1b2xMnBPx1iJfo5EwtWCjoJlMlB28M5gDLZg
RFGpO0MWdg/nxFmex/W7NnqGkbLw1f+4ng12h/GQSJqKLLyJGGi1x77zlzxY
qykL1PBDSXdsc/cLsobGstASquF2HPsUHA4VsJUF2T1l9BvY/+a11zyNlAUD
C8aZCeyW0LtI4Lss1PmWnbp4gURXrjgKeg/KgnHgjpTL2C6l3Durf8nCLaow
Iwu7a3zXSNSoLBwKLMzLxx4MEFdZYJeDJgQx5djz+08k/JWXA7/Im5E92Cp2
Wx2abeVATDAhePlFEh3VHPl5rUIO7JJX0EqxJ6//Olr5Qg6GivN6yrHDZH4s
/KiUA/pp6SKEfYbni9iKd3L4K43Hugr7fNebVZUtclCguMGxBfvhxSsJP/7I
geT17b2j2IOzazV0SXmAJ1HtWpdItLsu5eDLGHnw6ZYtScNmRctfUk+Qh+ef
vBkZ2IqQzzp/Vh5+CbREZWF3FLLE916Sh1vyPJvysB3Tf1dw3pCHCmP+O4XY
NnutxTZUyEOHR31/LTZMLSl/OyoPG0WebF/ApiuHC9a5K8DIkbQgl1S8buB4
dMZDAb7bzvHtwt69UfeLmpcC0Hc5ZrhjZx/ouRftqwClIaPF+7AZ9zdaQ6gC
WDX/bfLHJgxpCY8vKgDbI8+CM9hKFjlLr7xVAJagxPAdbHWfV5z7tRShlqts
8i/2QaW7gVE6ikDzbeMdxb79+XzfDT1FCO53lhlPXTxP97ztMlaEdJ7zetPY
yqrsCTvNFaG8vc+OIw3n7zYV3bJLEfR3Udai2FL2zxgrzynCjmwlSV1srjWP
1nCOKUJOrsiOg9h0Q/WtnpOKwK9spX0I20T3xu63M4oQMjDG7Yvtp3wpMoGD
Dnyncu8HYLcLBleL0ehgHBD/Kwj7YSfYK2nQwd7gChGD7Xyq8dAGdzqoxaUd
vo5d+Go4I6aODkksmV8fsc9KPBl80EiHz7VftzVjH9wfZtz6gQ6htxOLW7AJ
ft6WZe10CDLPCm7HPmdLiNb006GXWTr6FbvEX309DxsDD2vC00Hs9AWXZ5tk
GBDGCjy6gO2g8PJmnRUDHM+8mFdOx/m/+2RFbmbAAFNmtSq2YKFMqvFWBtyp
cA9ahl1pHhCVZ8uAu+erf6lj6/kzPE44MYCqFKjVxqa9OsnU2s+AshrVHcbY
NV6rMhMjGFCp8rzACntNUdE5q1IG8E8FxPtg57//njT1jAHb3/BE+2KLD8vG
3ypnAD236pQf9qDa6QhOxACGXfORAOzUa5uPlL1hgEOpps1R7D/x/XYaHxlw
xN71Wxh2rru0NP8wA144+AYkYPMLh2XVKDGhpzvZ9Sa2Q6t9qbMKE+6kN8nd
wr6eo/1xSJUJ8WGn2hZtot/DK6zBhM5M+vbb2AedLI9u12UCV99x6h521Q1p
6441THh6aXT2EXaUUfHULwcmjAZqCj3HXnD/bScSxwQl6+Hs99gltTSojGdC
UtsZyybsw4Z6GscTmeCbGj+y6F6BIPYvyTh+9A+zj4v9esp+Pz+VCSIhM1+a
F+sVlFgCuUxQ394/8Rl7eemqUl8WE0wM2d70YbvS4hRqx5hwyyepZwJ7UsVW
dc8EEybELu+dxD6/Rk53cpIJjQ5Uz6LfHCxYrzTLBPYRl+6pxXiv33uHcRCQ
taavdQZ7Plj2maYwAYI0v+IF7Oyeuw5JywiQvBehsuQyPr+e1CdvcSZgwYM1
KY6dyKBndbgQoCBTtEsC2yDe795BNwIMux3fLDrOlVYd7U7AzrzH5yWxdbhs
OVj7CSh+VqQqjX1i26dA7UACPL1kzeSwpYc+O9GSCOgqFF/LxN7CHCCbKgjY
mGG0TxN7n2YERwQiwHnJ8peLPmEo1637kgA+zmYFLex7mzdnnXtNQHOB6cdF
84Y8kt5WS8CtvuA12tiVTcGCjW14v40N7Cuwjc/wTdSNEtC+5v52Q2yl7xo1
1eoknH2gp7YWWz7L+62LJglONkW+ixa3v1s5rEXCRtv5x4vmeqXOktAlQU55
eM067N4stSJ3QxKsH27aaoZ9w0E1a8qMhLjVbF4bsIk3xGE1VxJ6j+UctsBm
5MnIxiWTcDl+45jNYj9NH41ZniPhZM28/jbsiZZN7wUukHBI9WTgouv5gmJT
UknYPPvp36LD/JvH066SoOIxPGSL3brqwoebd0ng1R1ptsNOaRJIqnxLwiaP
6EhH7FnvXK/oahJWiV4tX/R+7tXrN70jYVvB6bFFmxp5z7yrJ8FvZ/E+J+yh
q9UHPnwiodLunflO7E0Hos2/9ZDQ49cy54xdxKFI5PaRsFyvW88Fm55ZPOf5
nYRzKWUHFj1e31s0MEhCNevbx0Xn6puRf/+SoHhkId8Vm1bfPl84QsKWhPNf
Fh26/3B74BgJxtETIm7Ytldyzk1O4n69NgxZdIWesc+zaRLozmL3F61W17gp
bJYEvsAX3Yu+uM9LyXSehASjdRK7sP/3V1kJPBovbVr0/wFcKVJ3
       "]]}}}, {
    InsetBox[
     StyleBox["\<\"b=0  \"\>", "Times-Bold",
      StripOnInput->False,
      FontSize->12], {3, -29.400000000000002`}], InsetBox[
     StyleBox["\<\"b=1/2\"\>", "Times-Bold",
      StripOnInput->False,
      FontSize->12], {7, -19.00813128492256}], InsetBox[
     StyleBox["\<\"b=1  \"\>", "Times-Bold",
      StripOnInput->False,
      FontSize->12], {7, -9.791063556737567}]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  Frame->True,
  FrameLabel->{
    FormBox["\"time\"", TraditionalForm], 
    FormBox["\"speed\"", TraditionalForm], 
    FormBox["\"Effect of Air Resistance\"", TraditionalForm], 
    FormBox["\" \"", TraditionalForm]},
  GridLines->Automatic,
  Method->{},
  PlotRange->Automatic,
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]},
  RotateLabel->False]], "Output",
 CellChangeTimes->{3.612052939765543*^9, 3.612494946070857*^9, 
  3.612495959575592*^9, 3.6126550223631687`*^9, 3.614054809935719*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Part d", "Subsubsection"],

Cell["(* Obsolete:  <<Statistics`NormalDistribution`  *)", "Input",
 CellChangeTimes->{{3.424359964684284*^9, 3.42435997443012*^9}},
 CellTags->"S6.9.1"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"gaussian", ":=", " ", 
   RowBox[{"Random", "[", 
    RowBox[{"NormalDistribution", "[", 
     RowBox[{"1", ",", "0.1"}], "]"}], "]"}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"Table", "[", 
  RowBox[{"gaussian", ",", 
   RowBox[{"{", 
    RowBox[{"i", ",", "10"}], "}"}]}], "]"}]}], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1.0043415334175767`", ",", "1.10708729850563`", ",", "1.145825446728517`", 
   ",", "1.0241749044353232`", ",", "1.1660754605039334`", ",", 
   "0.9573346299506672`", ",", "0.7999084168866524`", ",", 
   "1.092810974718315`", ",", "1.1382089515963176`", ",", 
   "0.9927186844126121`"}], "}"}]], "Output",
 CellChangeTimes->{3.6120529398248997`*^9, 3.6124949462013083`*^9, 
  3.612495959602829*^9, 3.6126550224494257`*^9, 3.614054809992633*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"data", "=", " ", 
    RowBox[{
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"t", ",", 
          RowBox[{
           RowBox[{"z", "[", "t", "]"}], "gaussian"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"t", ",", "0", ",", "40", ",", "1"}], "}"}]}], "]"}], " ", "/.",
       "values"}], " ", "/.", 
     RowBox[{"{", 
      RowBox[{"b", "\[Rule]", 
       RowBox[{"1", "/", "2"}]}], "}"}]}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"listplot", "=", 
  RowBox[{"ListPlot", "[", 
   RowBox[{"data", ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"PointSize", "[", "0.03", "]"}], "}"}]}]}], "]"}]}]}], "Input",
 CellChangeTimes->{3.424358151530211*^9}],

Cell[BoxData[
 GraphicsBox[{{}, 
   {RGBColor[0.24720000000000014`, 0.24, 0.6], PointSize[0.03], 
    PointBox[CompressedData["
1:eJxTTMoPSmViYGDQBGIQjR18sPcye+rbECRwACrg4PPt6AVhKx0on8PhvDr3
1jd81lC+gEPAtpltXPtdoXwRB+vbKqfOi3tD+RIOJXk3+XvkQqB8GQdb1nM3
Nd5EQPkKDv+tPkj94oyD8pUcvPp2xKrfSYDyVRzSw4tdPq9LgfLVHJ4t0Jtw
piINytdwEFnCsNygORvK13LYq3ir9rAbjK/jcKPtuPNEzhwoX89hyYx4DzHL
fCjfwCHB5qFBHUMBlG/oMFMqm0FnQxGUb+TwJqOh4j5nKZRv7PCp5YH0JO9C
KN/EoXjp4b1X7WDypg7f/8XcO2tdAeWbOTg81uGSmlYO5Zs7dB3bvMjpejWU
b+Gge2naKf0HMHlLh+K6L2IvT1ZC+VYOsR0z6kxS66B8awfZM1tuujE1Qvk2
DvOW9K4UL4Gpt3WYZRmqUHCkAcq3c7j2RqLczgTGt3fIcwm9UvwdxndwYHqU
8lS3oRnCb3BwkGKxOnrcFibv6JDracyzqQom7+hw8gp7VYdxE1TeyUH6aaA+
e04rVN7JYcpNK/OO1e1QeWeH+W27NzH9aYHKOzssKFis8lIfJu/ikBX0/+UX
zs4DAJnouZ8=
     "]]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0, -801.2445869395281},
  Method->{},
  PlotRange->{{0, 40.}, {-801.2445869395281, 0}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0.8, 0.8}, {16.02489173879056, 
   16.02489173879056}}]], "Output",
 CellChangeTimes->{3.612052939942389*^9, 3.6124949463012047`*^9, 
  3.612495959679132*^9, 3.612655022715191*^9, 3.614054810222046*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"OBSOLETE", " ", 
   RowBox[{"<<", "\"\<NonlinearRegression`\>\""}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.424359986481696*^9, 3.424359992946157*^9}}],

Cell[BoxData[
 RowBox[{"?", "NonlinearFit"}]], "Input",
 Evaluatable->False,
 CellChangeTimes->{{3.424360151765192*^9, 3.424360152983869*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"?", "FindFit"}]], "Input",
 CellChangeTimes->{{3.424360158847695*^9, 3.424360164962759*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox["\<\"\!\(\*RowBox[{\\\"FindFit\\\", \\\"[\\\", RowBox[{StyleBox[\\\
\"data\\\", \\\"TI\\\"], \\\",\\\", StyleBox[\\\"expr\\\", \\\"TI\\\"], \\\",\
\\\", StyleBox[\\\"pars\\\", \\\"TI\\\"], \\\",\\\", StyleBox[\\\"vars\\\", \
\\\"TI\\\"]}], \\\"]\\\"}]\) finds numerical values of the parameters \
\!\(\*StyleBox[\\\"pars\\\", \\\"TI\\\"]\) that make \
\!\(\*StyleBox[\\\"expr\\\", \\\"TI\\\"]\) give a best fit to \!\(\*StyleBox[\
\\\"data\\\", \\\"TI\\\"]\) as a function of \!\(\*StyleBox[\\\"vars\\\", \
\\\"TI\\\"]\). The data can have the form \!\(\*RowBox[{\\\"{\\\", \
RowBox[{RowBox[{\\\"{\\\", RowBox[{SubscriptBox[StyleBox[\\\"x\\\", \
\\\"TI\\\"], StyleBox[\\\"1\\\", \\\"TR\\\"]], \\\",\\\", \
SubscriptBox[StyleBox[\\\"y\\\", \\\"TI\\\"], StyleBox[\\\"1\\\", \
\\\"TR\\\"]], \\\",\\\", StyleBox[\\\"\[Ellipsis]\\\", \\\"TR\\\"], \
\\\",\\\", SubscriptBox[StyleBox[\\\"f\\\", \\\"TI\\\"], StyleBox[\\\"1\\\", \
\\\"TR\\\"]]}], \\\"}\\\"}], \\\",\\\", RowBox[{\\\"{\\\", \
RowBox[{SubscriptBox[StyleBox[\\\"x\\\", \\\"TI\\\"], StyleBox[\\\"2\\\", \
\\\"TR\\\"]], \\\",\\\", SubscriptBox[StyleBox[\\\"y\\\", \\\"TI\\\"], \
StyleBox[\\\"2\\\", \\\"TR\\\"]], \\\",\\\", StyleBox[\\\"\[Ellipsis]\\\", \\\
\"TR\\\"], \\\",\\\", SubscriptBox[StyleBox[\\\"f\\\", \\\"TI\\\"], StyleBox[\
\\\"2\\\", \\\"TR\\\"]]}], \\\"}\\\"}], \\\",\\\", StyleBox[\\\"\[Ellipsis]\\\
\", \\\"TR\\\"]}], \\\"}\\\"}]\), where the number of coordinates \
\!\(\*StyleBox[\\\"x\\\", \\\"TI\\\"]\), \!\(\*StyleBox[\\\"y\\\", \
\\\"TI\\\"]\), \[Ellipsis] is equal to the number of variables in the list \!\
\(\*StyleBox[\\\"vars\\\", \\\"TI\\\"]\). The data can also be of the form \!\
\(\*RowBox[{\\\"{\\\", RowBox[{SubscriptBox[StyleBox[\\\"f\\\", \\\"TI\\\"], \
StyleBox[\\\"1\\\", \\\"TR\\\"]], \\\",\\\", SubscriptBox[StyleBox[\\\"f\\\", \
\\\"TI\\\"], StyleBox[\\\"2\\\", \\\"TR\\\"]], \\\",\\\", StyleBox[\\\"\
\[Ellipsis]\\\", \\\"TR\\\"]}], \\\"}\\\"}]\), with a single coordinate \
assumed to take values 1, 2, \[Ellipsis]. \\n\!\(\*RowBox[{\\\"FindFit\\\", \
\\\"[\\\", RowBox[{StyleBox[\\\"data\\\", \\\"TI\\\"], \\\",\\\", \
RowBox[{\\\"{\\\", RowBox[{StyleBox[\\\"expr\\\", \\\"TI\\\"], \\\",\\\", \
StyleBox[\\\"cons\\\", \\\"TI\\\"]}], \\\"}\\\"}], \\\",\\\", \
StyleBox[\\\"pars\\\", \\\"TI\\\"], \\\",\\\", StyleBox[\\\"vars\\\", \
\\\"TI\\\"]}], \\\"]\\\"}]\) finds a best fit subject to the parameter \
constraints \!\(\*StyleBox[\\\"cons\\\", \\\"TI\\\"]\).\"\>", "MSG"], 
  "\[NonBreakingSpace]", 
  ButtonBox[
   StyleBox["\[RightSkeleton]", "SR"],
   Active->True,
   BaseStyle->"Link",
   ButtonData->"paclet:ref/FindFit"]}]], "Print", "PrintUsage",
 CellChangeTimes->{3.614054810553973*^9},
 CellTags->"Info3614036810-4960666"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"fit", "=", 
  RowBox[{
   RowBox[{"a1", "+", 
    RowBox[{"a2", " ", "t"}], "+", 
    RowBox[{"a3", " ", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{
       RowBox[{"-", "a4"}], " ", "t"}]]}]}], "/.", "\[InvisibleSpace]", 
   RowBox[{"FindFit", "[", 
    RowBox[{"data", ",", 
     RowBox[{"a1", "+", 
      RowBox[{"a2", " ", "t"}], "+", 
      RowBox[{"a3", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", "a4"}], " ", "t"}]]}]}], ",", 
     RowBox[{"{", 
      RowBox[{"a1", ",", "a2", ",", "a3", ",", "a4"}], "}"}], ",", 
     RowBox[{"{", "t", "}"}]}], "]"}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"FindFit", "::", "cvmit"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"Failed to converge to the requested accuracy or precision \
within \[NoBreak]\\!\\(100\\)\[NoBreak] iterations. \\!\\(\\*ButtonBox[\\\"\
\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/message/FindFit/cvmit\\\", ButtonNote -> \
\\\"FindFit::cvmit\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.612655023635645*^9, 3.614054810952162*^9}],

Cell[BoxData[
 RowBox[{"2946.9564338965874`", "\[VeryThinSpace]", "-", 
  RowBox[{"2935.4119259190165`", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", "0.007928558002987064`"}], " ", "t"}]]}], "-", 
  RowBox[{"39.10437505700334`", " ", "t"}]}]], "Output",
 CellChangeTimes->{3.6120529410303926`*^9, 3.612494947231042*^9, 
  3.612495960744131*^9, 3.6126550236379833`*^9, 3.614054810955573*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"fitPlot", "=", " ", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"{", 
        RowBox[{"fit", ",", 
         RowBox[{"z", "[", "t", "]"}]}], "}"}], "/.", "values"}], " ", "/.", 
      RowBox[{"{", 
       RowBox[{"b", "\[Rule]", 
        RowBox[{"1", "/", "2"}]}], "}"}]}], " ", "//", "Evaluate"}], ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", "0", ",", "40"}], "}"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"RGBColor", "[", 
          RowBox[{"1", ",", "0", ",", "0"}], "]"}], ",", 
         RowBox[{"Thickness", "[", "0.008", "]"}]}], "}"}]}], "}"}]}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{3.424358167875031*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0, 0, 1], LineBox[CompressedData["
1:eJwViXsw1AkcwEW6u5KhZFQei6z380ps2C8/c9EiJdytO7Gx64Rde/bCqjav
H9fQnqRSGCmdCtUtFzl9Q0lY4xF11iRsCt0Vdjxy9twfn/nMZz7GLO7haFUV
FRX/Nf53ySnWBseo2x7Wpfs1n+maQ1s/xS+Ukku37Ry6FfI7FZRPmzMolMt0
O/H1ijcHqVCCeUbqlCq6Y23grZkcM4hzF8QvGDXQ91anaQ4tm0L/55jCj0Yd
dO8T8d/8O0KBL4bHzD8YvaLX89tsKcQ2KH9eljht9J4Ok61RD03+flRTmzsc
Z7dM1+szI9ydbZFD7708w1eDJtajC6+E+zBBbjkuqfkKZiZ0ZJb63rjRONP8
tYsWuAyZVEfqMDBfq9OqPGIr0Cr/eWPSF4is4SOP1Lp0Yfn+4KZjMUcw8Ukm
i2u+Awb6ba9MKULxHk8jSM/XAKI4RgyefxiWC49POYRS4AFlNuDVfDiml60c
mp8xhrHwG3o3nSJRpX8UmlJNQWfSWV4gZyE1iZ18xMoMdNNl0U6Po3BCcTFk
059UkGhk0FJEbDwgjz1ZkGgBrLetxNYfYzBgQmxtaGgFXVsCvHP8YnGqlSV6
Vm0NScK63U+2xKGd9qABcdQWZr67FrhNLQE30hWRsjk7mFmS/dH4gov7PzAX
TIIdoMh31JR8z8OXLVHrmDaOUMo7eoEjT8S6nLZwisIR7hz0Uar38ZGtLhiV
Sp2AZvm68duBn/AYX1inUfw1ZM9WVzq2J6E9x1rqF7kbFv1GynvrBdizxWaT
wHUPMJ1D951u+hkf1qRfsVFzhlkbXobf/RMoXGcV2DXiDI1Btb285mTcKEv1
SZDshYh8LX9uewrKK40Ly9Jc4OrsQjEVU7HQYvv6hmBXmHJTeuf1CFFczG6P
pNAgO8J+4YQ0DZmFP0g1JmnwMSTLpb/jJC5631gqa94HD6qGuE6yUzgu90pu
Id3gN8p8lWTkNF5zd9zZHekOfGqsEwhFWJ0l0ObYesBEWO2IgVKEZPAxhprC
A2JWqlP0z5zBPbLyKrKbDqUc9fl3mul4yfJKdTcD4BdWhOrq+XQ8jXmXGA0A
BfTmh6pmGei/M/jG812ewGZ72TtKMtAzoT1MO9cTmMlOA8m0TCzTZ+3qUnhC
lF5+z8uuTNzVerMoIMwLPupY3HINyUKxbYtVX7MXlNr5Fp0fyUL23PreDisC
Uu/ZdNkkZiPr3iwl9xwBO+I59sWfszEuPWjlwK8EfHnRtVd9NRsFQZIhjfME
LEbFihJVSMxRCPLFRQSIuG83+KqTWOO69PliyVr3uksWNUlceqwcrLxNgFO0
rphpQqK4TyOvrZ0AvT0Dvha+JBZXxMdkdxBQ6d9SdIFBYkWSlPDpJOC6qdon
1QAS63XFy51SAl6eFXaPHCZRxtwa0/+CgOZ3btTC70k0H99OjI0TcKqxJkSN
R6KDJNXwunztm15NTuSTSMsaXoqeJMAwbPDm6yQS/cxL7r6fIgAf2Ns1pZDI
P04x/PSJgNWe438JMkhMczuzdH+OgOQDdeyJLBKzNo8NJCkICL/qoxKUQ+Kl
2oqzi4trn8EIc8gj8ZpoPadxmQCd6Qb9snMk3j4U7ZW2QoDWJG96cwGJEpOn
Bh6rBNwZ5banFZLYPEddUioJsEipvztdROJ/cllarQ==
     "]]}, 
   {RGBColor[1, 0, 0], Thickness[0.008], LineBox[CompressedData["
1:eJwVj3k8lukehwl1ZBnLGZFsJco2jBDFffOERjIVSlTyhtcusmXL/oyTLQkp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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  Method->{},
  PlotRange->{{0, 40}, {-754.8650831466412, 11.544495054476178`}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.612052941109846*^9, 3.612494947338233*^9, 
  3.612495960824069*^9, 3.612655023797926*^9, 3.614054811016859*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"fit", "/", 
       RowBox[{"z", "[", "t", "]"}]}], "/.", "values"}], " ", "/.", 
     RowBox[{"{", 
      RowBox[{"b", "\[Rule]", 
       RowBox[{"1", "/", "2"}]}], "}"}]}], " ", "//", "Evaluate"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "40"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{3.424358176493559*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV13k8FV8UAHBLikiWRGTf9zfPUtZ78iIlpRAVLUKibKWskRZlKUqUJUtE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     "]], 
    LineBox[{{0.9262154659399703, 0.8821228623144675}, {0.9314443572632226, 
     0.8960551138916747}, {0.9447441671906778, 0.9294115007845837}, {
     0.9580439771181329, 0.9608187458658289}, {0.9713437870455881, 
     0.990398711170772}, {0.9979434069004984, 1.044520922090704}, {
     1.0112432168279537`, 1.0692656951746375`}, {1.0245430267554088`, 
     1.0925895102876133`}, {1.0312891499490298`, 1.1034232561839319`}}]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0.88},
  Method->{},
  PlotRange->{{0, 40}, {0.8821228623144675, 1.1034232561839319`}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.6120529411389103`*^9, 3.612494947444436*^9, 
  3.612495960851815*^9, 3.612655023871564*^9, 3.6140548111396112`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"listplot", ",", "fitPlot", ",", "\[IndentingNewLine]", 
   RowBox[{"GridLines", "\[Rule]", "Automatic"}], ",", "\[IndentingNewLine]", 
   
   RowBox[{"Frame", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<time\>\"", ",", "\"\<height\>\"", ",", "\"\<Experimental Data\>\"", 
      ",", "\"\<\>\""}], "}"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"RotateLabel", "\[Rule]", "False"}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{3.424358182933205*^9}],

Cell[BoxData[
 GraphicsBox[{{{}, 
    {RGBColor[0.24720000000000014`, 0.24, 0.6], PointSize[0.03], 
     PointBox[CompressedData["
1:eJxTTMoPSmViYGDQBGIQjR18sPcye+rbECRwACrg4PPt6AVhKx0on8PhvDr3
1jd81lC+gEPAtpltXPtdoXwRB+vbKqfOi3tD+RIOJXk3+XvkQqB8GQdb1nM3
Nd5EQPkKDv+tPkj94oyD8pUcvPp2xKrfSYDyVRzSw4tdPq9LgfLVHJ4t0Jtw
piINytdwEFnCsNygORvK13LYq3ir9rAbjK/jcKPtuPNEzhwoX89hyYx4DzHL
fCjfwCHB5qFBHUMBlG/oMFMqm0FnQxGUb+TwJqOh4j5nKZRv7PCp5YH0JO9C
KN/EoXjp4b1X7WDypg7f/8XcO2tdAeWbOTg81uGSmlYO5Zs7dB3bvMjpejWU
b+Gge2naKf0HMHlLh+K6L2IvT1ZC+VYOsR0z6kxS66B8awfZM1tuujE1Qvk2
DvOW9K4UL4Gpt3WYZRmqUHCkAcq3c7j2RqLczgTGt3fIcwm9UvwdxndwYHqU
8lS3oRnCb3BwkGKxOnrcFibv6JDracyzqQom7+hw8gp7VYdxE1TeyUH6aaA+
e04rVN7JYcpNK/OO1e1QeWeH+W27NzH9aYHKOzssKFis8lIfJu/ikBX0/+UX
zs4DAJnouZ8=
      "]]}, {}}, {{}, {}, 
    {RGBColor[0, 0, 1], LineBox[CompressedData["
1:eJwViXsw1AkcwEW6u5KhZFQei6z380ps2C8/c9EiJdytO7Gx64Rde/bCqjav
H9fQnqRSGCmdCtUtFzl9Q0lY4xF11iRsCt0Vdjxy9twfn/nMZz7GLO7haFUV
FRX/Nf53ySnWBseo2x7Wpfs1n+maQ1s/xS+Ukku37Ry6FfI7FZRPmzMolMt0
O/H1ijcHqVCCeUbqlCq6Y23grZkcM4hzF8QvGDXQ91anaQ4tm0L/55jCj0Yd
dO8T8d/8O0KBL4bHzD8YvaLX89tsKcQ2KH9eljht9J4Ok61RD03+flRTmzsc
Z7dM1+szI9ydbZFD7708w1eDJtajC6+E+zBBbjkuqfkKZiZ0ZJb63rjRONP8
tYsWuAyZVEfqMDBfq9OqPGIr0Cr/eWPSF4is4SOP1Lp0Yfn+4KZjMUcw8Ukm
i2u+Awb6ba9MKULxHk8jSM/XAKI4RgyefxiWC49POYRS4AFlNuDVfDiml60c
mp8xhrHwG3o3nSJRpX8UmlJNQWfSWV4gZyE1iZ18xMoMdNNl0U6Po3BCcTFk
059UkGhk0FJEbDwgjz1ZkGgBrLetxNYfYzBgQmxtaGgFXVsCvHP8YnGqlSV6
Vm0NScK63U+2xKGd9qABcdQWZr67FrhNLQE30hWRsjk7mFmS/dH4gov7PzAX
TIIdoMh31JR8z8OXLVHrmDaOUMo7eoEjT8S6nLZwisIR7hz0Uar38ZGtLhiV
Sp2AZvm68duBn/AYX1inUfw1ZM9WVzq2J6E9x1rqF7kbFv1GynvrBdizxWaT
wHUPMJ1D951u+hkf1qRfsVFzhlkbXobf/RMoXGcV2DXiDI1Btb285mTcKEv1
SZDshYh8LX9uewrKK40Ly9Jc4OrsQjEVU7HQYvv6hmBXmHJTeuf1CFFczG6P
pNAgO8J+4YQ0DZmFP0g1JmnwMSTLpb/jJC5631gqa94HD6qGuE6yUzgu90pu
Id3gN8p8lWTkNF5zd9zZHekOfGqsEwhFWJ0l0ObYesBEWO2IgVKEZPAxhprC
A2JWqlP0z5zBPbLyKrKbDqUc9fl3mul4yfJKdTcD4BdWhOrq+XQ8jXmXGA0A
BfTmh6pmGei/M/jG812ewGZ72TtKMtAzoT1MO9cTmMlOA8m0TCzTZ+3qUnhC
lF5+z8uuTNzVerMoIMwLPupY3HINyUKxbYtVX7MXlNr5Fp0fyUL23PreDisC
Uu/ZdNkkZiPr3iwl9xwBO+I59sWfszEuPWjlwK8EfHnRtVd9NRsFQZIhjfME
LEbFihJVSMxRCPLFRQSIuG83+KqTWOO69PliyVr3uksWNUlceqwcrLxNgFO0
rphpQqK4TyOvrZ0AvT0Dvha+JBZXxMdkdxBQ6d9SdIFBYkWSlPDpJOC6qdon
1QAS63XFy51SAl6eFXaPHCZRxtwa0/+CgOZ3btTC70k0H99OjI0TcKqxJkSN
R6KDJNXwunztm15NTuSTSMsaXoqeJMAwbPDm6yQS/cxL7r6fIgAf2Ns1pZDI
P04x/PSJgNWe438JMkhMczuzdH+OgOQDdeyJLBKzNo8NJCkICL/qoxKUQ+Kl
2oqzi4trn8EIc8gj8ZpoPadxmQCd6Qb9snMk3j4U7ZW2QoDWJG96cwGJEpOn
Bh6rBNwZ5banFZLYPEddUioJsEipvztdROJ/cllarQ==
      "]]}, 
    {RGBColor[1, 0, 0], Thickness[0.008], LineBox[CompressedData["
1:eJwVj3k8lukehwl1ZBnLGZFsJco2jBDFffOERjIVSlTyhtcusmXL/oyTLQkp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      "]]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0, -801.2445869395281},
  Frame->True,
  FrameLabel->{
    FormBox["\"time\"", TraditionalForm], 
    FormBox["\"height\"", TraditionalForm], 
    FormBox["\"Experimental Data\"", TraditionalForm], 
    FormBox["\"\"", TraditionalForm]},
  GridLines->Automatic,
  Method->{},
  PlotRange->{{0, 40.}, {-801.2445869395281, 0}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0.8, 0.8}, {16.02489173879056, 16.02489173879056}},
  RotateLabel->False]], "Output",
 CellChangeTimes->{3.612052941172996*^9, 3.612494947545302*^9, 
  3.612495960956491*^9, 3.612655023965191*^9, 3.6140548111809072`*^9}]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Problem 5: Falling Projectile with Quadratic Air Resistance Drag \n\t",
 StyleBox["*Solve uses inverse  functions: not a problem",
  FontColor->RGBColor[0.5, 0, 0.5]]
}], "Subsection",
 Evaluatable->False,
 CellChangeTimes->{{3.6120542851129017`*^9, 3.612054309280792*^9}, 
   3.612655169891143*^9, {3.613878385955853*^9, 3.613878389011243*^9}, {
   3.6140554722349367`*^9, 3.6140554771223907`*^9}, {3.615521041684746*^9, 
   3.615521064196988*^9}, 3.6155223788620977`*^9, {3.61739948679535*^9, 
   3.617399487255896*^9}, {3.6173999873853817`*^9, 3.6173999942853413`*^9}},
 AspectRatioFixed->True],

Cell["Remarks and Outline ", "Subsubsection",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Solution", "Subsubsection",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell["Clear[\"Global`*\"];", "Input",
 AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Part a", "Subsubsection"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"eq1", "[", "sign_", "]"}], "=", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"m", " ", 
      RowBox[{
       RowBox[{"z", "''"}], "[", "t", "]"}]}], "\[Equal]", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "m"}], " ", "g"}], "-", " ", 
      RowBox[{"sign", " ", "b", " ", 
       SuperscriptBox[
        RowBox[{
         RowBox[{"z", "'"}], "[", "t", "]"}], "2"]}]}]}], "}"}]}], 
  ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"dsolUp", "=", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"DSolve", "[", " ", 
     RowBox[{
      RowBox[{"Join", "[", 
       RowBox[{
        RowBox[{"eq1", "[", 
         RowBox[{"+", "1"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"z", "'"}], "[", "0", "]"}], "\[Equal]", "vz0"}], "}"}]}], 
       "]"}], ",", 
      RowBox[{"{", "z", "}"}], ",", "t"}], "]"}], " ", "//", "First"}], "  ", 
   "//", "Simplify", " "}]}]], "Input",
 CellChangeTimes->{{3.617399427928726*^9, 3.617399459399622*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Solve", "::", "ifun"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"Inverse functions are being used by \
\[NoBreak]\\!\\(Solve\\)\[NoBreak], so some solutions may not be found; use \
Reduce for complete solution information. \\!\\(\\*ButtonBox[\\\"\
\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/message/Solve/ifun\\\", ButtonNote -> \
\\\"Solve::ifun\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{
  3.61205351326265*^9, 3.6124949481081743`*^9, 3.612495961382411*^9, 
   3.612655143228908*^9, 3.614055241683243*^9, 3.61552086792349*^9, 
   3.617397149408699*^9, {3.6173994402571087`*^9, 3.6173994631617517`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"z", "\[Rule]", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", "t", "}"}], ",", 
     FractionBox[
      RowBox[{
       RowBox[{"b", " ", 
        RowBox[{"C", "[", "2", "]"}]}], "+", 
       RowBox[{"m", " ", 
        RowBox[{"Log", "[", 
         RowBox[{"Cos", "[", 
          FractionBox[
           RowBox[{
            SqrtBox["b"], " ", 
            SqrtBox["g"], " ", 
            RowBox[{"(", 
             RowBox[{"t", "-", 
              FractionBox[
               RowBox[{
                SqrtBox["m"], " ", 
                RowBox[{"ArcTan", "[", 
                 FractionBox[
                  RowBox[{
                   SqrtBox["b"], " ", "vz0"}], 
                  RowBox[{
                   SqrtBox["g"], " ", 
                   SqrtBox["m"]}]], "]"}]}], 
               RowBox[{
                SqrtBox["b"], " ", 
                SqrtBox["g"]}]]}], ")"}]}], 
           SqrtBox["m"]], "]"}], "]"}]}]}], "b"]}], "]"}]}], "}"}]], "Output",\

 CellChangeTimes->{
  3.612053513266749*^9, 3.612494948110276*^9, 3.6124959613849583`*^9, 
   3.612655143232561*^9, 3.614055241686947*^9, 3.615520868021431*^9, 
   3.617397149417137*^9, {3.617399440259039*^9, 3.617399463163957*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"c2sol", "=", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"Solve", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"z", "[", "0", "]"}], "\[Equal]", "z0"}], " ", "/.", 
       "dsolUp"}], ",", 
      FormBox[
       RowBox[{" ", 
        SubscriptBox[
         TagBox["c",
          C], "2"]}],
       TraditionalForm]}], "]"}], " ", "//", "First"}], "  ", "//", 
   "Simplify"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"C", "[", "2", "]"}], "\[Rule]", 
   RowBox[{"z0", "-", 
    FractionBox[
     RowBox[{"m", " ", 
      RowBox[{"Log", "[", 
       FractionBox["1", 
        SqrtBox[
         RowBox[{"1", "+", 
          FractionBox[
           RowBox[{"b", " ", 
            SuperscriptBox["vz0", "2"]}], 
           RowBox[{"g", " ", "m"}]]}]]], "]"}]}], "b"]}]}], "}"}]], "Output",
 CellChangeTimes->{3.612053513381421*^9, 3.612494948347912*^9, 
  3.61249596145473*^9, 3.612655143335329*^9, 3.6140552417614717`*^9, 
  3.615520868216609*^9, 3.617397149460998*^9, 3.617399463203452*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"dsolUp", "=", 
   RowBox[{"dsolUp", " ", "/.", "c2sol"}]}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"{", 
   RowBox[{"zUp", ",", "vUp"}], "}"}], "=", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"z", "[", "t", "]"}], ",", 
      RowBox[{
       RowBox[{"z", "'"}], "[", "t", "]"}]}], "}"}], " ", "/.", "dsolUp"}], 
   "  ", "//", "FullSimplify", " "}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   FractionBox[
    RowBox[{
     RowBox[{"b", " ", "z0"}], "+", 
     RowBox[{
      FractionBox["1", "2"], " ", "m", " ", 
      RowBox[{"Log", "[", 
       RowBox[{"1", "+", 
        FractionBox[
         RowBox[{"b", " ", 
          SuperscriptBox["vz0", "2"]}], 
         RowBox[{"g", " ", "m"}]]}], "]"}]}], "+", 
     RowBox[{"m", " ", 
      RowBox[{"Log", "[", 
       RowBox[{"Cos", "[", 
        RowBox[{
         FractionBox[
          RowBox[{
           SqrtBox["b"], " ", 
           SqrtBox["g"], " ", "t"}], 
          SqrtBox["m"]], "-", 
         RowBox[{"ArcTan", "[", 
          FractionBox[
           RowBox[{
            SqrtBox["b"], " ", "vz0"}], 
           RowBox[{
            SqrtBox["g"], " ", 
            SqrtBox["m"]}]], "]"}]}], "]"}], "]"}]}]}], "b"], ",", 
   RowBox[{"-", 
    FractionBox[
     RowBox[{
      SqrtBox["g"], " ", 
      SqrtBox["m"], " ", 
      RowBox[{"Tan", "[", 
       RowBox[{
        FractionBox[
         RowBox[{
          SqrtBox["b"], " ", 
          SqrtBox["g"], " ", "t"}], 
         SqrtBox["m"]], "-", 
        RowBox[{"ArcTan", "[", 
         FractionBox[
          RowBox[{
           SqrtBox["b"], " ", "vz0"}], 
          RowBox[{
           SqrtBox["g"], " ", 
           SqrtBox["m"]}]], "]"}]}], "]"}]}], 
     SqrtBox["b"]]}]}], "}"}]], "Output",
 CellChangeTimes->{3.6120535146531477`*^9, 3.61249494966145*^9, 
  3.6124959627254972`*^9, 3.612655144836362*^9, 3.6140552430113688`*^9, 
  3.615520869810849*^9, 3.617397150061029*^9, 3.6173994637468443`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"{", 
   RowBox[{"zUp0", ",", "vUp0"}], "}"}], "=", 
  RowBox[{"Limit", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"zUp", ",", "vUp"}], "}"}], ",", 
    RowBox[{"b", "\[Rule]", "0"}]}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"-", 
     FractionBox[
      RowBox[{"g", " ", 
       SuperscriptBox["t", "2"]}], "2"]}], "+", 
    RowBox[{"t", " ", "vz0"}], "+", "z0"}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "g"}], " ", "t"}], "+", "vz0"}]}], "}"}]], "Output",
 CellChangeTimes->{3.612053515565267*^9, 3.612494950593638*^9, 
  3.612495963900858*^9, 3.612655145755652*^9, 3.614055243931294*^9, 
  3.615520870788273*^9, 3.617397150425506*^9, 3.617399464118596*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Part b", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"dsolDown", "=", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"DSolve", "[", " ", 
     RowBox[{
      RowBox[{"Join", "[", 
       RowBox[{
        RowBox[{"eq1", "[", 
         RowBox[{"-", "1"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"z", "'"}], "[", "timeTop", "]"}], "\[Equal]", "0"}], 
         "}"}]}], "]"}], ",", 
      RowBox[{"{", "z", "}"}], ",", "t"}], "]"}], " ", "//", "First"}], "  ", 
   "//", "Simplify"}]}]], "Input",
 CellChangeTimes->{{3.614055316794485*^9, 3.614055326410013*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Solve", "::", "ifun"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"Inverse functions are being used by \
\[NoBreak]\\!\\(Solve\\)\[NoBreak], so some solutions may not be found; use \
Reduce for complete solution information. \\!\\(\\*ButtonBox[\\\"\
\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/message/Solve/ifun\\\", ButtonNote -> \
\\\"Solve::ifun\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{
  3.6120535158870773`*^9, 3.61249495095545*^9, 3.612495964496578*^9, 
   3.6126551460729837`*^9, 3.614055244249752*^9, {3.6140553218288603`*^9, 
   3.614055328081049*^9}, 3.615520871106495*^9, 3.617397150648567*^9, 
   3.617399464384863*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"z", "\[Rule]", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", "t", "}"}], ",", 
     FractionBox[
      RowBox[{
       RowBox[{"b", " ", 
        RowBox[{"C", "[", "2", "]"}]}], "-", 
       RowBox[{"m", " ", 
        RowBox[{"Log", "[", 
         RowBox[{"Cosh", "[", 
          FractionBox[
           RowBox[{
            SqrtBox["b"], " ", 
            SqrtBox["g"], " ", 
            RowBox[{"(", 
             RowBox[{"t", "-", "timeTop"}], ")"}]}], 
           SqrtBox["m"]], "]"}], "]"}]}]}], "b"]}], "]"}]}], "}"}]], "Output",\

 CellChangeTimes->{
  3.6120535158906527`*^9, 3.612494950957505*^9, 3.612495964498929*^9, 
   3.612655146076557*^9, 3.614055244253347*^9, {3.614055321932124*^9, 
   3.614055328085063*^9}, 3.61552087111066*^9, 3.617397150650565*^9, 
   3.617399464386611*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"c2sol", "=", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"Solve", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"z", "[", "timeTop", "]"}], "\[Equal]", "zMax"}], " ", "/.", 
       "dsolDown"}], ",", 
      FormBox[
       RowBox[{" ", 
        SubscriptBox[
         TagBox["c",
          C], "2"]}],
       TraditionalForm]}], "]"}], " ", "//", "First"}], "  ", "//", 
   "Simplify"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"C", "[", "2", "]"}], "\[Rule]", "zMax"}], "}"}]], "Output",
 CellChangeTimes->{3.6120535161399508`*^9, 3.6124949511417017`*^9, 
  3.612495964685684*^9, 3.6126551462150106`*^9, 3.614055244388688*^9, 
  3.615520871336668*^9, 3.617397150687933*^9, 3.617399464416574*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"dsolDown", "=", 
   RowBox[{"dsolDown", " ", "/.", "c2sol"}]}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"{", 
   RowBox[{"zDown", ",", "vDown"}], "}"}], "=", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"z", "[", "t", "]"}], ",", 
      RowBox[{
       RowBox[{"z", "'"}], "[", "t", "]"}]}], "}"}], " ", "/.", "dsolDown"}], 
   " ", "//", "FullSimplify", " "}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"zMax", "-", 
    FractionBox[
     RowBox[{"m", " ", 
      RowBox[{"Log", "[", 
       RowBox[{"Cosh", "[", 
        FractionBox[
         RowBox[{
          SqrtBox["b"], " ", 
          SqrtBox["g"], " ", 
          RowBox[{"(", 
           RowBox[{"t", "-", "timeTop"}], ")"}]}], 
         SqrtBox["m"]], "]"}], "]"}]}], "b"]}], ",", 
   RowBox[{"-", 
    FractionBox[
     RowBox[{
      SqrtBox["g"], " ", 
      SqrtBox["m"], " ", 
      RowBox[{"Tanh", "[", 
       FractionBox[
        RowBox[{
         SqrtBox["b"], " ", 
         SqrtBox["g"], " ", 
         RowBox[{"(", 
          RowBox[{"t", "-", "timeTop"}], ")"}]}], 
        SqrtBox["m"]], "]"}]}], 
     SqrtBox["b"]]}]}], "}"}]], "Output",
 CellChangeTimes->{3.615520871721901*^9, 3.6173971508746233`*^9, 
  3.617399464568762*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"{", 
   RowBox[{"zDown0", ",", "vDown0"}], "}"}], "=", " ", 
  RowBox[{"Limit", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"zDown", ",", "vDown"}], "}"}], ",", 
    RowBox[{"b", "\[Rule]", "0"}]}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"-", 
      FractionBox["1", "2"]}], " ", "g", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"t", "-", "timeTop"}], ")"}], "2"]}], "+", "zMax"}], ",", 
   RowBox[{"g", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "t"}], "+", "timeTop"}], ")"}]}]}], "}"}]], "Output",
 CellChangeTimes->{3.612053516792623*^9, 3.612494951808221*^9, 
  3.612495965933256*^9, 3.612655146799953*^9, 3.614055244978364*^9, 
  3.6155208721816883`*^9, 3.617397151017227*^9, 3.617399464710108*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"vTerminal", "=", " ", 
  RowBox[{"Limit", "[", " ", 
   RowBox[{
    RowBox[{"vDown", "/.", 
     RowBox[{"{", 
      RowBox[{"t", "\[Rule]", 
       FractionBox[
        RowBox[{
         SqrtBox["m"], " ", "\[Tau]"}], 
        RowBox[{
         SqrtBox["b"], " ", 
         SqrtBox["g"]}]]}], "}"}]}], ",", 
    RowBox[{"\[Tau]", "\[Rule]", "\[Infinity]"}]}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   RowBox[{
    SqrtBox["g"], " ", 
    SqrtBox["m"]}], 
   SqrtBox["b"]]}]], "Output",
 CellChangeTimes->{3.612053516910962*^9, 3.612494951959592*^9, 
  3.612495966044106*^9, 3.6126551469479647`*^9, 3.614055245087529*^9, 
  3.615520872504332*^9, 3.617397151069948*^9, 3.617399464762761*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Part c", "Subsubsection"],

Cell[BoxData[
 RowBox[{
  RowBox[{"values", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"g", "\[Rule]", "9.8"}], ",", 
     RowBox[{"m", "\[Rule]", "1"}], ",", 
     RowBox[{"z0", "\[Rule]", "0"}], ",", " ", 
     RowBox[{"b", "\[Rule]", "0.1"}], ",", " ", 
     RowBox[{"vz0", "\[Rule]", 
      RowBox[{"+", "20"}]}]}], "}"}]}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"timeTop", "=", 
  RowBox[{
   RowBox[{"t", " ", "/.", " ", 
    RowBox[{"Solve", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"vUp", "\[Equal]", "0"}], " ", "/.", "values"}], ",", "t"}], 
     "]"}]}], " ", "//", "First"}]}]], "Input",
 CellChangeTimes->{{3.61552098756312*^9, 3.6155209961918983`*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Solve", "::", "ifun"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"Inverse functions are being used by \
\[NoBreak]\\!\\(Solve\\)\[NoBreak], so some solutions may not be found; use \
Reduce for complete solution information. \\!\\(\\*ButtonBox[\\\"\
\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/message/Solve/ifun\\\", ButtonNote -> \
\\\"Solve::ifun\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{
  3.612053517272293*^9, 3.612494952257607*^9, 3.612495966352581*^9, 
   3.612655147066965*^9, 3.614055245194826*^9, 3.61552087271428*^9, {
   3.6155209905950947`*^9, 3.615520998364238*^9}, 3.617397151130392*^9, 
   3.617399464810001*^9}],

Cell[BoxData["1.1224582697866485`"], "Output",
 CellChangeTimes->{
  3.6120535172757893`*^9, 3.6124949522594843`*^9, 3.612495966354521*^9, 
   3.612655147070332*^9, 3.6140552451981897`*^9, 3.6155208727176*^9, {
   3.615520990598381*^9, 3.615520998367585*^9}, 3.617397151131662*^9, 
   3.617399464811412*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"zMax", "=", 
  RowBox[{
   RowBox[{"zUp", "/.", "values"}], " ", "/.", 
   RowBox[{"{", 
    RowBox[{"t", "\[Rule]", "timeTop"}], "}"}]}]}]], "Input"],

Cell[BoxData["8.128162991770404`"], "Output",
 CellChangeTimes->{3.612053517399506*^9, 3.6124949523653*^9, 
  3.612495966445222*^9, 3.612655147079711*^9, 3.614055245258934*^9, 
  3.615520872819902*^9, 3.617397151169952*^9, 3.6173994648391933`*^9}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"zFull", "[", "tIn_", "]"}], ":=", 
  RowBox[{
   RowBox[{
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{"tIn", "<", "timeTop"}], ",", " ", "zUp", ",", "zDown"}], "]"}],
     " ", "/.", "values"}], " ", "/.", 
   RowBox[{"{", 
    RowBox[{"t", "\[Rule]", "tIn"}], "}"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"vFull", "[", "tIn_", "]"}], ":=", 
  RowBox[{
   RowBox[{
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{"tIn", "<", "timeTop"}], ",", " ", "vUp", ",", "vDown"}], "]"}],
     " ", "/.", "values"}], " ", "/.", 
   RowBox[{"{", 
    RowBox[{"t", "\[Rule]", "tIn"}], "}"}]}]}]}], "Input"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"zFull0", "[", "tIn_", "]"}], ":=", 
  RowBox[{
   RowBox[{"zUp0", "/.", "values"}], " ", "/.", 
   RowBox[{"{", 
    RowBox[{"t", "\[Rule]", "tIn"}], "}"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"vFull0", "[", "tIn_", "]"}], ":=", 
  RowBox[{
   RowBox[{"vUp0", "/.", "values"}], " ", "/.", 
   RowBox[{"{", 
    RowBox[{"t", "\[Rule]", "tIn"}], "}"}]}]}]}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"zFull", "[", "t", "]"}], ",", 
     RowBox[{"zFull0", "[", "t", "]"}]}], "}"}], " ", ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "7"}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"Thickness", "[", "0.008", "]"}], "}"}], ",", 
      RowBox[{"{", "}"}]}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{3.424358189133781*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], Thickness[0.008], LineBox[CompressedData["
1:eJwV1nk4Vd0XB/BrKkPG0OXiXjLWmzJlfK1lLClTJCFKGRKRIkJzkhSSiiIk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     "]]}, 
   {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJwV13c8VW8YAPBzrxUpUUYuQhTJuPccDcr7mFndrKwyK/EzomVEg0rDqszK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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  Method->{},
  PlotRange->{{0, 7}, {-100.099993057143, 20.40816322799916}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.612053517602728*^9, 3.6124949525291224`*^9, 
  3.61249596679062*^9, 3.612655147287426*^9, 3.614055245467041*^9, 
  3.615520873057692*^9, 3.6173971512916594`*^9, 3.617399464898786*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"vFull", "[", "t", "]"}], ",", 
     RowBox[{"vFull0", "[", "t", "]"}]}], "}"}], " ", ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "7"}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"Thickness", "[", "0.008", "]"}], "}"}], ",", 
      RowBox[{"{", "}"}]}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{3.424358201010203*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], Thickness[0.008], LineBox[CompressedData["
1:eJwd13k4VO8XAHD7vowxzJgRZsa+VRShmiMSJVEkSZst+5KlBVnqa0khQmlT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     "]]}, 
   {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJwB4QQe+yFib1JlAgAAAE0AAAACAAAAoVirt4gsgz65C4Po//8zQKT6FoKj
lmE/9iggEZ36M0BNiwUpfZZxPzRGvTk69TNAotN8/GmWgT+wgPeKdOozQMx3
OGZglpE/p/VrLenUM0DhSRabW5ahP5bfVHLSqTNA7DKFNVmWsT9zsyb8pFMz
QHGnvAJYlsE/LlvKD0qnMkAuLq2ZslPSP+4Uq3OVMTFAK7/xcH462z/awwJH
SakvQAGH0GtL+uE/thNdNBj9LECplFI3BbbmPyU46prpFipAln1PouEg6z8U
g2KZQmInQL/MdqVr6u8/l6INEZ5zJEBrvSn4zU7yP/Z3ZhaqkiFAGIJVbfd/
9D+q51Rne8YdQON5lq534PY/kohClKfzF0BQ35Q/iRj5P3p2BvHigxJAM/Rt
9G1F+z84oEvS/l4KQDU8XHWpof0/kEurToOc/T/Z8QdGdtX/P2AVMXCLDuA/
Tm1k8UwcAUBAI8cpyLvuv2o5slFISAJAeP84usQqA8BXvN5ZDGADQCicUwp5
4A3A1NgVyHuPBEBEc9G6Eb8UwCKsK96zqgVAdMuiwNcqGsD/GExal90GQD49
B2pMBSDAl91ZaOQKCEDmXg9mfOciwABZRh76IwlADlosyiSYJcD4bT06u1QK
QKCAFrXKgijAwTkT/kRxC0C0gBUI6TsrwEVd1lM4iAxA7MpmzVbnLcBZGqQP
17YNQEigwgxhZjDAPo5Qcz7RDkDaR9zmUsAxwNnNg56oARBAIoVchEM3M8Bx
AFbM5pcQQHznBdtbpzTAco4XTgkkEUCYtrllsP41wDpp3oIBvBFAaBvUswNz
N8Brn5QL3kkSQPrs+DWTzjjAeYFBXe/UEkCc40ZxSiM6wE+w82HWaxNA9m/7
bwCVO8CNOpW6ofgTQA5puqLy7TzAkxE8xkKRFEDc99+Y42M+wAJE0iXIHxVA
bPMPwxDBP8BOIl9OgqsVQAaKNNOyi0DAYk3xKRJDFkAyZZSmXEVBwN7TclmG
0BZAvXb5k6TyQcAip/k70GkXQCTTEeNrrkLAQyZ3504AGEATwr4Ox2ZDwM0A
5OaxjBhAYudwVMASRMAfKFaZ6iQZQI1X1vs4zUTA2aq3nwezGUAX/kC9T3tF
wHHZD29ZPhpALDdAW/olRsDQVG3xgNUaQBq78lok30bAmCu6x4xiG0Bodap0
7ItHwNjpdJQCZRtA3ATc9e+OR8AYqC9heGcbQFKUDXfzkUfAmSSl+mNsG0A8
s3B5+pdHwJodkC07dhtAEPE2fgikR8CbD2aT6YkbQLhsw4ckvEfAnvMRX0ax
G0AIZNyaXOxHwN6xzCu8sxtAfvMNHGDvR8AecIf4MbYbQPKCP51j8kfAn+z8
kR27G0DeoaKfavhHwKDl58T0xBtAst9opHgESMCh170qo9gbQFpb9a2UHEjA
4pV49xjbG0DQ6iYvmB9IwCJUM8SO3RtARHpYsJsiSMCi0KhdeuIbQC6Zu7Ki
KEjAosmTkFHsG0AA14G3sDRIwOKHTl3H7htAdmazOLQ3SMAiRgkqPfEbQOr1
5Lm3OkjAo8J+wyj2G0DWFEi8vkBIwOSAOZCe+BtATKR5PcJDSMAkP/RcFPsb
QMAzq77FRkjAZP2uKYr9G0A0w9w/yUlIwKS7afb//xtAqlIOwcxMSMCKyUdG

     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  Method->{},
  PlotRange->{{0, 7}, {-48.599998600000006`, 19.9999986}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.612053517704537*^9, 3.6124949526833267`*^9, 
  3.612495967022193*^9, 3.61265514736364*^9, 3.614055245545567*^9, 
  3.615520873134892*^9, 3.6173971513222313`*^9, 3.617399464933358*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"{", 
   RowBox[{
    RowBox[{"vFull", "[", "100", "]"}], ",", "vTerminal"}], " ", "}"}], "/.", 
  "values"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "9.899494936611665`"}], ",", 
   RowBox[{"-", "9.899494936611665`"}]}], "}"}]], "Output",
 CellChangeTimes->{3.612053517744878*^9, 3.612494952739786*^9, 
  3.6124959672221603`*^9, 3.612655147382368*^9, 3.614055245564458*^9, 
  3.615520873153454*^9, 3.617397151334374*^9, 3.6173994649461327`*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Problem 6: Rocket with varying Mass  ",
 StyleBox[" \n\t*NEW: Use LogicalExpand in part d) ",
  FontColor->RGBColor[0.5, 0, 0.5]]
}], "Subsection",
 Evaluatable->False,
 CellChangeTimes->{{3.612055217297283*^9, 3.61205522439277*^9}, {
   3.6126552416432123`*^9, 3.612655245922763*^9}, {3.6140562626591187`*^9, 
   3.614056266778655*^9}, {3.6173985260603113`*^9, 3.6173985394960623`*^9}, 
   3.617399484600587*^9},
 AspectRatioFixed->True],

Cell["Remarks and Outline ", "Subsubsection",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Solution       ", "Subsubsection",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell["Clear[\"Global`*\"];", "Input",
 AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Part a", "Subsubsection"],

Cell["\<\
p[t   ]=  m[t] v;
p[t+\[Delta]t]= (m[t]-\[Delta]m)(v+\[Delta]v) + (+\[Delta]m)(v-ve); \
\>", "Input",
 AspectRatioFixed->True],

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[Delta]v", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"x", "''"}], "[", "t", "]"}], " ", "\[Delta]t"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Delta]m", "=", 
   RowBox[{
    RowBox[{"-", 
     RowBox[{
      RowBox[{"m", "'"}], "[", "t", "]"}]}], "   ", "\[Delta]t"}]}], 
  ";"}]}], "Input"],

Cell[CellGroupData[{

Cell["\<\
\[Delta]p =(p[t+\[Delta]t] - p[t])//ExpandAll    \
\>", "Input",
 AspectRatioFixed->True],

Cell[BoxData[
 RowBox[{
  RowBox[{"ve", " ", "\[Delta]t", " ", 
   RowBox[{
    SuperscriptBox["m", "\[Prime]",
     MultilineFunction->None], "[", "t", "]"}]}], "+", 
  RowBox[{"\[Delta]t", " ", 
   RowBox[{"m", "[", "t", "]"}], " ", 
   RowBox[{
    SuperscriptBox["x", "\[Prime]\[Prime]",
     MultilineFunction->None], "[", "t", "]"}]}], "+", 
  RowBox[{
   SuperscriptBox["\[Delta]t", "2"], " ", 
   RowBox[{
    SuperscriptBox["m", "\[Prime]",
     MultilineFunction->None], "[", "t", "]"}], " ", 
   RowBox[{
    SuperscriptBox["x", "\[Prime]\[Prime]",
     MultilineFunction->None], "[", "t", "]"}]}]}]], "Output",
 CellChangeTimes->{3.612054321320218*^9, 3.612494952884378*^9, 
  3.612495041833748*^9, 3.6124959676835337`*^9, 3.612505373510909*^9, 
  3.61250560969619*^9, 3.6173972504996433`*^9, 3.617398570732233*^9, 
  3.6173993589837503`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eq1", "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"-", 
      RowBox[{"m", "[", "t", "]"}]}], " ", "g"}], "\[Equal]", 
    RowBox[{"\[Delta]p", "/", "\[Delta]t"}]}], " ", "//", 
   "ExpandAll"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", "g"}], " ", 
   RowBox[{"m", "[", "t", "]"}]}], "\[Equal]", 
  RowBox[{
   RowBox[{"ve", " ", 
    RowBox[{
     SuperscriptBox["m", "\[Prime]",
      MultilineFunction->None], "[", "t", "]"}]}], "+", 
   RowBox[{
    RowBox[{"m", "[", "t", "]"}], " ", 
    RowBox[{
     SuperscriptBox["x", "\[Prime]\[Prime]",
      MultilineFunction->None], "[", "t", "]"}]}], "+", 
   RowBox[{"\[Delta]t", " ", 
    RowBox[{
     SuperscriptBox["m", "\[Prime]",
      MultilineFunction->None], "[", "t", "]"}], " ", 
    RowBox[{
     SuperscriptBox["x", "\[Prime]\[Prime]",
      MultilineFunction->None], "[", "t", "]"}]}]}]}]], "Output",
 CellChangeTimes->{3.6120543214161863`*^9, 3.612494952952407*^9, 
  3.612495041962634*^9, 3.6124959677562857`*^9, 3.612505373622204*^9, 
  3.6125056097079773`*^9, 3.61739725054605*^9, 3.617398570774373*^9, 
  3.617399359031995*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eq1", "=", 
  RowBox[{"eq1", "/.", " ", 
   RowBox[{"\[Delta]t", "\[Rule]", "0", " "}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", "g"}], " ", 
   RowBox[{"m", "[", "t", "]"}]}], "\[Equal]", 
  RowBox[{
   RowBox[{"ve", " ", 
    RowBox[{
     SuperscriptBox["m", "\[Prime]",
      MultilineFunction->None], "[", "t", "]"}]}], "+", 
   RowBox[{
    RowBox[{"m", "[", "t", "]"}], " ", 
    RowBox[{
     SuperscriptBox["x", "\[Prime]\[Prime]",
      MultilineFunction->None], "[", "t", "]"}]}]}]}]], "Output",
 CellChangeTimes->{3.612054321516111*^9, 3.612494953010949*^9, 
  3.6124950419748983`*^9, 3.6124959678250227`*^9, 3.612505373740233*^9, 
  3.612505609813806*^9, 3.617397250593337*^9, 3.617398570819397*^9, 
  3.6173993590586843`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Part ",
 StyleBox["b",
  FontWeight->"Plain"]
}], "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"dsol1", "=", 
  RowBox[{
   RowBox[{"DSolve", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"m", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{"-", "\[CapitalDelta]m"}]}], ",", 
       RowBox[{
        RowBox[{"m", "[", "0", "]"}], "\[Equal]", "m0"}]}], "}"}], ",", "m", 
     ",", "t"}], "]"}], "//", "Flatten"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"m", "\[Rule]", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", "t", "}"}], ",", 
     RowBox[{"m0", "-", 
      RowBox[{"t", " ", "\[CapitalDelta]m"}]}]}], "]"}]}], "}"}]], "Output",
 CellChangeTimes->{3.6120543216330347`*^9, 3.6124949530683203`*^9, 
  3.6124950421041822`*^9, 3.6124959679029713`*^9, 3.612505373850443*^9, 
  3.612505621261854*^9, 3.617397250639312*^9, 3.617398570855661*^9, 
  3.617399359110764*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eq2", "=", 
  RowBox[{
   RowBox[{"eq1", "/.", "dsol1"}], "//", "Simplify"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"g", " ", "t"}], "+", "ve"}], ")"}], " ", "\[CapitalDelta]m"}], 
  "\[Equal]", 
  RowBox[{
   RowBox[{"g", " ", "m0"}], "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"m0", "-", 
      RowBox[{"t", " ", "\[CapitalDelta]m"}]}], ")"}], " ", 
    RowBox[{
     SuperscriptBox["x", "\[Prime]\[Prime]",
      MultilineFunction->None], "[", "t", "]"}]}]}]}]], "Output",
 CellChangeTimes->{3.612054321740152*^9, 3.6124949532416067`*^9, 
  3.6124950422203083`*^9, 3.612495967987224*^9, 3.612505373971994*^9, 
  3.6125056216126833`*^9, 3.6173972506926317`*^9, 3.6173985708892527`*^9, 
  3.617399359139943*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eq3", "=", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"Solve", "[", 
       RowBox[{"eq2", ",", 
        RowBox[{
         RowBox[{"x", "''"}], "[", "t", "]"}]}], "]"}], "//", "First"}], " ", 
     "//", "First"}], ")"}], "/.", 
   RowBox[{"Rule", "\[Rule]", "Equal", " "}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SuperscriptBox["x", "\[Prime]\[Prime]",
    MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
  FractionBox[
   RowBox[{
    RowBox[{
     RowBox[{"-", "g"}], " ", "m0"}], "+", 
    RowBox[{"g", " ", "t", " ", "\[CapitalDelta]m"}], "+", 
    RowBox[{"ve", " ", "\[CapitalDelta]m"}]}], 
   RowBox[{"m0", "-", 
    RowBox[{"t", " ", "\[CapitalDelta]m"}]}]]}]], "Output",
 CellChangeTimes->{3.612054321755481*^9, 3.6124949532992287`*^9, 
  3.612495042336926*^9, 3.612495968078204*^9, 3.612505374133635*^9, 
  3.6125056217457237`*^9, 3.617397250748886*^9, 3.617398570924477*^9, 
  3.6173993591661587`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"position", "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"x", "[", "t", "]"}], "/.", 
     RowBox[{"DSolve", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"eq3", ",", 
         RowBox[{
          RowBox[{"x", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"x", "'"}], "[", "0", "]"}], "\[Equal]", "0"}]}], "}"}], 
       ",", "x", ",", "t"}], "]"}]}], "//", "First"}], "//", 
   "FullSimplify"}]}]], "Input"],

Cell[BoxData[
 FractionBox[
  RowBox[{
   RowBox[{"t", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "g"}], " ", "t"}], "+", 
      RowBox[{"2", " ", "ve"}]}], ")"}], " ", "\[CapitalDelta]m"}], "+", 
   RowBox[{"2", " ", "ve", " ", 
    RowBox[{"(", 
     RowBox[{"m0", "-", 
      RowBox[{"t", " ", "\[CapitalDelta]m"}]}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", 
       RowBox[{"Log", "[", "m0", "]"}]}], "+", 
      RowBox[{"Log", "[", 
       RowBox[{"m0", "-", 
        RowBox[{"t", " ", "\[CapitalDelta]m"}]}], "]"}]}], ")"}]}]}], 
  RowBox[{"2", " ", "\[CapitalDelta]m"}]]], "Output",
 CellChangeTimes->{3.6120543220866117`*^9, 3.612494953548833*^9, 
  3.6124950426947002`*^9, 3.612495968433288*^9, 3.6125053745011587`*^9, 
  3.61250562196348*^9, 3.617397250869626*^9, 3.617398571031651*^9, 
  3.617399359263217*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"speed", "=", " ", 
  RowBox[{
   RowBox[{"D", "[", 
    RowBox[{"position", ",", "t"}], "]"}], "//", "Simplify"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", "g"}], " ", "t"}], "+", 
  RowBox[{"ve", " ", 
   RowBox[{"Log", "[", "m0", "]"}]}], "-", 
  RowBox[{"ve", " ", 
   RowBox[{"Log", "[", 
    RowBox[{"m0", "-", 
     RowBox[{"t", " ", "\[CapitalDelta]m"}]}], "]"}]}]}]], "Output",
 CellChangeTimes->{3.61205432234661*^9, 3.6124949536073914`*^9, 
  3.6124950429353247`*^9, 3.612495968722498*^9, 3.6125053748473377`*^9, 
  3.6125056220945883`*^9, 3.617397250931747*^9, 3.617398571076399*^9, 
  3.617399359294367*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
height= Limit[position,t->m0/\[CapitalDelta]m]    \
\>", "Input",
 AspectRatioFixed->True],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   RowBox[{"m0", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"g", " ", "m0"}], "-", 
      RowBox[{"2", " ", "ve", " ", "\[CapitalDelta]m"}]}], ")"}]}], 
   RowBox[{"2", " ", 
    SuperscriptBox["\[CapitalDelta]m", "2"]}]]}]], "Output",
 CellChangeTimes->{3.612054322469578*^9, 3.6124949536913*^9, 
  3.6124950430840073`*^9, 3.61249596889365*^9, 3.612505375019187*^9, 
  3.612505622233729*^9, 3.617397250971837*^9, 3.6173985711487207`*^9, 
  3.617399359325577*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Part ",
 StyleBox["c",
  FontWeight->"Plain"]
}], "Subsubsection"],

Cell[BoxData[
 RowBox[{
  RowBox[{"values", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"m0", "\[Rule]", "100"}], ",", 
     RowBox[{"\[CapitalDelta]m", "\[Rule]", "10"}], ",", 
     RowBox[{"g", "\[Rule]", "9.8"}]}], "}"}]}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"tf", "=", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"m0", "/", "\[CapitalDelta]m"}], ")"}], "/.", 
   "values"}]}]], "Input"],

Cell[BoxData["10"], "Output",
 CellChangeTimes->{3.612054322618327*^9, 3.6124949537597218`*^9, 
  3.612495043268035*^9, 3.612495969093668*^9, 3.612505375246279*^9, 
  3.612505631451466*^9, 3.6173972510096483`*^9, 3.617398571190813*^9, 
  3.617399359358788*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"plot1", "[", "veIn_", "]"}], ":=", "\[IndentingNewLine]", 
  RowBox[{"ParametricPlot", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"{", 
        RowBox[{"position", ",", "speed"}], "}"}], "/.", "values"}], "/.", 
      RowBox[{"{", 
       RowBox[{"ve", "\[Rule]", "veIn"}], "}"}]}], " ", "//", "Evaluate"}], 
    ",", "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{"t", ",", "0", ",", "tf"}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"Thickness", "[", ".010", "]"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"DisplayFunction", "\[Rule]", "Identity"}]}], 
   "\[IndentingNewLine]", "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"elevation", "[", "ve_", "]"}], "=", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Thickness", "[", "0.004", "]"}], ",", 
       RowBox[{"Hue", "[", "0.8", "]"}], ",", 
       RowBox[{"Line", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"height", ",", "0"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"height", ",", "10000"}], "}"}]}], "}"}], "]"}]}], "}"}], "/.",
      "values"}], "//", "Graphics"}]}], ";"}]], "Input",
 CellChangeTimes->{3.424358208462348*^9, 3.424360669412028*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"elevation", "[", "ve", "]"}], ",", 
       RowBox[{"plot1", "[", "ve", "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"ve", ",", "100", ",", "400", ",", "100"}], "}"}]}], "]"}], ",",
    "\[IndentingNewLine]", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<position\>\"", ",", "\"\<speed\>\"", ",", "\"\<\>\"", ",", 
      "\"\< \>\""}], "}"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"RotateLabel", "\[Rule]", "False"}], ",", "\[IndentingNewLine]", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0", ",", "4000"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "4000"}], "}"}]}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.424358213202525*^9, 3.424358218877561*^9}}],

Cell[BoxData[
 GraphicsBox[{
   {Hue[0.8], Thickness[0.004], 
    LineBox[{{509.99999999999994`, 0}, {
      509.99999999999994`, 10000}}]}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], Thickness[0.01], LineBox[CompressedData["
1:eJxdkXk0lO0bx59X1kqRSkoiS8WUXUTuixEvSmVPFMLYaTAzlhm7UpQU1bSN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      "]]}}, 
   {Hue[0.8], Thickness[0.004], 
    LineBox[{{1510., 0}, {1510., 10000}}]}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], Thickness[0.01], LineBox[CompressedData["
1:eJxlknk41Wkbxx9LiyWyJB3KVvYkHVuL59tilDKljMpSaDlStijZcpA1ZT1H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      "]]}}, 
   {Hue[0.8], Thickness[0.004], 
    LineBox[{{2510., 0}, {2510., 10000}}]}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], Thickness[0.01], LineBox[CompressedData["
1:eJxdlHk01VsbxzeZSiORKSo0uFzkhBS/L81vlDQSkosjRYMhUde5OjJEjpkj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      "]]}}, 
   {Hue[0.8], Thickness[0.004], 
    LineBox[{{3510., 0}, {3510., 10000}}]}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], Thickness[0.01], LineBox[CompressedData["
1:eJxdlHk01WsXx3+JK9wiRJGckKF0nXJSEb8vJQ2Ea4iKyHBIA5WhQqdJFJnn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      "]]}}},
  Frame->True,
  FrameLabel->{
    FormBox["\"position\"", TraditionalForm], 
    FormBox["\"speed\"", TraditionalForm], 
    FormBox["\"\"", TraditionalForm], 
    FormBox["\" \"", TraditionalForm]},
  PlotRange->{{0, 4000}, {0, 4000}},
  RotateLabel->False]], "Output",
 CellChangeTimes->{3.6120543228229933`*^9, 3.61249495391785*^9, 
  3.612495043477573*^9, 3.6124959693240128`*^9, 3.612505375446693*^9, 
  3.6125056316567173`*^9, 3.617397251100809*^9, 3.617398571300583*^9, 
  3.617399359420435*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Part ",
 StyleBox["d",
  FontWeight->"Plain"]
}], "Subsubsection"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"initial", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"x", "[", "0", "]"}], "\[Rule]", "0"}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"x", "'"}], "[", "0", "]"}], "\[Rule]", "0"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"order", "=", "6"}], ";"}]}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eq4", "=", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"Series", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"eq3", "[", 
        RowBox[{"[", "1", "]"}], "]"}], "-", 
       RowBox[{"eq3", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"t", ",", "0", ",", "order"}], "}"}]}], "]"}], "/.", 
    "initial"}], "//", "Simplify", " "}]}]], "Input"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   RowBox[{"(", 
    RowBox[{"g", "-", 
     FractionBox[
      RowBox[{"ve", " ", "\[CapitalDelta]m"}], "m0"], "+", 
     RowBox[{
      SuperscriptBox["x", "\[Prime]\[Prime]",
       MultilineFunction->None], "[", "0", "]"}]}], ")"}], "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", 
       FractionBox[
        RowBox[{"ve", " ", 
         SuperscriptBox["\[CapitalDelta]m", "2"]}], 
        SuperscriptBox["m0", "2"]]}], "+", 
      RowBox[{
       SuperscriptBox["x", 
        TagBox[
         RowBox[{"(", "3", ")"}],
         Derivative],
        MultilineFunction->None], "[", "0", "]"}]}], ")"}], " ", "t"}], "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", 
       FractionBox[
        RowBox[{"ve", " ", 
         SuperscriptBox["\[CapitalDelta]m", "3"]}], 
        SuperscriptBox["m0", "3"]]}], "+", 
      RowBox[{
       FractionBox["1", "2"], " ", 
       RowBox[{
        SuperscriptBox["x", 
         TagBox[
          RowBox[{"(", "4", ")"}],
          Derivative],
         MultilineFunction->None], "[", "0", "]"}]}]}], ")"}], " ", 
    SuperscriptBox["t", "2"]}], "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", 
       FractionBox[
        RowBox[{"ve", " ", 
         SuperscriptBox["\[CapitalDelta]m", "4"]}], 
        SuperscriptBox["m0", "4"]]}], "+", 
      RowBox[{
       FractionBox["1", "6"], " ", 
       RowBox[{
        SuperscriptBox["x", 
         TagBox[
          RowBox[{"(", "5", ")"}],
          Derivative],
         MultilineFunction->None], "[", "0", "]"}]}]}], ")"}], " ", 
    SuperscriptBox["t", "3"]}], "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", 
       FractionBox[
        RowBox[{"ve", " ", 
         SuperscriptBox["\[CapitalDelta]m", "5"]}], 
        SuperscriptBox["m0", "5"]]}], "+", 
      RowBox[{
       FractionBox["1", "24"], " ", 
       RowBox[{
        SuperscriptBox["x", 
         TagBox[
          RowBox[{"(", "6", ")"}],
          Derivative],
         MultilineFunction->None], "[", "0", "]"}]}]}], ")"}], " ", 
    SuperscriptBox["t", "4"]}], "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", 
       FractionBox[
        RowBox[{"ve", " ", 
         SuperscriptBox["\[CapitalDelta]m", "6"]}], 
        SuperscriptBox["m0", "6"]]}], "+", 
      RowBox[{
       FractionBox["1", "120"], " ", 
       RowBox[{
        SuperscriptBox["x", 
         TagBox[
          RowBox[{"(", "7", ")"}],
          Derivative],
         MultilineFunction->None], "[", "0", "]"}]}]}], ")"}], " ", 
    SuperscriptBox["t", "5"]}], "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", 
       FractionBox[
        RowBox[{"ve", " ", 
         SuperscriptBox["\[CapitalDelta]m", "7"]}], 
        SuperscriptBox["m0", "7"]]}], "+", 
      RowBox[{
       FractionBox["1", "720"], " ", 
       RowBox[{
        SuperscriptBox["x", 
         TagBox[
          RowBox[{"(", "8", ")"}],
          Derivative],
         MultilineFunction->None], "[", "0", "]"}]}]}], ")"}], " ", 
    SuperscriptBox["t", "6"]}], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "t", "]"}], "7"],
    SeriesData[$CellContext`t, 0, {}, 0, 7, 1],
    Editable->False]}],
  SeriesData[$CellContext`t, 
   0, {$CellContext`g - $CellContext`m0^(-1) $CellContext`ve $CellContext`\
\[CapitalDelta]m + 
    Derivative[2][$CellContext`x][
     0], -$CellContext`m0^(-2) $CellContext`ve \
$CellContext`\[CapitalDelta]m^2 + 
    Derivative[3][$CellContext`x][
     0], -$CellContext`m0^(-3) $CellContext`ve \
$CellContext`\[CapitalDelta]m^3 + 
    Rational[1, 2] 
     Derivative[4][$CellContext`x][
      0], -$CellContext`m0^(-4) $CellContext`ve \
$CellContext`\[CapitalDelta]m^4 + 
    Rational[1, 6] 
     Derivative[5][$CellContext`x][
      0], -$CellContext`m0^(-5) $CellContext`ve \
$CellContext`\[CapitalDelta]m^5 + 
    Rational[1, 24] 
     Derivative[6][$CellContext`x][
      0], -$CellContext`m0^(-6) $CellContext`ve \
$CellContext`\[CapitalDelta]m^6 + 
    Rational[1, 120] 
     Derivative[7][$CellContext`x][
      0], -$CellContext`m0^(-7) $CellContext`ve \
$CellContext`\[CapitalDelta]m^7 + 
    Rational[1, 720] Derivative[8][$CellContext`x][0]}, 0, 7, 1],
  Editable->False]], "Output",
 CellChangeTimes->{
  3.61205432293433*^9, 3.612494954036261*^9, 3.612495043571083*^9, 
   3.6124959694623003`*^9, 3.612505293228464*^9, 3.612505375768237*^9, 
   3.6125055772967443`*^9, 3.612505645516657*^9, 3.617397251175848*^9, 
   3.6173973338118343`*^9, 3.617397950509634*^9, 3.6173985713937674`*^9, 
   3.617398605381798*^9, 3.617398915757969*^9, {3.617399334459031*^9, 
   3.61739935946735*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"NEW", ":", " ", 
    RowBox[{
    "USE", " ", "LogicalExpand", " ", "first", " ", "before", " ", "passing", 
     " ", "to", " ", "Solve"}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"eq5", "=", 
   RowBox[{"LogicalExpand", "[", 
    RowBox[{"eq4", "\[Equal]", "0"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.6173993230727797`*^9, 3.617399398526432*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"g", "-", 
    FractionBox[
     RowBox[{"ve", " ", "\[CapitalDelta]m"}], "m0"], "+", 
    RowBox[{
     SuperscriptBox["x", "\[Prime]\[Prime]",
      MultilineFunction->None], "[", "0", "]"}]}], "\[Equal]", "0"}], "&&", 
  RowBox[{
   RowBox[{
    RowBox[{"-", 
     FractionBox[
      RowBox[{"ve", " ", 
       SuperscriptBox["\[CapitalDelta]m", "2"]}], 
      SuperscriptBox["m0", "2"]]}], "+", 
    RowBox[{
     SuperscriptBox["x", 
      TagBox[
       RowBox[{"(", "3", ")"}],
       Derivative],
      MultilineFunction->None], "[", "0", "]"}]}], "\[Equal]", "0"}], "&&", 
  RowBox[{
   RowBox[{
    RowBox[{"-", 
     FractionBox[
      RowBox[{"ve", " ", 
       SuperscriptBox["\[CapitalDelta]m", "3"]}], 
      SuperscriptBox["m0", "3"]]}], "+", 
    RowBox[{
     FractionBox["1", "2"], " ", 
     RowBox[{
      SuperscriptBox["x", 
       TagBox[
        RowBox[{"(", "4", ")"}],
        Derivative],
       MultilineFunction->None], "[", "0", "]"}]}]}], "\[Equal]", "0"}], "&&", 
  RowBox[{
   RowBox[{
    RowBox[{"-", 
     FractionBox[
      RowBox[{"ve", " ", 
       SuperscriptBox["\[CapitalDelta]m", "4"]}], 
      SuperscriptBox["m0", "4"]]}], "+", 
    RowBox[{
     FractionBox["1", "6"], " ", 
     RowBox[{
      SuperscriptBox["x", 
       TagBox[
        RowBox[{"(", "5", ")"}],
        Derivative],
       MultilineFunction->None], "[", "0", "]"}]}]}], "\[Equal]", "0"}], "&&", 
  RowBox[{
   RowBox[{
    RowBox[{"-", 
     FractionBox[
      RowBox[{"ve", " ", 
       SuperscriptBox["\[CapitalDelta]m", "5"]}], 
      SuperscriptBox["m0", "5"]]}], "+", 
    RowBox[{
     FractionBox["1", "24"], " ", 
     RowBox[{
      SuperscriptBox["x", 
       TagBox[
        RowBox[{"(", "6", ")"}],
        Derivative],
       MultilineFunction->None], "[", "0", "]"}]}]}], "\[Equal]", "0"}], "&&", 
  RowBox[{
   RowBox[{
    RowBox[{"-", 
     FractionBox[
      RowBox[{"ve", " ", 
       SuperscriptBox["\[CapitalDelta]m", "6"]}], 
      SuperscriptBox["m0", "6"]]}], "+", 
    RowBox[{
     FractionBox["1", "120"], " ", 
     RowBox[{
      SuperscriptBox["x", 
       TagBox[
        RowBox[{"(", "7", ")"}],
        Derivative],
       MultilineFunction->None], "[", "0", "]"}]}]}], "\[Equal]", "0"}], "&&", 
  RowBox[{
   RowBox[{
    RowBox[{"-", 
     FractionBox[
      RowBox[{"ve", " ", 
       SuperscriptBox["\[CapitalDelta]m", "7"]}], 
      SuperscriptBox["m0", "7"]]}], "+", 
    RowBox[{
     FractionBox["1", "720"], " ", 
     RowBox[{
      SuperscriptBox["x", 
       TagBox[
        RowBox[{"(", "8", ")"}],
        Derivative],
       MultilineFunction->None], "[", "0", "]"}]}]}], "\[Equal]", 
   "0"}]}]], "Output",
 CellChangeTimes->{{3.6173993289564047`*^9, 3.617399359484829*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"NOTE", ":", " ", 
    RowBox[{
    "SKIP", " ", "THE", " ", "FIRST", " ", "2", " ", "POWERS", " ", "AS", " ",
      "THAT", " ", "IS", " ", "ZEROED", " ", "BY", " ", "initial"}]}], " ", 
   "*)"}], "\[IndentingNewLine]", 
  RowBox[{"variables", "=", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"D", "[", 
       RowBox[{
        RowBox[{"x", "[", "t", "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"t", ",", "n"}], "}"}]}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"n", ",", "2", ",", 
        RowBox[{"order", "+", "2"}]}], "}"}]}], "]"}], "/.", 
    RowBox[{"{", 
     RowBox[{"t", "\[Rule]", "0"}], "}"}]}]}]}]], "Input",
 CellChangeTimes->{{3.617398622758501*^9, 3.617398651922806*^9}, 
   3.617398780506287*^9, 3.617398928054921*^9, 3.617399145611149*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    SuperscriptBox["x", "\[Prime]\[Prime]",
     MultilineFunction->None], "[", "0", "]"}], ",", 
   RowBox[{
    SuperscriptBox["x", 
     TagBox[
      RowBox[{"(", "3", ")"}],
      Derivative],
     MultilineFunction->None], "[", "0", "]"}], ",", 
   RowBox[{
    SuperscriptBox["x", 
     TagBox[
      RowBox[{"(", "4", ")"}],
      Derivative],
     MultilineFunction->None], "[", "0", "]"}], ",", 
   RowBox[{
    SuperscriptBox["x", 
     TagBox[
      RowBox[{"(", "5", ")"}],
      Derivative],
     MultilineFunction->None], "[", "0", "]"}], ",", 
   RowBox[{
    SuperscriptBox["x", 
     TagBox[
      RowBox[{"(", "6", ")"}],
      Derivative],
     MultilineFunction->None], "[", "0", "]"}], ",", 
   RowBox[{
    SuperscriptBox["x", 
     TagBox[
      RowBox[{"(", "7", ")"}],
      Derivative],
     MultilineFunction->None], "[", "0", "]"}], ",", 
   RowBox[{
    SuperscriptBox["x", 
     TagBox[
      RowBox[{"(", "8", ")"}],
      Derivative],
     MultilineFunction->None], "[", "0", "]"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.612054323053081*^9, 3.612494954106439*^9, 3.612495043738299*^9, 
   3.6124959696636963`*^9, 3.6125053023245983`*^9, 3.6125053758965597`*^9, 
   3.612505577307942*^9, 3.612505645645056*^9, 3.612506083579784*^9, 
   3.617397251226149*^9, 3.617397294725074*^9, 3.617397338119721*^9, 
   3.617397952360149*^9, 3.617398571504408*^9, {3.617398612417368*^9, 
   3.617398623120913*^9}, 3.6173987023795223`*^9, 3.617398781086318*^9, {
   3.617398922218808*^9, 3.617398928993335*^9}, 3.617399146140216*^9, 
   3.617399230365966*^9, 3.617399359503044*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{
   RowBox[{"(*", 
    RowBox[{"sol1", "=", 
     RowBox[{
      RowBox[{"Solve", "[", 
       RowBox[{
        RowBox[{"eq4", "\[Equal]", "0"}], ",", "variables"}], "]"}], "[", 
      RowBox[{"[", "1", "]"}], "]"}]}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{"still", " ", "no", " ", "output"}], ",", " ", 
     RowBox[{"solve", " ", "not", " ", "outputting", " ", "array"}]}], 
    "*)"}]}],
  FontColor->RGBColor[1, 0, 0]]], "Input",
 CellChangeTimes->{
  3.612494667820724*^9, {3.6126551920872*^9, 3.6126552132345867`*^9}, {
   3.617397347702466*^9, 3.6173973508446503`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sol1", "=", 
  RowBox[{
   RowBox[{"Solve", "[", 
    RowBox[{"eq5", " ", ",", " ", "variables"}], "]"}], " ", "//", 
   "First"}]}]], "Input",
 CellChangeTimes->{{3.617399039850339*^9, 3.617399043752557*^9}, {
  3.617399086329895*^9, 3.61739918722465*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{
     SuperscriptBox["x", "\[Prime]\[Prime]",
      MultilineFunction->None], "[", "0", "]"}], "\[Rule]", 
    FractionBox[
     RowBox[{
      RowBox[{
       RowBox[{"-", "g"}], " ", "m0"}], "+", 
      RowBox[{"ve", " ", "\[CapitalDelta]m"}]}], "m0"]}], ",", 
   RowBox[{
    RowBox[{
     SuperscriptBox["x", 
      TagBox[
       RowBox[{"(", "3", ")"}],
       Derivative],
      MultilineFunction->None], "[", "0", "]"}], "\[Rule]", 
    FractionBox[
     RowBox[{"ve", " ", 
      SuperscriptBox["\[CapitalDelta]m", "2"]}], 
     SuperscriptBox["m0", "2"]]}], ",", 
   RowBox[{
    RowBox[{
     SuperscriptBox["x", 
      TagBox[
       RowBox[{"(", "4", ")"}],
       Derivative],
      MultilineFunction->None], "[", "0", "]"}], "\[Rule]", 
    FractionBox[
     RowBox[{"2", " ", "ve", " ", 
      SuperscriptBox["\[CapitalDelta]m", "3"]}], 
     SuperscriptBox["m0", "3"]]}], ",", 
   RowBox[{
    RowBox[{
     SuperscriptBox["x", 
      TagBox[
       RowBox[{"(", "5", ")"}],
       Derivative],
      MultilineFunction->None], "[", "0", "]"}], "\[Rule]", 
    FractionBox[
     RowBox[{"6", " ", "ve", " ", 
      SuperscriptBox["\[CapitalDelta]m", "4"]}], 
     SuperscriptBox["m0", "4"]]}], ",", 
   RowBox[{
    RowBox[{
     SuperscriptBox["x", 
      TagBox[
       RowBox[{"(", "6", ")"}],
       Derivative],
      MultilineFunction->None], "[", "0", "]"}], "\[Rule]", 
    FractionBox[
     RowBox[{"24", " ", "ve", " ", 
      SuperscriptBox["\[CapitalDelta]m", "5"]}], 
     SuperscriptBox["m0", "5"]]}], ",", 
   RowBox[{
    RowBox[{
     SuperscriptBox["x", 
      TagBox[
       RowBox[{"(", "7", ")"}],
       Derivative],
      MultilineFunction->None], "[", "0", "]"}], "\[Rule]", 
    FractionBox[
     RowBox[{"120", " ", "ve", " ", 
      SuperscriptBox["\[CapitalDelta]m", "6"]}], 
     SuperscriptBox["m0", "6"]]}], ",", 
   RowBox[{
    RowBox[{
     SuperscriptBox["x", 
      TagBox[
       RowBox[{"(", "8", ")"}],
       Derivative],
      MultilineFunction->None], "[", "0", "]"}], "\[Rule]", 
    FractionBox[
     RowBox[{"720", " ", "ve", " ", 
      SuperscriptBox["\[CapitalDelta]m", "7"]}], 
     SuperscriptBox["m0", "7"]]}]}], "}"}]], "Output",
 CellChangeTimes->{{3.617399112571261*^9, 3.6173991251294203`*^9}, {
   3.617399159165658*^9, 3.617399188001095*^9}, {3.617399226668891*^9, 
   3.617399233919498*^9}, 3.617399359527069*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"series1", "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"x", "[", "t", "]"}], "+", 
       RowBox[{
        RowBox[{"O", "[", "t", "]"}], "^", "order"}]}], ")"}], " ", "/.", 
     "sol1"}], "/.", "initial"}], "//", "ExpandAll"}]}]], "Input"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", 
       FractionBox["g", "2"]}], "+", 
      FractionBox[
       RowBox[{"ve", " ", "\[CapitalDelta]m"}], 
       RowBox[{"2", " ", "m0"}]]}], ")"}], " ", 
    SuperscriptBox["t", "2"]}], "+", 
   FractionBox[
    RowBox[{"ve", " ", 
     SuperscriptBox["\[CapitalDelta]m", "2"], " ", 
     SuperscriptBox["t", "3"]}], 
    RowBox[{"6", " ", 
     SuperscriptBox["m0", "2"]}]], "+", 
   FractionBox[
    RowBox[{"ve", " ", 
     SuperscriptBox["\[CapitalDelta]m", "3"], " ", 
     SuperscriptBox["t", "4"]}], 
    RowBox[{"12", " ", 
     SuperscriptBox["m0", "3"]}]], "+", 
   FractionBox[
    RowBox[{"ve", " ", 
     SuperscriptBox["\[CapitalDelta]m", "4"], " ", 
     SuperscriptBox["t", "5"]}], 
    RowBox[{"20", " ", 
     SuperscriptBox["m0", "4"]}]], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "t", "]"}], "6"],
    SeriesData[$CellContext`t, 0, {}, 2, 6, 1],
    Editable->False]}],
  SeriesData[$CellContext`t, 0, {
   Rational[-1, 2] $CellContext`g + 
    Rational[1, 
       2] $CellContext`m0^(-1) $CellContext`ve $CellContext`\[CapitalDelta]m, 
    Rational[1, 
      6] $CellContext`m0^(-2) $CellContext`ve $CellContext`\[CapitalDelta]m^2,
     Rational[
     1, 12] $CellContext`m0^(-3) $CellContext`ve \
$CellContext`\[CapitalDelta]m^3, 
    Rational[1, 
      20] $CellContext`m0^(-4) $CellContext`ve \
$CellContext`\[CapitalDelta]m^4}, 2, 6, 1],
  Editable->False]], "Output",
 CellChangeTimes->{
  3.612054324380887*^9, 3.612494954662643*^9, 3.612495044436758*^9, 
   3.612495970142212*^9, 3.612505318188356*^9, {3.6125053499093018`*^9, 
   3.6125053767085667`*^9}, 3.612505577941266*^9, 3.6125056462391167`*^9, 
   3.612506096103701*^9, 3.6173972516107473`*^9, 3.617398572081056*^9, 
   3.617399258741528*^9, 3.617399359547574*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"term", "[", "n_", "]"}], "=", 
   FractionBox[
    RowBox[{
     SuperscriptBox["t", 
      RowBox[{"n", "+", "1"}]], " ", "ve", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       FractionBox["\[CapitalDelta]m", "m0"], ")"}], "n"]}], 
    RowBox[{"n", " ", 
     RowBox[{"(", 
      RowBox[{"n", "+", "1"}], ")"}]}]]}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell["\<\
series2= -(1/2) g t^2 + Sum[term[n],{n,1,order}];

series1==series2 //Normal //ExpandAll\
\>", "Input",
 CellChangeTimes->{{3.617399278158125*^9, 3.6173992900255823`*^9}},
 AspectRatioFixed->True],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", 
    FractionBox[
     RowBox[{"g", " ", 
      SuperscriptBox["t", "2"]}], "2"]}], "+", 
   FractionBox[
    RowBox[{
     SuperscriptBox["t", "2"], " ", "ve", " ", "\[CapitalDelta]m"}], 
    RowBox[{"2", " ", "m0"}]], "+", 
   FractionBox[
    RowBox[{
     SuperscriptBox["t", "3"], " ", "ve", " ", 
     SuperscriptBox["\[CapitalDelta]m", "2"]}], 
    RowBox[{"6", " ", 
     SuperscriptBox["m0", "2"]}]], "+", 
   FractionBox[
    RowBox[{
     SuperscriptBox["t", "4"], " ", "ve", " ", 
     SuperscriptBox["\[CapitalDelta]m", "3"]}], 
    RowBox[{"12", " ", 
     SuperscriptBox["m0", "3"]}]], "+", 
   FractionBox[
    RowBox[{
     SuperscriptBox["t", "5"], " ", "ve", " ", 
     SuperscriptBox["\[CapitalDelta]m", "4"]}], 
    RowBox[{"20", " ", 
     SuperscriptBox["m0", "4"]}]]}], "\[Equal]", 
  RowBox[{
   RowBox[{"-", 
    FractionBox[
     RowBox[{"g", " ", 
      SuperscriptBox["t", "2"]}], "2"]}], "+", 
   FractionBox[
    RowBox[{
     SuperscriptBox["t", "2"], " ", "ve", " ", "\[CapitalDelta]m"}], 
    RowBox[{"2", " ", "m0"}]], "+", 
   FractionBox[
    RowBox[{
     SuperscriptBox["t", "3"], " ", "ve", " ", 
     SuperscriptBox["\[CapitalDelta]m", "2"]}], 
    RowBox[{"6", " ", 
     SuperscriptBox["m0", "2"]}]], "+", 
   FractionBox[
    RowBox[{
     SuperscriptBox["t", "4"], " ", "ve", " ", 
     SuperscriptBox["\[CapitalDelta]m", "3"]}], 
    RowBox[{"12", " ", 
     SuperscriptBox["m0", "3"]}]], "+", 
   FractionBox[
    RowBox[{
     SuperscriptBox["t", "5"], " ", "ve", " ", 
     SuperscriptBox["\[CapitalDelta]m", "4"]}], 
    RowBox[{"20", " ", 
     SuperscriptBox["m0", "4"]}]], "+", 
   FractionBox[
    RowBox[{
     SuperscriptBox["t", "6"], " ", "ve", " ", 
     SuperscriptBox["\[CapitalDelta]m", "5"]}], 
    RowBox[{"30", " ", 
     SuperscriptBox["m0", "5"]}]], "+", 
   FractionBox[
    RowBox[{
     SuperscriptBox["t", "7"], " ", "ve", " ", 
     SuperscriptBox["\[CapitalDelta]m", "6"]}], 
    RowBox[{"42", " ", 
     SuperscriptBox["m0", "6"]}]]}]}]], "Output",
 CellChangeTimes->{
  3.612054324807769*^9, 3.612494954761553*^9, 3.612495044633038*^9, 
   3.612495970235174*^9, {3.612505326316003*^9, 3.6125053774482803`*^9}, 
   3.612505578019312*^9, 3.6125056465267467`*^9, 3.6173972517101583`*^9, 
   3.617398572137292*^9, {3.617399267684368*^9, 3.617399290274619*^9}, 
   3.6173993595748663`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"exact2", "=", " ", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"-", 
      RowBox[{"(", 
       RowBox[{"1", "/", "2"}], ")"}]}], " ", "g", " ", 
     RowBox[{"t", "^", "2"}]}], " ", "+", " ", 
    RowBox[{"Sum", "[", 
     RowBox[{
      RowBox[{"term", "[", "n", "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"n", ",", "1", ",", "\[Infinity]"}], "}"}]}], "]"}]}], " ", "//",
    " ", "FullSimplify"}]}]], "Input"],

Cell[BoxData[
 FractionBox[
  RowBox[{
   RowBox[{"t", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "g"}], " ", "t"}], "+", 
      RowBox[{"2", " ", "ve"}]}], ")"}], " ", "\[CapitalDelta]m"}], "+", 
   RowBox[{"2", " ", "ve", " ", 
    RowBox[{"(", 
     RowBox[{"m0", "-", 
      RowBox[{"t", " ", "\[CapitalDelta]m"}]}], ")"}], " ", 
    RowBox[{"Log", "[", 
     RowBox[{"1", "-", 
      FractionBox[
       RowBox[{"t", " ", "\[CapitalDelta]m"}], "m0"]}], "]"}]}]}], 
  RowBox[{"2", " ", "\[CapitalDelta]m"}]]], "Output",
 CellChangeTimes->{
  3.612054325689603*^9, 3.612494955370582*^9, 3.612495044842062*^9, 
   3.6124959704902143`*^9, {3.612505330622634*^9, 3.612505377631538*^9}, 
   3.612505578031995*^9, 3.612505646682558*^9, 3.6173972519770203`*^9, 
   3.6173985722254963`*^9, {3.6173992696592283`*^9, 3.6173992800836077`*^9}, 
   3.617399359645076*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"position", "==", "exact2"}], " ", ")"}], " ", 
     "\[IndentingNewLine]", "//", 
     RowBox[{
      RowBox[{"MapAll", "[", 
       RowBox[{"Together", ",", "#"}], "]"}], "&"}]}], "  ", 
    "\[IndentingNewLine]", "//", "PowerExpand"}], " ", "\[IndentingNewLine]", 
   "//", " ", "FullSimplify"}], "\[IndentingNewLine]", ")"}]], "Input",
 CellChangeTimes->{{3.4243607339634132`*^9, 3.424360748881892*^9}}],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{
  3.612054325812015*^9, 3.612494955532729*^9, 3.612495045068328*^9, 
   3.612495970881755*^9, {3.612505334964047*^9, 3.612505377791792*^9}, 
   3.6125055781831913`*^9, 3.612505646834383*^9, 3.6173972520490713`*^9, 
   3.617398572263887*^9, {3.617399271967622*^9, 3.617399281315197*^9}, 
   3.617399359668356*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Problem 7: Keplerian Orbits    ",
 StyleBox[" ",
  FontColor->RGBColor[0.5, 0, 0.5]]
}], "Subsection",
 Evaluatable->False,
 CellChangeTimes->{{3.612055732561696*^9, 3.612055736233042*^9}, 
   3.612655267450465*^9},
 AspectRatioFixed->True],

Cell["Remarks and Outline ", "Subsubsection",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Solution", "Subsubsection"],

Cell["Clear[\"Global`*\"];", "Input",
 AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Part a", "Subsubsection"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", "          ", 
   RowBox[{
   "mass", "                ", "axes", "      ", "period", "   ", 
    "\[Epsilon]"}], "    ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Mercury", "  ", "=", 
     StyleBox[
      RowBox[{"{", 
       RowBox[{
        RowBox[{"3.300", "*", 
         RowBox[{"10", "^", "23"}]}], ",", "   ", 
        RowBox[{"0.5791", "*", 
         RowBox[{"10", "^", "11"}]}], ",", "    ", "0.241", ",", " ", 
        "0.206"}], "}"}],
      FontFamily->"Courier"]}], 
    StyleBox[";",
     FontFamily->"Courier"]}], "\[IndentingNewLine]", 
   StyleBox[
    RowBox[{
     RowBox[{"Venus", "      ", "=", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"4.870", "*", 
         RowBox[{"10", "^", "24"}]}], ",", "   ", 
        RowBox[{"1.0821", "*", 
         RowBox[{"10", "^", "11"}]}], ",", "    ", "0.615", ",", " ", 
        "0.007"}], "}"}]}], ";"}],
    FontFamily->"Courier"], "\[IndentingNewLine]", 
   StyleBox[
    RowBox[{
     RowBox[{"Earth", "      ", "=", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"5.974", "*", 
         RowBox[{"10", "^", "24"}]}], ",", "   ", 
        RowBox[{"1.4960", "*", 
         RowBox[{"10", "^", "11"}]}], ",", "    ", "1.000", ",", " ", 
        "0.017"}], "}"}]}], ";"}],
    FontFamily->"Courier"], "\[IndentingNewLine]", 
   StyleBox[
    RowBox[{
     RowBox[{"Mars", "        ", "=", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"6.419", "*", 
         RowBox[{"10", "^", "23"}]}], ",", "   ", 
        RowBox[{"2.2794", "*", 
         RowBox[{"10", "^", "11"}]}], ",", "    ", "1.881", ",", " ", 
        "0.093"}], "}"}]}], ";"}],
    FontFamily->"Courier"], "\[IndentingNewLine]", 
   StyleBox[
    RowBox[{
     RowBox[{"Jupiter", " ", "=", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"18.99", "*", 
         RowBox[{"10", "^", "26"}]}], ",", "   ", 
        RowBox[{"7.7840", "*", 
         RowBox[{"10", "^", "11"}]}], ",", "  ", "11.860", ",", " ", 
        "0.048"}], "}"}]}], ";"}],
    FontFamily->"Courier"], "\[IndentingNewLine]", 
   StyleBox[
    RowBox[{
     RowBox[{"Saturn", "   ", "=", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"5.680", "*", 
         RowBox[{"10", "^", "26"}]}], ",", " ", 
        RowBox[{"14.2700", "*", 
         RowBox[{"10", "^", "11"}]}], ",", "  ", "29.420", ",", " ", 
        "0.054"}], "}"}]}], ";"}],
    FontFamily->"Courier"], "\[IndentingNewLine]", 
   StyleBox[
    RowBox[{
     RowBox[{"Uranus", "   ", "=", 
      RowBox[{"{", 
       StyleBox[
        RowBox[{
         RowBox[{"8.680", "*", 
          RowBox[{"10", "^", "25"}]}], ",", " ", 
         RowBox[{"28.7100", "*", 
          RowBox[{"10", "^", "11"}]}], ",", "  ", "83.750", ",", " ", 
         "0.047"}],
        FontWeight->"Bold"], "}"}]}], ";"}],
    FontFamily->"Courier"], "\[IndentingNewLine]", 
   StyleBox[
    RowBox[{
     RowBox[{"Neptune", " ", "=", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"10.20", "*", 
         RowBox[{"10", "^", "25"}]}], ",", " ", 
        RowBox[{"44.9800", "*", 
         RowBox[{"10", "^", "11"}]}], ",", "163.700", ",", " ", "0.009"}], 
       "}"}]}], ";"}],
    FontFamily->"Courier"], "\[IndentingNewLine]", 
   StyleBox[
    RowBox[{
     RowBox[{"Pluto", "     ", "=", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"1.270", "*", 
         RowBox[{"10", "^", "22"}]}], ",", "  ", 
        RowBox[{"59.5060", "*", 
         RowBox[{"10", "^", "11"}]}], ",", "248.000", ",", " ", "0.249"}], 
       "}"}]}], ";"}],
    FontFamily->"Courier"]}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"data", "=", 
   RowBox[{"{", 
    RowBox[{
    "Mercury", ",", "Venus", ",", "Earth", ",", "Mars", ",", "Jupiter", ",", 
     "Saturn", ",", "Uranus", ",", "Neptune", ",", "Pluto"}], "}"}]}], 
  ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"names", "=", 
   RowBox[{"{", 
    RowBox[{
    "\"\<Mercury\>\"", ",", "\"\<Venus\>\"", ",", "\"\<Earth\>\"", ",", 
     "\"\<Mars\>\"", ",", "\"\<Jupiter\>\"", ",", "\"\<Saturn\>\"", ",", 
     "\"\<Uranus\>\"", ",", "\"\<Neptune\>\"", ",", "\"\<Pluto\>\""}], 
    "}"}]}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TableForm", "[", 
  RowBox[{"data", ",", 
   RowBox[{"TableHeadings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"names", ",", 
      RowBox[{"{", 
       RowBox[{
       "\"\<Mass\>\"", ",", "\"\<Axes\>\"", ",", "\"\<Period\>\"", ",", 
        "\"\<\[Epsilon]\>\""}], "}"}]}], "}"}]}]}], "]"}]], "Input"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"Mass\"\>",
       HoldForm], 
      TagBox["\<\"Axes\"\>",
       HoldForm], 
      TagBox["\<\"Period\"\>",
       HoldForm], 
      TagBox["\<\"\[Epsilon]\"\>",
       HoldForm]},
     {
      TagBox["\<\"Mercury\"\>",
       HoldForm], "3.2999999999999996`*^23", "5.790999999999999`*^10", 
      "0.241`", "0.206`"},
     {
      TagBox["\<\"Venus\"\>",
       HoldForm], "4.87`*^24", "1.0821`*^11", "0.615`", "0.007`"},
     {
      TagBox["\<\"Earth\"\>",
       HoldForm], "5.974`*^24", "1.496`*^11", "1.`", "0.017`"},
     {
      TagBox["\<\"Mars\"\>",
       HoldForm], "6.419`*^23", "2.2794`*^11", "1.881`", "0.093`"},
     {
      TagBox["\<\"Jupiter\"\>",
       HoldForm], "1.899`*^27", "7.784`*^11", "11.86`", "0.048`"},
     {
      TagBox["\<\"Saturn\"\>",
       HoldForm], "5.68`*^26", "1.427`*^12", "29.42`", "0.054`"},
     {
      TagBox["\<\"Uranus\"\>",
       HoldForm], "8.68`*^25", "2.871`*^12", "83.75`", "0.047`"},
     {
      TagBox["\<\"Neptune\"\>",
       HoldForm], "1.02`*^26", "4.498`*^12", "163.7`", "0.009`"},
     {
      TagBox["\<\"Pluto\"\>",
       HoldForm], "1.27`*^22", "5.9506`*^12", "248.`", "0.249`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {{
      "Mercury", "Venus", "Earth", "Mars", "Jupiter", "Saturn", "Uranus", 
       "Neptune", "Pluto"}, {
      "Mass", "Axes", "Period", "\[Epsilon]"}}]]]], "Output",
 CellChangeTimes->{3.612055360967029*^9, 3.612494955684244*^9, 
  3.612495971070799*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"{", 
    RowBox[{"mass", ",", "axes", ",", "period", ",", " ", "\[Epsilon]"}], 
    "}"}], "=", 
   RowBox[{"Transpose", "[", "data", "]"}]}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData["period"], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.241`", ",", "0.615`", ",", "1.`", ",", "1.881`", ",", "11.86`", ",", 
   "29.42`", ",", "83.75`", ",", "163.7`", ",", "248.`"}], "}"}]], "Output",
 CellChangeTimes->{3.612055361060441*^9, 3.612494955768097*^9, 
  3.612495971209051*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", "  ", 
  RowBox[{"OBSOLETE", " ", 
   RowBox[{"<<", "\"\<Units`\>\""}], " ", 
   RowBox[{"<<", "\"\<PhysicalConstants`\>\""}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.424360809182337*^9, 3.424360814745719*^9}},
 CellTags->"S5.65.1"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"<<", "PhysicalConstants`"}]], "Input",
 CellID->1289732017],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"General", "::", "obspkg"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"\[NoBreak]\\!\\(\\\"PhysicalConstants`\\\"\\)\[NoBreak] is \
now obsolete. The legacy version being loaded may conflict with current \
Mathematica functionality. See the Compatibility Guide for updating \
information.\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.6120553613650637`*^9, 3.612494956057519*^9, 
  3.6124959715595818`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{
   RowBox[{
    RowBox[{"values", "=", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"year2sec", "\[Rule]", 
        RowBox[{"Convert", "[", 
         RowBox[{"Year", ",", "Second"}], "]"}]}], ",", " ", 
       "\[IndentingNewLine]", 
       RowBox[{"G", "\[Rule]", "GravitationalConstant"}], ",", " ", 
       "\[IndentingNewLine]", 
       RowBox[{"Newton", " ", "\[Rule]", " ", 
        RowBox[{"Kilogram", " ", 
         RowBox[{"Meter", "/", 
          SuperscriptBox["Second", "2"]}]}]}], ",", "\[IndentingNewLine]", 
       RowBox[{"AstronomicalUnit", "->", 
        RowBox[{"Convert", "[", 
         RowBox[{"AstronomicalUnit", ",", "Meter"}], "]"}]}]}], "}"}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{"values", " ", "//", "TableForm"}]}]}]], "Input"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      RowBox[{"year2sec", "\[Rule]", 
       RowBox[{"31536000", " ", "Second"}]}]},
     {
      RowBox[{"G", "\[Rule]", 
       FractionBox[
        RowBox[{"6.67428`*^-11", " ", 
         SuperscriptBox["Meter", "2"], " ", "Newton"}], 
        SuperscriptBox["Kilogram", "2"]]}]},
     {
      RowBox[{"Newton", "\[Rule]", 
       FractionBox[
        RowBox[{"Kilogram", " ", "Meter"}], 
        SuperscriptBox["Second", "2"]]}]},
     {
      RowBox[{"AstronomicalUnit", "\[Rule]", 
       RowBox[{"1.4959787066`*^11", " ", "Meter"}]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.5599999999999999]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Column],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.612055361453895*^9, 3.6124949561284723`*^9, 
  3.612495971880783*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"kepler", "=", 
   RowBox[{
    RowBox[{
     FractionBox[
      RowBox[{"4", " ", 
       SuperscriptBox["a", "3"], " ", 
       SuperscriptBox["\[Pi]", "2"]}], 
      RowBox[{
       SuperscriptBox["T", "2"], " ", "G"}]], " ", "/.", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"a", "\[Rule]", 
        RowBox[{"axes", " ", "*", " ", "Meter"}]}], ",", 
       RowBox[{"T", "\[Rule]", " ", 
        RowBox[{"period", " ", "*", " ", "year2sec"}]}]}], "}"}]}], "  ", "//.",
     "values"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"kepler", " ", "//", "TableForm"}]}], "Input",
 CellChangeTimes->{{3.424361001632328*^9, 3.424361005684093*^9}}],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      RowBox[{"1.9886974196328216`*^30", " ", "Kilogram"}]},
     {
      RowBox[{"1.9924804101183384`*^30", " ", "Kilogram"}]},
     {
      RowBox[{"1.9913008593666277`*^30", " ", "Kilogram"}]},
     {
      RowBox[{"1.990793166321155`*^30", " ", "Kilogram"}]},
     {
      RowBox[{"1.994257363560351`*^30", " ", "Kilogram"}]},
     {
      RowBox[{"1.9967729427702092`*^30", " ", "Kilogram"}]},
     {
      RowBox[{"2.0066519277984586`*^30", " ", "Kilogram"}]},
     {
      RowBox[{"2.019775477585698`*^30", " ", "Kilogram"}]},
     {
      RowBox[{"2.0376097623363313`*^30", " ", "Kilogram"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.5599999999999999]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Column],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.61205536153579*^9, 3.612494956192649*^9, 
  3.6124959718930893`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"solarMass", "=", 
   RowBox[{"1.99", " ", "*", " ", 
    SuperscriptBox["10", "30"], "Kilogram"}]}], ";", 
  RowBox[{
   RowBox[{"TableForm", "[", 
    RowBox[{
     FractionBox["kepler", "solarMass"], ",", 
     RowBox[{"TableHeadings", "\[Rule]", 
      RowBox[{"{", "names", "}"}]}]}], "]"}], "//", 
   RowBox[{
    RowBox[{"PaddedForm", "[", 
     RowBox[{"#", ",", 
      RowBox[{"{", 
       RowBox[{"4", ",", "3"}], "}"}]}], "]"}], "&"}]}]}]], "Input"],

Cell[BoxData[
 TagBox[
  TagBox[
   TagBox[GridBox[{
      {
       TagBox["\<\"Mercury\"\>",
        HoldForm], 
       InterpretationBox["\<\" 0.999\"\>",
        0.9993454370014179,
        AutoDelete->True]},
      {
       TagBox["\<\"Venus\"\>",
        HoldForm], 
       InterpretationBox["\<\" 1.001\"\>",
        1.0012464372453962`,
        AutoDelete->True]},
      {
       TagBox["\<\"Earth\"\>",
        HoldForm], 
       InterpretationBox["\<\" 1.001\"\>",
        1.0006536981741847`,
        AutoDelete->True]},
      {
       TagBox["\<\"Mars\"\>",
        HoldForm], 
       InterpretationBox["\<\" 1.000\"\>",
        1.0003985760407814`,
        AutoDelete->True]},
      {
       TagBox["\<\"Jupiter\"\>",
        HoldForm], 
       InterpretationBox["\<\" 1.002\"\>",
        1.0021393786735433`,
        AutoDelete->True]},
      {
       TagBox["\<\"Saturn\"\>",
        HoldForm], 
       InterpretationBox["\<\" 1.003\"\>",
        1.003403488829251,
        AutoDelete->True]},
      {
       TagBox["\<\"Uranus\"\>",
        HoldForm], 
       InterpretationBox["\<\" 1.008\"\>",
        1.0083678029137984`,
        AutoDelete->True]},
      {
       TagBox["\<\"Neptune\"\>",
        HoldForm], 
       InterpretationBox["\<\" 1.015\"\>",
        1.014962551550602,
        AutoDelete->True]},
      {
       TagBox["\<\"Pluto\"\>",
        HoldForm], 
       InterpretationBox["\<\" 1.024\"\>",
        1.0239245036865987`,
        AutoDelete->True]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {False, {True}, False}, "ColumnsIndexed" -> {}, 
       "Rows" -> {{False}}, "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    OutputFormsDump`HeadedColumn],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {{
       "Mercury", "Venus", "Earth", "Mars", "Jupiter", "Saturn", "Uranus", 
        "Neptune", "Pluto"}}]]],
  PaddedForm[#, {4, 3}]& ]], "Output",
 CellChangeTimes->{3.612055361549176*^9, 3.612494956265277*^9, 
  3.612495972022931*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Part b ", "Subsubsection",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"r", "=", 
  RowBox[{
   RowBox[{
    FractionBox[
     RowBox[{"a", " ", 
      RowBox[{"(", 
       RowBox[{"1", "-", 
        SuperscriptBox["e", "2"]}], ")"}]}], 
     RowBox[{"(", 
      RowBox[{"1", "+", 
       RowBox[{"e", " ", 
        RowBox[{"Cos", "[", " ", "\[Theta]", "]"}]}]}], ")"}]], " ", "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"a", "\[Rule]", 
       RowBox[{"axes", " ", "*", " ", "Meter"}]}], ",", 
      RowBox[{"T", "\[Rule]", " ", 
       RowBox[{"period", " ", "*", " ", "year2sec"}]}], ",", " ", 
      RowBox[{"e", "\[Rule]", "\[Epsilon]"}]}], "}"}]}], "  ", "//.", 
   "values"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   FractionBox[
    RowBox[{"5.545253123999999`*^10", " ", "Meter"}], 
    RowBox[{"1", "+", 
     RowBox[{"0.206`", " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]], ",", 
   FractionBox[
    RowBox[{"1.0820469771`*^11", " ", "Meter"}], 
    RowBox[{"1", "+", 
     RowBox[{"0.007`", " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]], ",", 
   FractionBox[
    RowBox[{"1.495567656`*^11", " ", "Meter"}], 
    RowBox[{"1", "+", 
     RowBox[{"0.017`", " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]], ",", 
   FractionBox[
    RowBox[{"2.2596854694`*^11", " ", "Meter"}], 
    RowBox[{"1", "+", 
     RowBox[{"0.093`", " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]], ",", 
   FractionBox[
    RowBox[{"7.766065664`*^11", " ", "Meter"}], 
    RowBox[{"1", "+", 
     RowBox[{"0.048`", " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]], ",", 
   FractionBox[
    RowBox[{"1.422838868`*^12", " ", "Meter"}], 
    RowBox[{"1", "+", 
     RowBox[{"0.054`", " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]], ",", 
   FractionBox[
    RowBox[{"2.864657961`*^12", " ", "Meter"}], 
    RowBox[{"1", "+", 
     RowBox[{"0.047`", " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]], ",", 
   FractionBox[
    RowBox[{"4.497635662`*^12", " ", "Meter"}], 
    RowBox[{"1", "+", 
     RowBox[{"0.009`", " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]], ",", 
   FractionBox[
    RowBox[{"5.5816568494`*^12", " ", "Meter"}], 
    RowBox[{"1", "+", 
     RowBox[{"0.249`", " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]]}], "}"}]], "Output",
 CellChangeTimes->{3.6120553616368923`*^9, 3.61249495633989*^9, 
  3.612495972197186*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"points", "=", 
  RowBox[{
   RowBox[{"Outer", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"#1", " ", "*", " ", "#2"}], "&"}], ",", 
     FractionBox["r", "AstronomicalUnit"], " ", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Cos", "[", "\[Theta]", "]"}], ",", 
       RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "}"}]}], "]"}], " ", "/.", 
   "values"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     FractionBox[
      RowBox[{"0.3706772763232056`", " ", 
       RowBox[{"Cos", "[", "\[Theta]", "]"}]}], 
      RowBox[{"1", "+", 
       RowBox[{"0.206`", " ", 
        RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]], ",", 
     FractionBox[
      RowBox[{"0.3706772763232056`", " ", 
       RowBox[{"Sin", "[", "\[Theta]", "]"}]}], 
      RowBox[{"1", "+", 
       RowBox[{"0.206`", " ", 
        RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox[
      RowBox[{"0.7233037290746154`", " ", 
       RowBox[{"Cos", "[", "\[Theta]", "]"}]}], 
      RowBox[{"1", "+", 
       RowBox[{"0.007`", " ", 
        RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]], ",", 
     FractionBox[
      RowBox[{"0.7233037290746154`", " ", 
       RowBox[{"Sin", "[", "\[Theta]", "]"}]}], 
      RowBox[{"1", "+", 
       RowBox[{"0.007`", " ", 
        RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox[
      RowBox[{"0.9997252296451904`", " ", 
       RowBox[{"Cos", "[", "\[Theta]", "]"}]}], 
      RowBox[{"1", "+", 
       RowBox[{"0.017`", " ", 
        RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]], ",", 
     FractionBox[
      RowBox[{"0.9997252296451904`", " ", 
       RowBox[{"Sin", "[", "\[Theta]", "]"}]}], 
      RowBox[{"1", "+", 
       RowBox[{"0.017`", " ", 
        RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox[
      RowBox[{"1.5105064393167211`", " ", 
       RowBox[{"Cos", "[", "\[Theta]", "]"}]}], 
      RowBox[{"1", "+", 
       RowBox[{"0.093`", " ", 
        RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]], ",", 
     FractionBox[
      RowBox[{"1.5105064393167211`", " ", 
       RowBox[{"Sin", "[", "\[Theta]", "]"}]}], 
      RowBox[{"1", "+", 
       RowBox[{"0.093`", " ", 
        RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox[
      RowBox[{"5.19129425421462`", " ", 
       RowBox[{"Cos", "[", "\[Theta]", "]"}]}], 
      RowBox[{"1", "+", 
       RowBox[{"0.048`", " ", 
        RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]], ",", 
     FractionBox[
      RowBox[{"5.19129425421462`", " ", 
       RowBox[{"Sin", "[", "\[Theta]", "]"}]}], 
      RowBox[{"1", "+", 
       RowBox[{"0.048`", " ", 
        RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox[
      RowBox[{"9.51109037663892`", " ", 
       RowBox[{"Cos", "[", "\[Theta]", "]"}]}], 
      RowBox[{"1", "+", 
       RowBox[{"0.054`", " ", 
        RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]], ",", 
     FractionBox[
      RowBox[{"9.51109037663892`", " ", 
       RowBox[{"Sin", "[", "\[Theta]", "]"}]}], 
      RowBox[{"1", "+", 
       RowBox[{"0.054`", " ", 
        RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox[
      RowBox[{"19.149055720924522`", " ", 
       RowBox[{"Cos", "[", "\[Theta]", "]"}]}], 
      RowBox[{"1", "+", 
       RowBox[{"0.047`", " ", 
        RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]], ",", 
     FractionBox[
      RowBox[{"19.149055720924522`", " ", 
       RowBox[{"Sin", "[", "\[Theta]", "]"}]}], 
      RowBox[{"1", "+", 
       RowBox[{"0.047`", " ", 
        RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox[
      RowBox[{"30.064837434899353`", " ", 
       RowBox[{"Cos", "[", "\[Theta]", "]"}]}], 
      RowBox[{"1", "+", 
       RowBox[{"0.009`", " ", 
        RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]], ",", 
     FractionBox[
      RowBox[{"30.064837434899353`", " ", 
       RowBox[{"Sin", "[", "\[Theta]", "]"}]}], 
      RowBox[{"1", "+", 
       RowBox[{"0.009`", " ", 
        RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox[
      RowBox[{"37.31107150639707`", " ", 
       RowBox[{"Cos", "[", "\[Theta]", "]"}]}], 
      RowBox[{"1", "+", 
       RowBox[{"0.249`", " ", 
        RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]], ",", 
     FractionBox[
      RowBox[{"37.31107150639707`", " ", 
       RowBox[{"Sin", "[", "\[Theta]", "]"}]}], 
      RowBox[{"1", "+", 
       RowBox[{"0.249`", " ", 
        RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.6120553617184677`*^9, 3.612494956407989*^9, 
  3.612495972327139*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"plot1", "=", 
  RowBox[{"ParametricPlot", "[", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"points", "[", 
      RowBox[{"[", 
       RowBox[{"{", 
        RowBox[{"1", ",", "2", ",", "3", ",", "4"}], "}"}], "]"}], "]"}], " ",
      "//", "Evaluate"}], ",", 
    RowBox[{"{", 
     RowBox[{"\[Theta]", ",", "0", ",", 
      RowBox[{"2", " ", "\[Pi]"}]}], "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
    RowBox[{"AspectRatio", "\[Rule]", "1"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.424358238876145*^9, 3.424358242519985*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJw123k4VO8bMHBbtoqIFslWSGhPIu6ElFKKpFJRSCVkS1JkJ0J2Kfu+Zd/d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     "]]}, 
   {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJw123c8lf//P3BRRqQUkZWQEZUKhfKU5G1lNDQoKqOUrNDOrmxKmZkhK3vr
aa/I3vM451ynzCYV5Xt9brffr3/c7jddx3W9rufr9Xw+/jg7rjictGZmYmK6
y8LE9L+fI5uZnoisEMD0//4l/PmDgqQfJP3O9sk2hbqzs3abSR8T1/7jmW0D
FUL9T9aSDvDjFRJldoLX3hVbvy4TIPTlrpx7thvsFUjkHyTtYn6/t/XcA2jP
DvQvI32ebcc4J7MnuFn5OkSQbrB+oJUz4A2tac8bb5BW3mLzRT/bD7j21oQc
Jm1q+1OR5vUMeP4KfGAjrTGvae12LhBOWabdaf9DgFTItd41e0Jg5NvdyCDS
VkPV07VrwkAnOn6XDmn2or4xj5vh0P5EZu/f3wQY6zHbqw48h3SXzBBT0nfO
09fFZ70EYcO2mT+/CDhCxyu6/JHQL/W6PIr0z9t/1sx7RsFcS25u4xIBB07S
syXPxoJpm/jgadIuC3UbimviQPhIuvPYIgE5phamGvLxEMF/ac34TwLMmEQk
45kSIZO39ecZ0gzhC0mDRYnQn1p9sfkHASzpCp823EiChbnup7HfyefnXxC5
0ZcM0cr3jJi/ktcntd+ZeZsKl1e20058IYBDdvbev0tpcL72wdzzBQJ0mnRn
OHnTwVhgvcXGefLz9sjZ8T16C+4D3rV10wR0J+XIjJtkwb/7n9ZQPxNAcaXT
kDUbZoy9S1Y+EZD91Lg4uiIbXuQf8NvOIKC86fys6s53cLM8t0ScSoDs5Fn3
TSu5EKW2kMM3RcC24D+GV03zQLxDSZSFQsAlI+ra/Nw8EEkdtW4fJ6Cmzr5I
0zof5pOoCduHyfXbP/Nxz8cCeBGRuraig4CyC6xbtscXg3Fai8HBjwS8mhvi
KGUqgYLY3YLZbQQsxuwN0btSAoUmdtq+LQSoBrEOmu0shVLN318YtQSYm+pa
y2eWAXPDqUW3QgJGRS8G2BdVAgfz5paAfPLvZznFhW+tgsawNJnoXAIkz91+
9s69CvRPPQhNziJgaYe1V6fKe5DbLrv5egoBJwXO/susQujhOXYJwwmwTX2S
NXi5BmzendC0DyWAp0cvVSK8Bn6dCajkDSbge3FbwfXaGtB2VHQzfkZA+K3P
PYR4LXCdztt0/zEBjzcPZydTa2GvYMn9ODty/RVyloSs6oG1UdhE+DABdix/
09ItmyDNfdjhgAoB0sx0Xr4g0iNcXMeVCfjH/7r6flkTOFvG41kFAtx0N749
uLkZnKecpdUkCWD9sz74Wl0znDtMi/uzngCFjo7dbyRbYajYN+ByLx1uxhCq
6lNtENxv/LGlkw5x7EKhYxvawZUakibfTgf/0wc/uKq0g/9FithUAx0aVh2b
Q0PbYU+fxX9cJXR4fvy/Qgf1jxDs+lD+UiQdzGV/rWmO7ICoexWT/0zp4Pby
+K42iS54emJevuskHbhPXRstPNQFB1btrrw2pEPEDl2vqBNdoFm5I0hWmw5F
G8MiTN27QK2VtsKsRAcRP0/j+NYueObwWrKOh/TSjnYbx274a63V8riJBllb
+iszS3vARfeIUl4tDc7W7rHnaO8B10dlmWNVNNh03dn1CqUHnGZzK6ULabDb
xese6/peeN+wMdgjgQa0J26dfGa9cIL329zxOzQgxLIenFjphYQC1yFpSRpY
GDNerqr2w8v3olz/idLA6sMjnRvG/eC7JyHCUoAGL49Zt3Va90NL0KsCLy4a
JA7qH3gW2g+Wjq91vH9Q4eGtLQM59H7YL35S272OCgH3w3WagwdgquewmfJF
Krw+vVyxfnQQ7vBtTko2pYLDpecGb74MQt8/djdOYyoYufD9OLRuCEQn/Nta
NangdWrSUX/PEAh4P7Bhl6FC8vYDnsIeQ5ArP8fw+DoFr22nV6+LD4N2ftqR
2x5ToJcDX/0vj8A/+5zo/LtTwHd0QXjOZQTkTinZzzpPAYeCQpqO3whouh64
e9J6CmZkPRtmMkbgqdORC590p8DmP+csyvcR4Ml+nHN48xRQxhWPPvUZhVE2
Y53n8RQI2hXSkJgwBlvLeZ4ei6RAlueIknT+GFxdmHJeCKXAPcGgO2/qxuD8
pWxjVS8K6JxitQokxsDZe+FirBUFSp/8NmORH4e1mmv0n8tQ4INnsmB40Tjk
/whYez57Eg7Mrvfiq5sAfitx+lDKJJim1F/Y1DcB18TNv5+JnYRibg4ZZsYE
MGw0kyBgElY9645br5sEvEkPHLpG/l5X8PuizCRMhFzJl5WYBOYbeYeOOEyC
WNSfwUiZCVD9XNN+7NckcDbsdnHYOgE+x1YiM5koQD1sxXpk7QQkvlIK5uag
wNkzx+WrJsbBPeHbbMM2CiT/NVl38uU4fDT9d/CPKgVYRKmO3WvG4YP/nxm3
BxT4WxPZf7J7FGRU5Y1ylynQcXsm8iaOQpZ2vNtplin48bJd91HWKLTaBGZ9
Xz8F3kV1Ac/8RqHX0kBNQnAK/P8Gi2mojgI77Uu69qEpuK+KfPsTRmDm/rO5
WJcp+JjdQz1hMwx1i2lpd4gpiG38EeZwchhODR2MuDc3BYu/lvufqQ/D29++
Ru4/puCX3Tm19K3D0CTiIX6ZmQpNF9asC2ocgoPX93IuilDhz9k0y2XJIQjU
lVCWOE0Fqzq3lrDRAdg0q5L3sJIKb8TdVJVbBuDoiGDAtVoqqIhod/cWDQDn
9IUMw2YqRGXmP2UKGQCtrzIFXL1UOP5fQNjmowMgPxnUYDRDhX9XL4vuTOmH
jGtJ2V/IfWNhdrNZ0qYPglgeNj53pJF9wm8z/8k+sF3MCKW50sDy4F+Btep9
sGP7sIvCfRocxw23PvL1wfay5cdlvjQor7V5L9nQC+EvWvxDo2nQK5IkOyre
C783gJ5JHY08p5WXXw13w1P/9Axe8ty4kkWxl6/vhsZWqrrcVjo8rAq1qcju
hjbpJ5NqQnQwOMLL0uLRDcxRm7X1d9IhXaMlMlmqG+zS5x3FVehgsrquysyp
Cy4t5DHlWdAhcWry5lqWTrAtnFc+nk6Hb9SsjzMDHdAialIUnUWHdV4XbBve
dsBY+Bve6Vw6yNKwxPxEB5hS1jm5ldFhNSwVRF58hNVPcg+Pt9KBM7ze4Ov2
dkjrGm+rmKZDxU6N7xr7WmEybts3JmkC/NjPeSuuawW9tD1Dp3YRkJ9ScXbH
UAvITFTpJu4mQI/26hfh0QLFAd11cooEfJi9pivR2Qy/O3pZVjUI+LrTN/m6
fRO4qr1aijtPzmUmiwGLGk3gU/5jU5Q5AbnOBjYPeZtAXto3NdiCgKwz+sJ3
KxphNE7o2HVrAq4euYmyHI2wuctFftSRgOds9m53k+sh9vLE1lI/AurCP8Zl
uNWDZu6WyAtkn+uWu2rTr1sPoev8ny0FkJ/XpcAm+qUOFoodysXCCBDVYq68
dbgOXDM6NBRiCOjJ84nd3lsDQnJDusdyCNjA4sPClFYD17h/Pgwk+/LaopDK
kbs1EKJYyd9J9u3gF4omvtvJPnu0/652CTmHNgyrJdlVw4lqfcYCEiAhbpC+
jek9SK4xpCl2EnAiLdBVIK0KZp7ifcFuAtjEr0RvNKwCjuCptD89BHBx8QIj
phL+bFGvzBgg5wRPtmPqByvgkVdUUws5pzzb3fUu7mYpfA73XWWeJeCjle6I
3JZSYPPsSg+bI8C1yj63oKwEfHlsJwTJOYvT90lWLmsJXFuo+Sb8jXxfVszq
VxKK4KtFbeoEOQeqVSiYF3fnQ6mhz+wlZgZ0Saht/XwnHwawWfUlCwN60pfa
t27Ph06Lg5ua1zLgVmJ9wNUbeSDlcMhIiI0B31SLI+pZcuHnule8HpwMsP8c
I5l86h3Yi34ND+BiACi73yqMz4G2QEpE2AYGZPhzx1cdzIY2gdMyQRsZEG11
U8zBNgM+GDi4a25hgMvWcH2dgrfw+fKVzeK8DKAK2ooIrqZDCjVj7wppd63T
lukv02DRSvFL/FYGjF/bIG09lQrV1T/Cr/MzQKO1BIT2pELdUY6S3QIMuPHm
yObbDSkwVqHm9WYbeb997Tv4eVLA/h5V5rwgA0pjS/cUmifDjc/fjNiEGMDC
vGN29Hsi2JfaiZ4SZoAZa7zByLHXsE79R3G6KHm/F79/EqiMheq9zYlq2xlA
KzwToq8YA3lNiTzNpO/YCeaFSUaCt5/H43YxBmhL/2RLjX0JOV78D7V3MOCY
1cftebwRMNsx8K+U9GH9N7rZa8Ph0RJnsL84A1Qijh2MfxAKx6XFYj6T5q3X
VN3yOQgMTr2W05RgAM8xpe6hQX+4tdcMXpCWtd6++XnzE9insbt/gjSrf2sf
lPrAwvDsgqQkAyRc2X9PpnnC3M7bgVdJP99u825+z0PwEIjPjCHtfv5cDBu3
O+y6r3+inTTxotyee84RShjnnH6Rbjcdq+SItAaLlnR+kZ3k81k+j8jPPAmj
5qIaaqS51A1Mn149iCG5r6dPkmZc909LvngJX6Vs4rciLXPhV/xxpxs4P23e
cIu00rPAx7QhF/Rmu/XTmXRIzRUN+eW7aG6skOZImklpx+7D3B6YMhc2bEva
icPZnyrqje1DXiHnSKtN/TEL2OuHGZQfDZqkn1UFNezXeIZPUkYeSpHe1bk0
PWgciMov5EtYSMvXr/ny4HIIqv8cdxomnydx+eAKt0oYDozPZGeQ7jJb8+Ji
TTgKqBneuE1641G1rre6L3ClkTnjIOlNYrXHv3dFoO9mdrsf5PpW1jp6q1x4
hR88LmVmkDazFRN+MBWJHDrsty78b/0n0hPL7aKxzokjn4X0n6zJNz++xWDr
sK17Kvk+K4Lznc6zxCPvqrnfIPn+Y0Tu5dQcT0DNCPZOW9KtpoJPejgSsUhM
LeYLWT9i/62snQtLwkN05+J5sr4aVrkP/ziTjK9exrBakTY5Und3aVsK/tod
PthN1qdefq7818Q3KCqoxRwnwoAXPOUHGNapGOi378Ivsp7LrdZZD8qmoQu7
ieIJ0v16LHaZeem4I+q1A5XcD8siTzoCXd9iquWGLknS9j4LXtdUMlD13d4i
C3L/5J7gXdpQk4n7nSVZa8n9Frucojvgk4WjR7VdPpP78dS32g3ROtmoaFR+
dT3px9VnuDk7c9Doj37HIXL/qk1bueot5GLVd4v+/zaR95f5ivWJXh52plYG
nSDPg7KRr//wTR5+PRWVcIKbAcHuGR+kzPMxpSV86DB5nkzzy1xtaC7AZn6+
1wPk+TPMFFIxJVGIF4YWlXNZyfr+dLx5+VEhbl/3V957HbnfLmm+EVMqIoeW
q/sEyPPswO4vy/sTi1Gowjzp318CokxP+MqtFOOFLyJyGSsE+K/T3bT9bAne
7WHaYkzm9v9onV2LXKVYmay1JoDM1Z/CNMNt7pSh4c4aiyryPH2BIT4HDCvx
9i+m67wEAfUZ3fld6ZWo+ziDzYZGgIrLwsPrLFVonnZvfT6ZQ6Xr0sN8S6sw
JJlJXWWCgAnNP2AvjvjSdoPt2kECfhuGJLr8qcZfa9m2BTcTsFr55Zq/dA1S
Yw1l/BoJuHZpxiDudA2+KpBMulNP5mYuI/WSnBr89kF7wKCagMZ5+9DyK7WY
LKVyOp/sRznngo/+bKnDFxNb1jq/IUCRx/5rwJ86XGTzDB1LIu9fOFBdRK4e
xWfCXmomkNcbGt7ZG1iPvnbnNv+OJqBq0WNyk2ED7k7/OcJP5sqwDV8OV3Q2
Yv9M1HmRu2TOtXCQ/8nUhDX7v/aJuRFgmDcwKLOvCeN+5QyIuJD9LeOxwsOw
JhzfFXZrrT0BgTm6pwdNmvGbYzWTjyUBs3Of1Ay6WtBd1NvlhDYB293CHIXW
tGL3jHzGZ00CLFMNvakKrZjuRHd5DAQwdgdxXgptxWN9e+pfHSJzsLycxLLh
BxRvOep8n5xHont8zrS0tqFuesDIxg0EnLJRvXKmsgMfbT31z4XMkQ8iTgTr
TXdg0yMOmXMt5Dx14mKUEFcnzkzKaCiTufLKoeBzyyqd6Br9DyYr6dDE+inI
L6ITVxOmY2cy6TDWaHawUb8Lnc+FNk8+pcPHpvuDVYXd+N+Kg/QJdTrU960J
kfjQjWz1emZO5LzmXtem5EPpxuZ7BckhinSy/ljVlLl70N3J2r18Fx3WK0rc
NrftweljskYt5Dy4haEtlSXQi+6GqbNtczSIXUhZkXfvQzGuQzGur2igLaEu
fSugD/XF5+IgnAZOOlfVM+L70N32aeLaIBr8rboruqW5D7cunst97EWDz3P7
hdIE+vHe7hVuVXsanBoPL+op7cetgns/Vx+lgbfyUwmRnwP49qz+NjEGFSSl
G87nsw8ir6dBrgGFCvpXtk8eFR7EZ92tTrdHqODr963F6NggFvTW3S3qoILS
sfYAqbBBVHIIqv9bQv5/zifRFXJD2HrgjUf6Eyok3ntUdcV8GM8lsWc6SlCh
9GH7rU7HYeyQP893T5gKWg5SVcq+w+jLk836iI8KnXynt81lD6Pnrt1+rmxU
+NydtItpdRiVfgfulZiZgkuqyyHl8SNYepXt8728KajX+vLh7MgoBkjnKe5S
nYIKVb+e9vlRbJxIsn66fwrcpIRRjXkM9Ti2WlB2TYE+f5ncqswY8jIJFnoL
TUEmp1GVhNsY+l8Sk/BfoYCT8p7xce5xrJK5/S++igI/dlq6LKpMoOtwtdaq
GgUS3x54Iak/gTH1QYv/KVJAtNiWU998AlepymaB8hSwuBky4/FoAlcySrXY
RSiw4Xvk75DaCZRQ+dne9ncSLtSb1sdITmKP9Mdr/u8nwaHbyfy/9Ek8rhbm
Sj88Cfz56u8scifxe1urdrriJOiL+n92KZ1ENrNODlv5SdB+cY2LrDw0KbK2
HxSahPsRm7pffppEJ5Y1zXw/J8DtWtvLUWkKEtyaZZa3JkCg2GC9WjIFSy6l
qwuYjcMM237RW5kUfKv04468zjhoSvMJxBZQUKbY6cNBpXEwO7Wp8FMdBa2/
bOg4sHEc1Ao/6mjRKMheXzZTUzsG4X1/W5glp7BoQclMTWYM6F3v4gPjp7C0
NiyxdXYEnN5W9fKnTWGkRkNt2+AICFsFpsTlTGHNruS8xvoROLnenjOqagqv
B1RsTIodgS3Dr0oMR6bQ7t4dpyX9EXAbK40q4KOi0T+JHzveDsN+vQNmp/2o
mFa6DeMvDgEP90ojdxAV4+0NCXbdITgksVxZ95yKGefdJ+wUh6CqYgxEEqnI
l0tc2sY5BKUGpjeCK6holnBHaUfpIOzYqf3OdoGKnmc0rlA2DcJV8+yFTydp
+E703e4TVf2QZ1K4+uUcDTnE/vs3ktYPXgVMFt8v0XD+v7ZLVuH94CntvpZh
R0NpZirjsm0/HBN7Uf7Mi4YET2j9Jp5+uG5TZlqRS0PfU0FMx672gZBh7fs6
djpestF8K8nSC/d6Rx+WbKBjk2vr2K35HmBSfy2UupmOhpoZEoVDPfCxQ2Te
RZiOT+cnl/bm9kD5vdC2rr10DNrjaTJn3gMZVt4WEWfoWLfPRse7qBvUX5Ql
H4ijo56F4AONq11wLXT9J49E8vMlDIcWT3TBPb5KevMbOiqo5M2lH+oCYVxg
182hozjrRhMm7i54NJvVyYF0nJHLjHhQ2gmKQm73AifoePAdV/E7rk6Y1ZDa
GSJMoF9/2SZ9q3aQz9uf/1iMQNb7RkncSu2Q+ZBGvy5J4BHvxvyWde1A635+
WE6eQOdevSdSaW2gocv15LIagUOco48ffP4AJobTETHnCCwuWqh+c7MVii2/
rJMyJ3D9okYx43Ar+ErS12dYEBg4Z8kmvqEVKs86dLy2IdA9Ne7H4+wWkBU8
KqV2m8AEwsNjaq4ZvEW/7lIPJvCSEX+YIZkri9jeO14OIzAofM0H4SNNYKf1
Vu3RCwKXjFg0aFxNMJQgezElmsAz1je2WGQ1guesdVFSKoGnjXk/r5tpAGZ5
/GlTRWDlu6AESdt6eKzE+p2NIP/+v1FZDrMaeCoQu7r/E3l/xyo0zu+ugUzT
GKNz0wQ2nMn4k7JaDRaf4krC5gl0E5Dw25tSDZcKH0XiIoECYvs9JYcRRAxn
ZNhYGRj8ctukwkolFGTFyPezMVDzzpozxgmVsEXA60Y8BwNrpw18rmlVgrGL
QJTYBga+qLJ18A6sAA2/7tSxLQyMr326zka4HDTD4uU1xRioOHQu9ZtqCWyu
snlXuIOBNr/ritLHiyF00zubHRIMcp5r/XnOqxiSHPScPu9k4O0vTtbpLUXQ
vZg/e0COgdq+q8/XnSuE4cbHHHfkGWgqu6EsZLkAjE+xnCvezcC/SbdaeeML
IP8f/ekOBQb6WEtu2kTkw8wdp335igyc2HetrN0lD448OtrTpMTAtA/8Pfv4
8+CX2KWUAWXy86/LRYSV55L1bdVDP8TAZM7XjlprcuGousnFysMM5L37cu8P
4Www2LDTOfkIAz99OL/xwdUsaOtRK/RRZ+CwXUzpyttMSBLTQyUNBrbmCEl+
Vs4AVKdPmxxj4PpU1icuxmkwcuN9N6sWAwsv7DpzMzoVnmseFism/UMaXlvQ
3oBhwJ0ZFm0G0v5tOKV8JwUsWqnXkkh32hfyC9Ymg+qJE/pq/zHQL12S4zdn
Muzc6qNurkPev4Wu5Nv4RLhkymFEI12i+SP13ucEaPm4Umejy8DRt2fYdQ4k
AFtl9vAFPQYW91zfnxMUBzbn9zxoIx3mdvXY/h2xIOCR7HlIn4FRvQ2u7wqj
IURoTekq6cyx3qSXI6/A4FPJpwsGDBwrCzJa4/ASzOdXH+SSrvRt8rRhjoDG
wbrbTCcYOMQbGN4Y8RwSShc69EiXhhDDO2TDQXidU3AI6cvm1II7laHwMEY5
9yNpT26xuZfxwSCPCkrshgyUP7e4pNgYAIXbTEQOk16tvKbaNvsUWsr9r9mR
npaOtLm4xQ+0Bbq3Pif9lT9tz2cVbzjELSJTTNrfsUzL0dIDxsavxPaQFov5
VERsuA9v98e6zJBuSl/WJi64wjGBuuy/pPO3/jhaY+QAT9b26K03Iuv7sI1x
zuerENrdrMdDei1jlGU3mwm8q0vK3kz6n5U/qxDvQXR6bOnCTfoKs72oSpg5
Rm9hiV1L+vToa438nOu460eg9E/y8+3uKfZb+juj+fKarZOkZz3+rLU6cgcT
r9vaNpDubzmpc/nLQ0yi1wm9IS215VdcZpcnHnmw/cDj/91/Wt0R8Uwf9Ezw
zj5F+kisbddznyeYKbfsL076W2V16upFf9xzMfzDDLme7iezOa0PBmHssKnD
O9Jn01nTLrOHYuG7s272pCM1KWNcrmF40vDN5E7SWVfOdRVQwlE6x2HCl3yf
MQ8/P/teHoEvTHhv7yZ9ZN9cbID0K1zwOnOzg6wHgfWX2UVfRKJxMddTZtIP
RB74KNjHYG1rUeZzsp5yPghQ3w3F4kzY5QPbSc8XblKW0X6ND94rO+wk6zFe
/+kuz5AEjLd+LZFA1muRcXBJ3vFEnND0PcxH+rRQI9f4ciL+9TKPnSfrf6Zl
+KLstWT8GXJS4BK5X6aNdat8NVLRg6YSEUvurz2vzPLXsKZhfo3UvV5NBnpb
3eNw/5CG2l1/HygcZWBZBO2PgelbLE/zs48i928RO19x/I0s/LDNeV8yub89
wqSfTCpkY1jbLYtUNXI/vwv+IbCYjem+jX8iVRjYFZ5V4+DxDpPNfA/uJc+P
nUEP754lc+H9q96n15LnC6ePqmpPVh7q/9023r2fgXFFrwjdjfnIULp7yJw8
j+idHGHSvfkY2HGcV4w8z95ksvMlXizE5Pqo6pvbyfc3vCR226EE+edN+wZF
GHh+wME8rKsERVR2X1QXZqBGXg6mHShF/wT25p8CDHzJ8TEQl0oxQlhUYOtm
BjIbSO+OfFyOJwdk+ERYGPh70mi6N6gKb7ZtjRRbw0BpzXEn94UqZB549lJk
lcDS+44WPCbv8YTARfa1ywTmjviu7OJFDAoq7PT6RqDDCRn+3wbVyGOn66Uz
SeAOPdWVka4arFGIldowTuDJOwtKkqs1+NdqSqpthECTV9/nbeVr8UbhqyMq
AwSKO6TmUfxqkbdQuLejnUAdRbkjcWp1eHDv8u6FMgK1tFwDd6XU47+PBUPn
Swi0TZhx2NlVj/feasy8LyQwL0BVVOhfPUobe2reeUdg0qBzzuLZBty7GtGb
lkLgX0eeq/acjfh58rbEchDZ36OmjIycmlDpyNnHXAEE2lR0xn+Na8LAfjMD
gacETsd6sQW3NmHjVOfh7V5kP9ZO/Foo0Yw3b4wFTrsSeLFZ4XdZXzO2F5VG
uZP9vjVSXPTVoVZ8Kv5jn9NOcr7wyjE3/t2GdYJsp3x2EPixVJX4INOOB3PP
coWJkP1888UJ9XPt6MXkYPCKj8Cu8aZP60vacV6MW/LsOvJ5X/v1qNz+iDQd
Tq03VDr6VCrOErMdOHxGVdMnho5FzYfng290Yc81v+G2l3QUkFlrVOzVhb39
EYobw+k4dGU0YDCqC2M4sg94PqXjYbfsRxuau1DP/pOvoCsdTdJyAg5JdqPo
gdUaiRN03ApOFkEj3RjrZ6YY84uGik6ZMizavajdvi3q0Hca9lbSJTaZ9+Lz
8HCZzjkaOnfrXOR37sXkk1/a56ZoqGRY5cT7uhczG65corbRME1B/nbzz16M
z6xdLo2nYYWZ7v3NKX34RPtN5rajNExS2dvNstKP5jlHA1dVach5STPPgGcA
+WUT2iYUyXm1w58zRGoAJWi5LiEyNBz0Gd7GZDKAbHFDgZkbaciuXLEY/mYA
k87Bo8FRKl44v9vL7cQgHl5f+t9mFyoujYp2cEYO4W6uje2VN6l4Qm5427bM
IfQeZUm8YkNFlZ3Ht4q9H0LmmB1qCeepaCP0mkeINoTN85+sqEBF7VZqaP3e
YcyK1vrlz0lFYsu1TErDMI40Fafakfng1/MhV8m5EXy4pCHrFTmFuVcOClqs
juB4/rW9EWFTSDkkMBHOM4reL+63Z3tPISt3XildaRRX6856vrWdQpn7DXsP
PRrFe+q1xm17pvCmXODZwA1jOGKbtaGtjILAkXykR2ocTW/v21ScR8H8uEv/
4lXGsfvL4MaYtxRsV+FmszIYxwePN20yjaJg4n5iuMtpHOX6/5iG3qFg5vSZ
pWOV42i7S05QQJmC9U8Hrzw0msBR94Vo3+xJFH2f8V/owUlcf/3vYk/KJCby
hW+20ZhED3vqa5HYSdydc2fPQd1JfMBhN5rkT/5s0jD6cGESvdy5TF1tJ3Hn
8NJ8+cNJTGE/6XtYbBLh/JOHRbWTuPHlL7024QnM1P3Tz6pLQd+8z1WenBNo
18jCUmxMQeGBW6F7/4yjyeXlfstzFNzM3W99e2AcO7dJO7y1pWDoFuJEctg4
vr7ZIcfqR8Ef1wOWotaOY9xuIaXZGgo+vGWouJ4+ijdEl8suKk8h/zF17d7u
UeQYaTV+dGQKH63R0HlVPYqWKifORGtNobrZ6h722FF8/tsxof7kFLr+c+d4
eXIUC6Xeck/dmkKR+X3sNu9HsMLEoVU9dQpdlNYc+BU6jFLNJssuPFTUqRf0
1X00jP2lrzeM81Nx/zqp+Bc3htFGnXhyTJSKvaO6RwS0h3Hlt3UOkxwV/0tI
SOz7M4Tb1jlEHdOiYtSX5Q27rw7h6+iUuGlXMseNvh26tXcQuycu6Bf0UXFW
O4WfWXgQxRQ1Ap6MUDElZzEvhH0QOynm685SqKhf9Yw7mjKAZhe7kxizVFxz
bWXmxvMB9GxZf7GDhYbbL/RZsi/244VjHm9KFGgoWLC97HhJHzIp1t2f8qPh
vnDxevfEPrTq+8kaFEjDhf0xk8kBffhQeGfdvnAaiqQO2Uxb9CFhdbr5ehwN
t/48c3Yfex/6CBqPPC+gIXxPP5Z1thftpkV7P47T8LN4gbPXt27c8bdork+B
jt6lyiPMo91YZRD5vk6Jjm+4bLY/aujGMvug8ExVOrnO9qetI7sxT8BG/boW
HbU9ZySXjnSj1rScZ+xZOiotmjHvedqFm969eE55QEeuVGXWrds60ShxRH+s
lo43lLWe+LN04qSGYkVNIx1z/Z18F0c6cPr04e6EVjpu7DdeSfLtwACP+u+G
3XSMZuFTSR78iIs+1Bk7Ch01Xnjo6T1sR9o+lfmEf3TUGZ5ffljTijvdxx1X
FQkstLQ1949oxe74sv0HDxF406HoWej1VtztJe51ncx5PXf3u/nztKLKREFj
1VEC639GNypdbkE5jvfdkoYEnqLGNLusNuGVkr0XZq0J3GIcmTl0sAEfe4gE
mpO5Tb7dYciFrQFvrpuZFiRzm2xO4nn2gXrcIB7X2v2SwJCYTc/E3OrRZP0Q
x95YAjlFdOQ3Ftah9Ra4HUXmuPmxhJave2pRQP/uVaVysm86a707+K8GpRJt
HgdUEvj1Wm3TnfYajIRKnpH3BI4RES2zN2pwTeWxVzZ1BDJ8O6Pj0quxjimV
b28bgbNBa8Iuar7Hk7Hs1r6jBEp2FM+aT1bho4nQFGeyT2v9/c/p9KMqnGmY
MTlP9vFnkaw28uWVuFKh/GMzjUALlqd83vsqMLvpnN7BGQI/K6d0aHeUY51O
wszCLIFUsb4XLPbliA+klhLJ3Bj4IyvvWnoZLoGu/revZC5lWWdIEy1F3/7W
0WO/COS7H3TXpbIETx8aq2/6TWDfw4rwlfMluGTHy3ucnDPiBG1XV14Uo1XY
U0LuH4FXLDpHytYXoSqd72QGObfc6TQOFkovxMbbHdd/r2VgtagRz53jhRi/
kZs4SubSNduP/dnhUYDujfPrkZ3MEfVvnA//zEObPPd/18kcavLV0I45Kg/j
N9gVO3Ez8OKXjoT6w3morvjmrctGMgd1dEup++Ti4sz+ozY8DAwx9D+8SSoH
t4Sm72XlY+D33TtlrO2z8UpST+UE6ah711kKC7NQx4DhXbCVgfrRS0c1jmVi
x8gB1CXnMDsvn3l+y3T8YphMKAgxcItMjc3RtDTUMteDUdJLZ+s1bOZTcWdc
f6cnOcedN9nfk/TgDS6GHXpdQc55utekP5XXpaBn1/iQkSgDNwYt8XesT0E0
4zQcJz3254jnbGQSqp5Nn/hMzomfYtX5FycS8dv0jxUbMlcHM/Z4rkglojK3
x8lx0nQe6pY1dvGopCyYWkHmbL+EqPV/l+KQ+m1Tyg5xMsfznhL64RuL33L4
hj1J/9o7s9KbGIUjHjLzCmQO11rT74d7IzFySrbtMWliZCQ2teolWoxsn2om
3WPsEeOvH4FzOWwKXJIM3N54fOLG0HNU3TJZpEv6yOXsej3bcLyo8NbFk/T9
eeV06Z+hGJFgdb2AdE5oTds61hAUdOR7NUG62NuopGxHIEqLVK+sI3P/px3c
LTeOPMORV3bRUqTzb3wpFz7vh7s0hR2Pkt7cQD/eftsb+xbGHpqS1mgdEn8U
6oHHibI6a9IDOtf4LM/dx+DRiqMOpK3zcm82hbii4fKXJWfSd81f3rMNdsDU
UVvCkXT0keGvBn+vIn+gwobrpA/vWX/cZ9AYPfzMb5qRPoISnrk7VeBv2T8W
HdLfOGm++25chCFfud49pMs5mzdf1baDe+W/RjeS3q9jzP1sxhm0oh6KzpDP
l77Y8Kir4A6E93ZHVpMuaD53nePBIwgP2WwQStpE7nQOv7gXqF46d+gC6bGD
ud/FWH1h5/Gai6Kk6VXCbdunn0BQ2Y3KUXL9zW+tPNry0R+kE91PR5BWTio9
tZwXBNwnWaV0SL+rndSZ0QuFnHDVfT/J91sg8Z9Gd2UYZEQdcoslHSGn2uSf
8AI+rNuVM0TWR5fO9wEhzpfwe6Kzzol0Bp4Sf+P6Cta8PHxiLeknGQHs8XrR
8N2UrVKArC+7v1mL3EUx4LelMjGarEfZ5xx1rtvjYPNGyvJW0kH2B2KkfsTD
nwol7lWyviP2FK0cfJcAzWUNjXakb7Gdsz9rlQh6IX4/Osn9cG+ykO77MQk8
Z67nBpL7xUi843Zs0huQfZv5robcX6udgs7hZ1MhxCKbfw3pUB65fk+uNNiQ
mrCoyk/+Xtp6p4FbOgyZnRF8Te7Xly8vS/rrZsK2+C1M4mQuolZOxWj/ywSF
D4VSSuR+VyhkEVvOz4LIBvNGzU0MrN+snagvnAOPO2hOJ8jzop9/F0PTPRck
wgW8xNYzkF005dejrlzYc3LXXTYOBoZ/KbxaLJcHv69lzXxiY+CkuNmXrZN5
cOyskVbMOrLeBU4/jdUpgKWBu+1VTAzctp2XMy+pAPZV3Xp7h8xdx/T51KpX
CkArIIxlD3n+SSx3GHzMLQTekMEDT8nzsV1KbSxVoBiUdy8H//lJINc8l2Ow
czHESdFtnv0g8E37wbWObcWgY8Fdvfk7mTv8m4bFPEpgha16ifcLmYN6PD4p
M0rhts+ppwOfCfwpfKV1R2EFaCQKhp4h+8N/g+8fHeCrBBu2gUrrYQJfOD4J
PexWCd15g/ccBsnrBx5ZKB6qAsECuWyHXrI/Ob3JK6l4D7zV31fEyX4TGCJY
cG+yGpa8WcbPkP3Lt+GbYOmmGtiQW2e/Sua4fdaPz33RqAGHlldRSUUEbhXK
FTVJrIH+KvvmvlwCt6lkXOy+XAsqrV2vFsh+6NLfMdZEqQPnIJPMr2R/LfBc
NcriqYeENabnlEIIFPNMqPY/Wg+sTiw5zoHk+pin2yol1oPjgUrTYT+yX5WZ
m2pYNoCtWGXRxfsECjXd4dgx1gjHQ+0cla4SmNPp35Hb1QKHbyTa7t1D4IVx
oUuRf1ugT9MBiF0EXstx17gr2wpWMcmZr6QJ7A2e7pPybAVPz0KtaTHyeqak
bQoKH6C64kuY4RYCw15ml30NbIP5qQlL3iU6usvy2DM0OmA2J/N0TDkdu48e
+0q70QFs3IcepRbTUcS0zX34ZQdEhx2/kJVPR04O9SvZsx2g/21ld3oGHa9c
aqn/pd8J6850W1pG09HBzZrddbETdH5RJ3ru0DFx6tOirE435Bq3Uj/uo6Op
30uviUvd4DUo69whT8ddTj4xIa7dUGrRvtAiTUemmxfNJpK6YYss9X2WCB17
N3FYHP7bDZ2XKvplOeh4rINnlMjtAand+7RZJsgcRnl2sGtLH4Tau2mpk/Pl
Ly8DnjbZPsgvNql/7EHDk9/9s6uhD2w3FNtU3KNhDH8c76sbfZD378u2HQ40
rGW9tbBU2wdSsTftUs+S1+d3Ofo49sOnozmq0dI03F1wqjuucQAipiSlDtSR
OYyi6HxlZAB85a/FDFdS0SVM9aTYlwGojRJIfFBMJedNkcon2wbhc8Afq9y3
VBwTCYlae3MQss+nrRkIoeIHY5kXeRuHIEby8S5xMyo6ceaX5ZkMw+ytrKtV
c1MoHD4X/tx6GNyGvTzLiSkcEb61bH93GMSN9G7mT0yhW3mWFVfiMHyJjs4N
75rCzI7YNQsLw/A8hEeer2gKV51US7UDR+Bb4oU8iftTOOzpJC6Eo7C+4Pxp
V5YpPMGjn42do5CRIZxwaoWCEyEu8henRsEn8cvr3T8pqNS3Zclr3RhcVGqs
7CUoWLojRfeu/hjkJKlkLLRQUFPyjN6G/jFweLh28HwIhcxJ13WL6ePQ4rJ+
Exc/Bc3sN7o4LY6DgkPRPquNFKwKcd+4k20CSj+JapSyURCf9oa6ykzASlzS
rtO/JlEvRkinwm4C+pb77MyGJjEzt2lH/9wEaJ1VVX8bPYlZ79+d4XefBO8u
ledGgpM4E7V0IOnxJOy5RRB3eCax+W3deZmnkyBtZF0axz6JErseOUtFTcJ9
gYmqgrkJbLw6+fJz+SR4ft3BrJI6gcYnPiU9+zsJV0+Hp0fzTSDH8LE2sccU
EHENfDE+N4aRncY7Nz2hgBmbbJLgyBiZN+Ue/gmmwAybholh8xi2PQsSq35N
Af47+97GJo3hfU7t39zvKWBvPtPXZzqGg+/X85QtU2CXmPrg+6pRzJFw2abg
MgXuWwVeh/mO4GvPj2ard6cgwedZlrDLCP76KsbW6jEFRY2BbImWI2jqKx1u
EjwFe+U9iyLURrCg67KB7NspKEljdtr7dRgDZZ2nf49NwYCkm52M2TAmd893
8GpR4ZTzzX7jXUNY/mxS1FCPCrNX2W25+Ydw39eBFC9jKhTN9g82sAyhfBVh
NGZOhbC7a1zExwbxOsee3+dcqVCz+Tnr8xAy5yk+Nbn2hgqJ3DcHznwfQOHv
lmJja2jwyiai3bu4H1NvvTO6xEaDRW4Pl5mkfhz7eqB8mIsGLidbP5wI6UeK
T69aAz8NZqaX3zBf60c/42sfLXfTQP7SU6/d2/rx0kkp4byzNAh/WjQXcK8P
i+b3LGSn0yD5we+TgSq9WHZCQ/ZFNg18rB4bndrZi8d5TO+45tPgCPHgBR9P
Lw4Z8JrIVtIgTWt6feCnHhzaV9t+poMGUtu27T36qgcX3g39q/5BA+7zt306
v3ejgh5T76AaHeyvZfC+eduFeTsLzR9o0AHvP7wl+LwLBaarv287TgfWxj9f
/B904S/v6f+OGdLh2zD96UWjLmRe+mttaEmHp4GWBS0/OvH6P3e74950KP/9
175OvRNPc7Tezqmnw+0O/h1dr9vRvIP2MKyZDodZvpq+dmzH3IY4x1ttdFB+
897pqmY7ZtZXc2/tpYPMbY1nffQ2zOVdxyNMpYMbI/zNBfk2FFFoMGBmIuCk
bHXT95JWbJKDbwpKBLTrTpRXtDRhik6JgOAhArr3JxxoiGvCeKfNg39VCbBQ
DGdpcWpC5rxK0SINAtIjjvXgtiZMyDpQNqVPXv+89PyN641YbeMYpnKZgCtm
fcfryBxoIOKx9OEqAZkezNLuI/UYSd83e86GgEcm/exS7+rxlYTA4ys3CAhR
+fXrtmk9Hj3/SFXRlQD+D9xFgyl12Pnn0tOuJwQYyF5YqNaoRebzQc+5/AlY
OzA9KMtbizXOVpKagQRYipTYBzNqcOXBcm9sKAGchh/q9IJrMPhpzNVNUQSo
vIo4ETZSjTrap1oW0glY0Ux3fD/9Hvny333vziDgNd+u4o1h71FiZW1sbhb5
fJXqb88ffI8MmxErs/99n0Nccn7AuwpX3ul8uFVCwGaLkyc8hCtRPXYuJLCe
gFtVhMpzgzKsnOf9pdVIQNTLMOd/jFKsFZS4v9hEwLrXCoeveJfiC8vlDq0P
BNCb3f5sKS/BHRoaacFdBPQrNdyUkC7GxAnFoY09BChdTnEzrS1CqdBT4v69
5P0qMDN7XyzCZ0Jnf10fIOB6exJfy/NCfNM4kdY/SgCYlN3nYipA++LHT8TG
yfVeXzvKHZOP/+3nvn91glwPZp1cTuV89HV/HNtLIeDZh+vSP2/kodJuyvur
BAET+WeO8717h+v0+BTdGARILzs2N9Fy8Bf9YbnnJwJu+uhtcRLMwXPcxb+9
pwn4Ptn+Nd03Cx9ikYrSPAHl6kX2hWZvUVnbRWHTAgHB4UatEmHpeJoqr0wj
7Va9qTugMQ31817bu38lny+C3qu9LxVdhSmvlb8RsJN3Tifa5g1+3Kw4Pk86
cJn5AiMmBS/aKPvp/SAgvvXMcQfWZBw75DE/R/pex4vIDLUkPOi50cr/JwFn
zhD3Jh0TcW2erlvOIgHT0VlVd4vj0UQvfrPy/74/tZ61oEnsNf5XFVJRTFrA
sCqDKyAWSz5l7U/+RcDY92jfhxZR+Dv0BdPG3wQMLn69kNHyCh99Cxx2IZ3S
zsbfeeAltkfeqe4i7cH0Z/9C3As05j+cL/OHAI5vDGl29ud4heP9uzukiyq/
3RJyDkPTzYzSGtKxYveYT5WG4J2xxHaWZQJsJfvfWQcGIp/oyJw6aePbWoMO
ls/wcYjnNhfSLJc233JW9MOtP32NE0gHGYRcvcXujZqCI+GNpHdu3GbaUvoY
PbtdJ+mkHw+V2WdZ3sUrvw1U/pH2PPn22xN2FwxxPh+3cYWAIarE8wrL61gv
+5Lrf9+vE9z92Bwtz+P///4dNX/ha9CFt5X/BzPKjfs=
     "]]}, 
   {Hue[0.1421359549995791, 0.6, 0.6], LineBox[CompressedData["
1:eJw123c4Vv//B3BJaVFGyS6rVFQyGupVEZWSlhUhq4xkRKhEU8kOhcjeZEQq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     "]]}, 
   {Hue[0.37820393249936934`, 0.6, 0.6], LineBox[CompressedData["
1:eJw123dYjf//OPCGigZJpUWplFUkhOIZZSQqNGiQ3pKMNCSKaEiESNHUlrTR
kno2tPeS9t7r7HM6Jd/7c12/X/90Pa77vs553fdzvF7PP84mmzvnbLk4ODjs
uTk4/vdfYc1O3TAZBnD8v7/9G5fr3xOO0hemLDXZQsD7mzcDCZ8NJDHZTa5g
ePG+jA/h/QWnS/Itn8BQ7+ZBJ8LVT5zWUJueQqnavXwLwn2RpvZbjgXAO9bN
RG3CBzkY11Mt34D8Lf5EOcL8pcKfSsTfga2lSd6iNAOeOLncbm0KAY+dZ/ub
Cct1h2gPvgiFzEEuqXjCM7nzMVO6EfCQx/H6HcKTX1hr5pej4FXZx5p9hC/J
BvO5WcZAcVeI9oIUA8LI7ECX/FjYHmNZk0P4tuvM4C3xeFB68EBSgfD7MatR
46ZEEFMa7GuWZIBri7GEjkoSsL5p5nkQDrjxa73Ki8/gIkX9VCzBgPAStidV
JwW+Hb7204JwaafG9caYVDDsZo2S1zNgm0GX3Ke/adDyIsN1DeEDblFesRaZ
YBI51/1enAFz5zXMVvBngZuCj6kkYZmbC2JX87Igm3fSf40YAxz33GySFPsG
mQcdR4pFGEBdt6fMvCEbftE3zssRVhCAW7EPc4B2IWX1w7UMWGlhzjmyLRea
LqW+VBBmgPz3PU6Wz/KA3zTCT0OIAWzv92Rx7QKol3t80FGQAW/+Hn16YK4A
drnMcScIMODR8hCfWeRPYDY3dyytIp7f5baFN6sQot09/Fx4GXCkr8tG/0Ix
fL36bNKXhwF6Z33TjmcUw+V7FJu3KxigISZOPsxbAj5SFmERXAywb/6soPS9
BNoaata7LtNhb5KPR/2aMhAuz3PTotPheVb0BueKcrCuZl0fodKBcisoxUux
AnQ4It77UejAu+rW45feFbCdVZuUP0+Hu73bPr87XAnWpW5JXZN0GJHaXW2b
UwWit6/rr+ylw4eBsXi+xFr49fyrtHE3HZL0jsiUctXBYfi9PbyTDtPiLR/u
WddBkFaioNhvOniXj52ol66Hm043O8ob6GDEXGG2M6gBojCubh3S4fYUU7er
qAnsTePyuQvpsGbSdsB7tgnqFSunZn/QQSeGr0dZphnePcuUysqhwzbhF7XX
HjTDDg3vfEoaHWb5uJxy1VtAmDl44L8IOqx21eKMSGqFaSNy0qITHdy3CAQq
vvwNUUV2vFfv0GFySnu/Ru5vaNWodKi8RYecQd/oY0O/wYv15tJjOzrY5Bg/
M9nfAf/xx5V9s6RDcVNvu/ZIBzxwuktSPU4H39jvWoc1O+GBgpGVkxgdSr/d
jQ4f7YbHBnNJmiJ0kBALlBYT7oGZ8T0rOdfQQdzLz+DFwR4IZF8WeLSSDo+S
5fOuBvZA8N1W5YOLNLBI/vztz/5esO95L1HdT4PZc74SOS/6YJ99AEsrkQbL
7X2PeEMGwNOhQNAzlgbk2Ulrz+QB0GYau/6IokF0wjZNauEAXHGKP7b5PQ1a
rleVt44NgJDW1HypHw36S9oq7uwfhLWZch0b7WjgPCm7Trh7EH5IuztbKhKf
d/Fcyu8Nw+BiILZylRwNzihHk0bVhmF4syFXljQNfpgxM8nHhoEU36xEFaHB
Z1Hdd8u3hyHNPwK0OWnwSO+T02zhMNwyKVdd7qFC/OKJXTJWI3DHWkpa6C0V
jLx5A+JCR+GH9Y3JnwFUWO1dGTiUNgqpVE0bOz8q1KQM9G4oGwU+0zjTVA8q
LN45fdRvdhQ6qu2uMGypMDZ1JXbD0THgLrfJDzhAXE+1/s9magzOlM+5l/RQ
4MaNOMNNGhMQWrb5cNVvCnysqR0v1p8A+snMyuomCghrTWyzsJ6ApPKHaoW/
KFBlpvbx8fMJmNM0dbdNpUB5xvP0Z90T8Pj3vdyf7hSQaimSf+M5Ce23U6pe
rqPA6FGDksvFUzBwlfv+ZSEK0Ec9VzBbpkDLg5qtwkeBxIPnJZ+PTkHEyrWD
P9lk4NnXkxTFPw381bGCnwbJMN2wdeKZ8TT0zpZ4JqSTYTG338VqfBoOJvAr
XzhGhnf/1DNIK2eB98YN24+HycB8Xvxfl9QsdMuHGg5okKHMptW+aMcseAVr
bjfbRoad596auxrNwp6EEam1a8jwY0vkpY8fZqH14/u8nA4S6K0Yc+5UnAMx
AzJHky0JVh/WGO04OA96uzSHyFYk8FSW6nA5Mw9nDl9sW21KAruCeL+V1vOQ
G/+CdOA4CTLrnPllns7DhonzO02USNB85Pn66YZ5eEUXXT5SOw8BSXcdgnaR
4K1BbcfOkjkY+eAxQUYS+CR+OXUocw4+hv7XWVFFgjkDB80j0XPQOvj2z4dm
EixfaI7b8WgOfJx/MlWGSRBY2t33dv8cvHqn7rKNlwx7ogXLQtNm4en0N1Ub
fTK4GOp7pL+ZgYffP+oWtJBBQVP/2pjnDGTRZM3HusggllL2XOz2DIwNRJkI
DZOBRerzu6g3AzO+u+kGVDL84Qn8dp9zBrxNjoTEEHG0uemSJu44DRfMZs94
nKcAaKlYTByfAt5B0wvLjRQ4F/4+S2jPFPy+8S45toMCryiQsm3TFOyYdniv
3U+BF+XG7/UXJ+EZT90BpzkK3KRtTt+aMQmnT3y9FiVIhf3rmjjNxSYhI5Ni
KnuSCmZb41ITusdBpzghKL+ACg9D9r+Srh6HdAPylXOlVNho9uNlQM44hPY+
lR2vosI7sxma6dtxMOPfc2nFbyrsO+dcEnF8HPp2OecIkahQ+mVEcCBjDCTb
WAfMFWjgM9Q1Zv9oFB7z2nTXE3X+yj+mkf/GKPw0HpsdeEmD+IPvDieajkLL
hrLv80E0CNrt9LNi5yicb7S+wBFNg5PXo97/HBwB3beHymdzaCDUT8d7uiOg
etEkiTlKgyt2MqqHeIahlxavVqBNhy2e0UtX5ofAPObj/TyiD9bk62c97hwC
B+tNjpmn6fCmL7w/MW0IPLdN2r25QIcbFeItUSZDcKelTkvYkQ6n8rS3aCcM
wsq/N94IfaTDvytKXI5aA5Cq5JA0T+xTr5c2lfzYPACRv8J+HV4krl8s/re8
egBMZOdO+3MwIGN9ruxEaT+IK75/z0/so3x8vWvkBfuhtvNrS60sA8xvDvjv
jeyF85z71sNJBhiaZI3Lf+uCXWP7j3UFE+csssRZ/WddkP6ssVAxjAGnTTY/
tbfoAnm7h7I3ohhgYyLh+Iy7C34cePFhNJEBgnndx0+d74Sq8pwd0TkMqEwO
/koldUD36tTH0h0MEJZ7fEp0czt0Jkm9VRFlgq3ANz0+VhsIm7AFW9YzQbQ+
S51c0wY6jX2HnaSZUPNQbzbZsQ0M9j0ripZnwmoft6WMglaYO3KQq3AXE36c
jKkQN2oBJ/lFXaY+E1oSXLIVRhvAS9dzt7UnE3g+7irPf9EAFUX2oXpeTPCY
C03V3tUAwdtlC1R8meAeMnp6k0c9RLd6qI09Z8KpqOi+ncJ10JKi8XN9CBNC
jYcLgjSqwVj92saHX5hgwr9NBHqqoFB+daZwGhNc5jtv9z6pgqQe9cnoDCag
jaA3qboStJx+nU7/zoSdRtkazhYVcI9e9P1FERNezD4oo3mUQdRXmNRuZgJV
2cWjRrYMWO3PLjxuJa6Lct55V1YKEnzj5nntTBiHALN//KVQHUJeJ9XFBEfG
X9MjYcXgIPNxT+QQE8plsvuXrxVAv1XexnAKE7QzhUwV036ASIPODi8aE66s
jyreTc0HxyXnfBsGExj6E+sEHudB9H9cBmJsJrjl+WxKD8mGsUZe2M/JAivj
Rq6yRxmwWL360N3VLHD7dsny4Xga7GmhmCoKsyDolaInz9lU2GHNP1i/lgWc
h1+W+Cskg92ErLaQGAu4SGojlyriYL75FNchaRaUy0VLxanGQu+40r08GRYE
rwn446gSDUocdAOVjSxwrlWSKa4LhXGR4a3cm1gwa7zrUORqfzhnhpcuK7HA
Nsj/meYXL/B90tmaqMwCYRexO/Yv7kGxHk/86BYW7M3Z3Hf81kl8tXj41Nnt
LIDZScW9SgH4M9bww5+dLCjoPOJbW/kGfVI58iZ3sWCp8Htm1dI73D5wfAtN
jQVRN8v1EuzC8W+tM4WmzoLn//mqXI2JxxH3slWfNFiwh+HoNaiZiAGXX/l4
7WfB2tqHnl4dn7Ay4/dR0wMsmNwRk6O85gsKNy2+nD7IgtMDcSIqKSm4ZthW
LFWTeL4TERfPn0jDK1M3+2y1WPDn3N67HNqZaPvdXaX8EAsWoqeSdFZn4YSE
bNaNwyy4+yjd8X1PFu7Ne++4Cgj/4h+wf/ANc730Pu7WZsE5p1KxqRPfkadL
hb+QsLBe5fJ98WxUqNNI0z7CApEZoZWl33LQM2NTsPpRFnimlOd4eOfiB/+8
9jjCs0E5e3XO5qF0w5CegA4LVvCO60vI5eMNvSfztwh7Op8sZs/lo7a3c3kl
YS/z3ItThT9wQ3FkjbQuC8IvL/aNvSzAbwIjf68TLj5TKU6y+Immu3ZeyiDM
p5RfybO9EP8rvDY1Rzhvq3meMrsQc/hcY5WPscBldGOGSXURCm0/7n2R8CMt
O+fAUERfgaoAX8J/D8DVKfVipJtO/fxMWCW6viAoohiv+X0UrSD8cHg+Tpu7
BP36O972EK7qS12i3ihB/nsB6jOERdU4U1NbSnCzSiaLRvh1/ge9B+qliJ+8
GQzCg1bqFqeCS/Fyjc4ChTA3bKuWpZfiW285jknChk01HgsmZWi74QR/J2H+
HguLjpwydD8zLl5GOOmZjFH++l9I2bZ7cxLhLRd0j0bf/4VP9pjveUr42T5u
qeedv/C20TsdK8JSd73w3sFyfF4vcm7n/9bX2C91PaIcT15dc3mReD+0exqi
VkvlmKZRYl9CWHNt+DsTqwq8/PuKkxfh7MK1XmeLKjBac4erJuHd0rG/jGQr
0aTJ8u48EZ/KxenZC4OVOGsyeeUYYYcrz+KvHK3CgWPlBuNEvKuPsw1ux1fh
LVu+PT6Ec1LalF7ZVuP0+oaRz0S+dJYMyMdWVKMT9KXvJnzjtdD3XOUazC+5
6ZBD5Nf32JI9M5M1GCeiVJtC5GNG/VfqKv1aTNk+dW0DYVvf0LGtqbV4Yp85
3Z/IXwXrcl5Hhzq0pz0cP0Pkd4Ryiq8ItR7vq/wRCiTqg4/xQAOMG3D+w9L2
JqJ+ipuem9/ObkDKNScNAcKOBwUC690a0Zv1Y90dov6k2zIen/FsQiGbbU2z
RH0K/5Q8MpHehJY9CieWd7PA12jczKe/CeeHnD+tJDzRJGj8Q7sZF85kSQsQ
9W6aYrFtG3cLnvC42lRB9AepyvaDFeoteM/5+4NP21iwmV/ykM3VFrzfVsL7
ZCsRD5XZkbDyFgx5OlYtR/SbrYYZNrz+rbhn5OaohDwLavrbRaoF25GUqvNv
SJwFJzl1IpyPtKOR4BHi8MiCf515itL32nFvWWtiyDoiv+6TF673t2PglXu3
thP98/gAzzg96zcaJlqc5FhF9NPdss8rTP+gyUfvSoMFJvyd2uh1IeAPtvb8
4NjPZEJjCqfrBP5BK4YfW5LOBN+44NVcWztxS/x21SoSsV8mC2pKLXai0r0r
L+rHmUBu3fC38WM3SjZv+uXRxoT5zwbUA63duPbp3z8kYr+5lrylhxgNcXpN
+edLjcT9m7h1bB17UFiM675iDRPMczPeVBzpxRLm5oYLyISmBIp7z3Afsk2L
tlz9zAQVX4dPd0QGMcim9MMKVyYsvO7lnto+iCs3c8zGODEhkyoxcuXYINq+
atfa50Dsfz4vBU/dH0SBMOc6fTsmGNZoSy32DqJfw440+YtMYDLNBTo/DyHL
3+bFY01i/w3nWK+vNYKs2xXDDDYDQPAs9zWTEQxfeafxK4MBz3fV3XrkMIJT
4cUFdhRirqfrvI+NGcH4jOoPPycZ4D0gZFm0YhQPjJPsRP4wgGz67d7RulH0
rF/45fCNAfVep7oOXhhHhQdqfbNXGXDypaeQyp1x/L1gHqpgzYAxt/unpf3G
8drq+FPnLRjwYFtay/S3cVTxLQ+LOcuAoeOBRy3XTODtQh0K5RAD0KWo9G75
BPpPWIq4iTGgoOxqjbHqFPo4zKVyFtPh3AlT4wLdKVw5pZDgRszl/4yWhTdY
TOFPlEwe/04HLcFjfC3PpvCssV9/djId5Lc4beUcnMJE3VAxgXd0SAm8ec4h
aBptZg/YhV2lQ+cX21Rj8gzmvFgWPc1Nh1xl3V3TK2exL3KVwaMlGthI1Al5
yM2i6LmmlCQ6DXBG55uf4Syqhop2j4/ToG6xP/t02iw+/VuwU7yOBpkcSwIv
7eYwpdWDvv0dDVr9j2RG/J5H3uGMzOMyNPizifL99Ow8VlXM2UaL0mCulf6P
zUnCze6VTmRBGjTH6MSHSpAwbceZYK+/VNA+Ht2acIyE4u6++871UeG6Zbbc
348krLvu4Z/zkQrXeBfyAg3I6DJRWh0qRYXPngJ1KRfIaC2Tl5gpQoWF/nKB
XzZkbC/pnyzlp8IniXfck/fIuFL/R9ZvNgXE9S66rogmYyaj2rGgiwInd8je
8JwjYxXpyiGPMArEPmJw2b2gYPLSqMigCAU4bLfLcgVTkM6n8ViPnwJCMneW
QqMoGJ5QGZjKSYFUv9GZ/EwKng36lWhDIkOdoIgeMQ/jzi8P+l7Xk4nnfSYk
Kk/FvswK40k/MpxTA4pRNhWvjdtbZdNJ8OVci44sUrHrkpB15jQJeP9+2jhR
RcWzo5/tEwdJwGExcNm+h4oWLW+jHtWTIPeRe/RWbhruU73UPZZAAiNKcWCU
IQ1TdL6fiz5Hgkf7ve9ojNBQP9R82OP8PDDmPqgaztJwdubBs3+H5oH+4S7L
mkHDb110zvtb5kH23bYo55V09MhKCT7xdw4MVwbgmR10PFjKnrnyaQ7SVd+K
DzjTkdWrafmcMQs+HpunzRfpmJCawtv2egbcRC04/bgZ6BWbbnTj/gz0qzWN
fRFgoKR7QCbjygwIuc+tHZJmoKpzRz15DzEXXk56waPFwC1/uHSdu6ahn/eG
1EYPBhqNmZjHKUzDxoOHqj1pDCwZDNlISZ8Ev7AtV3oXGVh987zkxQ+T8F/+
duu93ExU3Mgjmvt4EpxKhJ41r2XiuEKf8gWjSdhk3rHphyoTv+inxuwkT8Cc
ndqAnh0TW615Yg+qTYCSktlng1Ym8nh92cH6MgZn/N95Xu1k4oKuvAbj3Rho
Fpbq3u1n4jka+eTswzFQXzX9wWuaidwmVlEVBmPgpXRH6jw3C7slvMqVKKMw
yWcb3ajGwmtpi8txGqPwR3g2UPYFC301nioWFA7DyezkLXcCWRj1eLfReOIw
KOoP3soLZmHd3i+XhV4PQ2xk6bxGNAudSJbHT1wahpinrUlT31jYvm8f23l5
CHJMsnds6GFhSVSVduahIXgZyWWVrLyAOzJfC9BzB2Bd8Q7vgB0LeKh2jYd5
1ADof1Uk2aot4LTOhoZ87wHofl4Rxa25gHmqA7rXzgyA2xM/7qEzC2iqUPNv
7lc/7DnivWmr8wLqvlHYwLe+Dw7Jj7e9vreAu89tt10/2AvurYUZM+4LKGgf
liST0gsy1v2tb3wW0OfsLXte6IX7cs+j3YMX0OtOLtfFaz3wS+96ZMv3Baxq
Ns4QIObAlxsjBvPzFlCEIV5192EXSCyc3BX2cwF3Ne4VazvWBWi7dhh+LWC4
YX+E659OuC63eFuldQFN1ng/O/73D3gm0WKfzS/g/IY2Q7VjHfDj5TMfFXk2
vgoqf5Lb0Apn1X0nBhXZmKn4yA3DW2Ff9VO1QGU2hlGsxEqutUKCtOnNth1s
LHU5+TxruQWu8i1Zr9JgI3vb/s16qi3w0UTkrswpNn7ObWq98rIJhAXdoi+d
ZqOOuoKo4IUmMBKVjQ4zYGPouUq+LIUmyDqTsp59jo2yAaTQ366NQPno3H7V
go3Zn/xOHm+ph7lS7tqBG2wUvzqRZ/W8BrJ5h9ozbrHxhYWwp4RcDWz1Ff/s
5sBGLauBypqcajhD+RJNdmKj/kyik/hIFayhQ9Xr+2z0/vG348zhSth9xp2t
4M7GI3SPh1VtFTC1O2kuy4ON4ecdcjRvVkDBGyupPE82OiRedREMLQe9qicO
t33ZaK9/tdGcXAb7Ah9HVz0l1lek3hv1rAyyR8pfyTxj41d+3aCuDWXwtZQ/
Jv05Gy2Kz3ocOVUKaq+PvvJ4zcaHbG7+6rhiMCrbFx4ZyMaCv/EivfuLQVLa
yzrnDRsXm82/dEQhyBabrm8LYuM/TlEFGr0Q9pIvyee9Z6NceYnJj8QfoLu0
6Bb+gY3Xai5vLG7Ph5MDenWuoWzkfdzZWsiTD3sMPt9ZH85GwzGVVXG2ueCT
uL6ol/B/MQv8z0NyQMSJvioqgo2Tbd5/r5dng09uRyhvFBEvxc480c3f4XeU
UXcm4eK879yDxt8gs1FOyvgjGwNcb+gk+X6FwrT6gKfRbNSmJCTKj2TCmP2e
onUxbLxz5eypP+syoekt70w44Qxlg6a1z9LBU0j2QHAsGydq7innHUuBXdI8
F3jj2HjI4vaJ5YRkqFn53smJsN/rzzZaKz7Dywefn7YTvs3vuOj83yeIqRAL
3h3PRg7rNcFxpQkA//Ij/QlbVLan126Kh8oJl+gOwt+6xRrmnsTCn2XFSNkE
Nuamn5qQKI4GG5esIGvChR/zj5/yjIRKVQ6fcMK+g6o/nbXCoKeRfauesJmb
7Zl37BAQSn1ltEBY6pHMv9S8ILjSmKSyMZGNdmdUUr1mX4PP0sEVWoQNb6mn
R9v7Q3uqZts5wsLj3UI5o17gIhwbZUPY9d295Fdl9+Doalvrm4SrtyaoGbn9
B6M6vjK3Cf+WkZBYYXMKG3iWm+3+9/mubeJbjB3x4OW2JxaEz71xCOS3fISq
IoJbTxL239w0Q1Z7inc+pNaoEL73bSO5IzsAX24sthX83/cr+id2ybzFklfn
2cPE+jMvB7DKLgXjstc9/++ET1S0zXyK+YCdBprCnoR7beIfeQ+F473lnLfa
hJ9IH/xkoviR6EOcQkvE+/TZQMpc8y0GN+Ee70zCOoskk/nzcdh814FsRVjO
owqqafFobdpgvoJwiYP8TGRIIm4teCWjRcRv2WeDz86Oz/g2+KBrPRH/6zHK
9rNuX5Bx7HOVGeGUNL+V8RKpuDPN09qMyJeLe3RuUC9m4Ea7U4l1RH5dlxQP
Pv4oE7k4o0YPEt7Zpa3/+kwW9n76cZGLyEfH04OHhOa+oqH18isLIl8f6Oxm
6hR9w9PGP4rSIon+dMrR9+7r72i+6ov4ISLf5d+8FC9VzUFmp/1nPqJeFraw
lvju5KNcp9dLMaKeGLd4xlOMfmBz2cnd0kS9Hb0vqnB8dwH6TqT9Egom+hVP
1jFL+k98bb1L5A1Rv73HakV8DhWjuxfHWkuivkf2bKzaml6MQhmu7bKv2HjZ
RduiZmMJHhB5m/X6BRsHXKJcWf9K0Mx5a+Uqon/0iB9hcJeWYYtVInewDxtj
7j0Uc939CwPwC7+4N1EfUser+uJ+4fJHfg/Ox2w0YWfrRPiUY/iuRZYr0c+k
tzqs/a5bifWVsaK/7Yn4mawQPVJegyHpnOd77djIP3FCacveWuzUdr/eY8tG
a77dmjyJtbhm/qJM6RUiXySeVsf41qHwkmzp9otstOQ04byo04DcPAoj94+z
0b3PfKMJMcetnxteuazDxu1uYTvnxZuRx40h6nGEyP+qsiVvg2a0CY4at9Ri
44H1/x58KGxGyf6wD6jGRo2c4RqniBZsP6StziVNrEfJYFuXSRvi+zUJByTY
2PHlwx6z523Y/n615A0xop8srf5W/7MN2xZ5RXPWsHF8Prn2k0I7aj+0u83m
JvqX36lPfGRizhvv+rp3egFrzIaHXF904G5mGenv+AKKKryL8i7sQFobHsOR
BeQpjKt5RurABA+egyp9xP58jKrpQcx1HRPkOzlNC6gTnPdzhXwn/lirovmY
2F8VOM0Mg3O7MJmm5t+ZuYBPVkb+kJvqwseWDZwqaQvIGWwfniDTjdY+z59g
4gKuNcH7QV7dOCJa0Bb0fgEpTw8urNDvwa1OjM00Yr/P4cPLGj29qJ/jfjl1
9wJmdTfkffUYwODOnaENKgtYuubiE+f3A3gk+i/f5Bbifq2LcjuyBnB0T1UI
r+wCblI7XfZybABbGOuTR/gXMFPrlz/X2UEM5HTIUh1k4crW+p+5ikPYxbLk
F/BnoRRP6Dxv5TBynZX+tt+bhZ1y753mB4Yx5efZgUsPWSipLhHTxB7Gb1ZJ
LcGOLKT90e57qDqCN0o2X0m6QJy/Ao4PeoSM4L/wmSf2yiyMSWrZJGgzisM7
A3RdkYlCi9QHGvQxNJPXMPuTx8Su+/a/M4TG8fku0Rd7vjLx/o616+SUxnHc
J9viTwIT3y3nCk6YjuMOPqfl+udMDOpOlhPLG8ehtDXVLueYuDjo39ZzfwLP
KN/ZVdTHQK1r1zOmqZPYr55IP9XBwDNuc7VGAlPo9tbpYHMjA31GvjSmyk/h
Qx0Lw5piBjr2zTjonZ3CeO32ZYc4Bh7WzdMSTZ/Cw9xTh59eJa43iyVN2k7j
FeVigaVhOu7qYRpdaZhB41MHJM700FH4mory+uEZ/JPyqiO0jY61x56f/sWc
wV3uHQ/kyumo+DTIYcWmWfxKTQ8nJdJxZs+wq7TLLBos6Re/v0bHa1fDGqLF
5tDfncdzNTEf3JAZvd5zfh73rluyLOimYcm9qTwnu3kUnFl16r9WGnol9ab/
dZ/HmlJV84RSGvLlPLq/EDuPzQ1aidMxNCxLl2c+np9H7uuvH7+1pGFLPGmr
jS4J81fuNzBsoqJjstmjFV0k1AzpSY6roOLNnf/B4jAJj6q6fSL9pGLxRK/y
zCwJjzGMgh4mU3H+SI71T04yHqEeiDf2pmLqm0x58a1kTGKkKKxSp+LOsCS3
VGKOW4wVyI5+Q0Eye8LnrBAFddo5Zgz8KBh1yb78mTgxp82G6y54EPPYq7qO
XFkKahcq3wQ7CkZYmtry7Kagxu0qjqBDFLy2a7DPxJSCnOcHp85PknH00F61
GmKu2+Jm8NvuEBllk3xkScpUnBNcPaalTkadtLmCup1UxDUx21cT6zrLvz47
XoOK6bfZtomixP30lhztE1R0oQ4zP02TsG1soGrfNSo6qxuGLISSMC/FIGdt
PBWPZsyTJwfn8W6KYLKbBA2HBfRn0uvmcbOhXFGkLA0taPq7bufO44Qgx3KB
Eg2HGrWy2l/O4/eV3qyJPTT8vIZtbqYxj9lBiVlLRjQMJu9zUgiYw9dT2Sv4
/Wm4ePrxyBrVWby4b3DrNzINM4s/FbpLzGJeHm89m0nDuICcxX6uWTwlsj1d
a5mG77vVSsI6ZvDCmv1KGfx0VLKT3lH7ZAb5CwybDBTouHnkh+n2lmlsLS7d
dv88Hev6HLPWOE1h5K7NF29l0HHsZI1Im/kUqr0M+bPwnY4fPLzT3+lOYUPM
kfteP+hos6ksY4XEFLaUy4o9JvJ0wPR2cHrRJPLUbctQ76aj2H7jQmWBSZRQ
n/7pxUPMjdYmWn0x40R/dL6dasLATolRWyX/cYzQw82j5gyU3jkyY39nHIUr
+LvErRmovn3b3uFD49iv06Vue4PwjheR0V1jaD4RH5bmycDZDp3dJ9aN4ed7
8rEziQzUiDz29aXXCLaUGVXJzjMwfYMVxej6CJ70y+y9R2XgDo3LH9cajiDd
T7mvgslAUmG+hb/MCGbakz+e5WCiUkOq6encYUwPihMXIebOlGPqsXtnhtCx
0y3ysBoT22S6JyvPD+KlFIMHureYeLjKbu+g5iCOrCx0fXSHiftEePVZCoM4
XeZ4NNOZiVYxR+ZlaQNYrRxwmvsBEw1/L/82CR7AjjdbFC4/ZeKw5SNa2ed+
bDcQ7J2NZGL/1AfhnPv9uD1Bp68smoml8wrvE07245pWhcx3ccScWhIk4jbR
h8I791fIfWZikbyxDlW5D9Xo/kUkou8dlXombPypB2+89liyq2Ti02sjNJF7
Pdh/+aF4dzUTN3REiDUe68HtHlbcJ+uY6HjkgTaMduMY1yvTNc1MvCW7kMyh
2I0NOhET57uY+H7PXfV1sZ24Lpqb/J2Yk8feSi6mOHaibmyMcfksE++9sGw8
qt2JL7OkAhvnmchos2++0f8Hd/4YfN5MZWJM86+ExA1/8KxIYXTAIhNviI5X
Nof9Rq85nfA/q1ioKO2UcMj2N7ZHSjp9EWBh8oXCLZ93/ca5VUfWugqxMGjl
I/sHle142i82gybMwn3ttW9W09tQb3LOJWo9C39Qch2ditsw6rZ/wl5JFhrW
5DxoDWjDvnPjcRVSLKxPPnIiRL4NY8svCrRuYOHZD6Nv1xq1Yor7mcgQBRYG
l/d73JFuxXnfw6dpiiz0PyK/pn6shYgbs0FfiYXh07pOzx61YITGbcPRLSw0
X7YeZH9pxkDR14alKiz87+qGVrN7zejl9ufzuCoLR9+pz34/0owHch908exi
oZZDVOedP01oqpRVvWM3C70b009P8TRhyqu/M4r7WFgupesaHNeIWe8XNqzV
YGGlb1KUyYFG/HTzqgqD8LqQdWd7rjWgoPePqS8HWKi5O0Iq7m89buU4Fu5+
kIWz4VFp9sH1+Kr44XYdTRYOnUtMXS6pw78X9BhFWizcfb7btO5CHVZzvVZz
PsRCaafZ45HztWgT2H9242Fifcnhd3U21CLrueyxK8DCZ/vWk6S+12CraoMk
i3B8/m4V+qkaVN3E3/FMm4XNHhF2X+9XY2hG8eqgIyy8yOEeF7KmGl/lCgQI
HmXhXYak1MNPVdg86Et9TPhO7rZZ20NVOHFdUm+GMNn57MHzbZXo4Jf38qwO
C1OVtsrp3qzEGKfzmEF44sPRwv1cldhs1TvIq8vCVWcUd6mFVeD8fX26KWHX
p6c+qOyqQM6pYHY04UPqymtVK8sxqfErZZBwPW3Tz92XyvHt4Zg+mWMsXBAM
zdGk/0IebXM0Itxs2bNR7+UvvNjUH/KI8EMrjXUWCr/QrVftv3jC9hLjWU4/
yvDCsfNbSgmf3CQr+epsGT5pOznWSVj4zUq7tIlS9NaV/DhFOMVuXueXXyna
2s0OUwn7ioeF9SuWYmZcggCTsL+Sx5N/pSWoflVSnEaYIsa9VvFKCcq9VF4x
TXjf+ff/nflXjPy3Un93E965P+iNR1QxVpX7va4gbMxzOjNdsxhv1rzfkUL4
RsGmnPpviEqSRVnPCcv56Z87SSrCw0X9G20Iq8kH2tbvKELu3QN39xCOJJvI
WdkX4iezxO8chM8usL4yE3/iiYfi/RXE+/LsLD4TNVSAFSYydD/C936NyhnI
FmAdZyxTm7D8tvZdLaH5qHHyd3kcER+dsML6xPY8ZEnZvDtFuHr68H9PRfKw
XlXh7P/iKz30VsP+ZQ4a1PHHbiBML19qv12djS9j1+9NI/Il6u/uHY95s3Hk
tFLhPsJW+g+Lqp58w+VGxTQNIr/GyXEXOYu+4r0RnvUZRP7N/y24cWIxC/WP
196XI+zurp665JqJMYY0ZTKRz71R69I2/fmCwQcTjE4R+c/LJx5693wyUpe9
Q94S9eGudfzKaEMSFoXod7UQ9dP3o2GFfEUCyqnn2OnsZ+FGv+zXCreiUNFo
Ob1nDwvfmW7NLbgajj3PdwrT1FmoLP3oTojVB/S+m/CAh/Cq5ht3hY3e4tLA
R3txNRZ6mIpyjwzcxR/qK3pIO4jn+8Tf8/rDFZQWvB/1ZzvR365voxUdOQXq
md13fmwj7v+6T7X1lgdMWg3o3yL6SfvFiL0CU0EgvVKZ4znRj6Qpf7d9fJgI
sfvJZkkSRD2sbsw2pn+Cvwu24vuJfuc9NxAwfPszHH1tsLtMjIVJXbur/S+l
wGYusl+VCAuFVveo0D5mgl8nqTRQkFjPVl6Xi+45wPd03dO1/5h4SpHt8d/e
XJDFpriTf5kYLDMqbEbKBc1Wk13uRH/eGuVxkG2bD2ufOEXXMZlo3mm8bofR
TyizPzyvSmJiQeRKRSHhEkhkcv031c/EQ9bOi223SkAwRkmoupeJz8Utjd9U
l0Ant+PBuG4mJpzPPTjoXQp+dg4Kuh1MrBz/mDJJK4PItVvPHW9goqLe+xqf
3xWw89zBw8cKmOjitl3WOLAOmLQLl/e9ZWK4+QteGUodFEt6NG17zcRG000W
Lcb1EKPb+FcigJgDlK5Mr5JqgBqvf++GfJnI6ZTIGxffCO8NLvdvu8/E9V9j
YzMvNsNtF+bDt1ZM/K6aF6hp0wZJ2lHXyhSI/VpX4r87QW3QUC/eTJFl4pds
SUZoaRukP/RSk5FhYlxTlkq9fDtsCUzpthRl4uplq6S8oXYQLRfjf7+COB+4
eC28te6AguSc+5PDDDQb6VjgMO6C3u5JGfmPDDR2uETJfdwFZet2zg+GER7L
q72a0gUCp999jwxhoGLF4+Vorm4QkNWQ5X7FQAen23cjMrthsMkv9p0HA5cm
LNSi+XshsVKv+pcZA2s6ai9E5/SD/efb4CLIQPvBcjGuwX54sVc1KZiPgcPX
HNpSeQZgS4eWRhYXA3viI0KpOwfA+u66jm4WHddePuB6yHcAZA0djzFH6Diy
VYEXtw/CorKk1cmfdCTTHXZdujcEi41p7y/b0ZE7zOxywMshcDy+pHL3Ch1N
mvNuZ8UNwV/PHlMfCzoKXv4jNtEwBDU3ja+9NaSjSFPP6n9Kw7DisVnBLQ06
Ri/Y+Te2D4N7rdcBeV7i+xMDzLtURiE1O80vNJqG546Cm5TOKMx7vsnnDqPh
nQAcOHdhFDplDCvtg2hYIxTqn+o9CjL6WQ+VntJw896bWVwdo3C7wOaNzQ0a
nvYwjN7nOQacJkLXx9VpSBdgHo2uGIc6+9cX9pRRMWveStu7axwcj7rJbiLm
EuGgdkOruXEQoQQfWJVNxYXX+SGLYhPw2fSRY+0nKnapHTz/5+oE/BB8vEXi
BRVv2zFOr+GchPmTPkVthlT8tbPe56L6FJwqpT+Z6qAgl/medxrHp8DHg0/y
eBMFrXSKQejiFLiRn5yJqqIg+4GpTbTnFHjmTAYfzqegasTDW5eqp8A9yqLv
dDgFJaj8IbpW02CUsP6/cAsKdn9OLgrznIHXx+o8V3WTMatpaq964Ay4Pf9T
b99KRg436xXl0TNQtWY0oKKWjOTByMjm4hl49/yjpetPMpb9SnF+zTULER8W
n36OIhPnlZJHwb6zEK2gnXDtMhmflRhkF3vPwVUZVzfDARI6ii7utw6aA/qz
ixZH/pDwkjT7FzN2DgJuvJve2URC7eBXM6tL5qD8VKEEdzEJ4y8X7O9dngOJ
4slur2gSCtS8LWben4fjQ3I5Q1YkXBs6ZPNCnQSHEsRfeGbOo0Vg/JSrJgks
79dFKX+cx9nq9WGWOiTY6jLlWB0wj6Yb0q9KnydBfYaaPfPaPEYKDL655EyC
FHLJjr8y8+jt920dO4MEuyp9zL4/m0PzvomvD5XJ4P0+lpdmNouuHvN+Napk
+OhV86lIdxY/RfhcWLePDJLH3RK91WZRMfnhfIguGdZNG7Yw+GfxB7dA7aUr
ZLAQ/er6pnAGRa8L71wOIwM52fvIq00z+Ig+GnqTjwLleyUnG0emkLlUmJgo
RIHi4h41xZYp/H6Xsqd7HQVC3xw47IJTGP2A8nu/HAUEwwS/coZPYRvHqrVF
+ymgzdS6P2Awhfntgh/nr1Ng8e8B4eTcSfz0KktvspwC3kuxy95PJ3BXvTZH
UC0FnLQbYjWcJ/D8k18b9zVTQDx1a8D4pQmseP72jWMPBdSulGsf2D+B/2Yr
1dIpFKiRYCYnTI0j13qbEv2NVOhoSeCLNhjH/1S/U/mdqVCs/PDVYWIu2rb8
5RuPGxW+zFR0VP4bRZUIHuqiBxVEP/wTPTMziuz4C7NdT6mQlpPgpl8+iu6e
hUU2YVT4xkjUk3AbxUAHTr0wpAJfZvNjeucI1u46XRa1kgYLbsM7OyOHsf+U
jDafEA3KTocaTvgPY7Kg2tZba2lw8FBQL/XuMD5qJR/aIkWDtz+Lz3OcGcaG
nHs29ttpML6DKTq/NIQWpOmNa87QYL7l8CllyyEcdyCVjrykwYvAAI8NEoMY
pnKXIfSWBn19+zn5uAYxf/jUN7UQGvT+nRiZmR5ASPavuB5FgwJTzq40HMBG
q4ijIWk0oE33reCxG8DXvFmrx+tokPBI00zyRj963j249gYfHfRehlqeiOpB
ngtiJsP8dAiUG1vQdezBIy+/CJutpsOfLqnXWjo9yN/GP6siRgdx5ttSyclu
5NvNrRImTwf1FzJ3Xu3pxi1ZMZdttehwZEuok01NJ94RsrnRfJMO/eHbSHyU
3xhwssvC3oEOXMdHa2wrf6PNv+Y7S450GMhNdMXI3/g8a+nvunuEz2yxuHbi
N1rzvPyy8gkdXlaUHfOJbMfJdXycK9/RoUclLoTjeBuGPx6mnw2hw9TlSlVZ
6TY8echj5YcPdFj/OG39QVIrXnEqeSoSSYfnN5JZV8NbsbVUsLMhgQ6T2h2/
A+dacLdnRZJlNh28RcP+ab9vRnqqw4ULuXSQWXn33JabzVg6mipvmE8Hl+uF
dwW1m7ElncmlWkiHJO6nJ2onmzDm8eGZzF90uD9+gkfxUBNyFZzdWdtCh4Ny
03lvK+pRyV3o0v024vNvLFRwOtYjru6Ik/tNh/TpzS63JOvxzt+K2zaddHga
/2lU7VYdSjXGcaf008HjUi/Zc20tViy+4jGapoOTQEDETosqjDh0Zv73DB0O
NKDpPjYxF/Q2ZZvN0SF2al+URlgl2pMO/zlOJp5vLEFxW0cF3vr68VY3gw61
l/1eNJ8rx+B0m31qLDrEabYLZpB/4feifd1PFuhQ2t9W++zNL2xPO54ttETE
PyriwvaGMrw2U5TYy8GAvP49Uof0SnFUKecoFxcDfn9jzTHGSzCyVjdfjpsB
KoNtWal+JVj96dFufR4G7NHwNxf8VYwdvWNGpqsYUBp1Te/QoyK8oiCTo8fP
AKtdSul3fxRiekgKdZ8AA75Gd55NZP5E7iV95rIgA577uvNRnQqQ5Tktc0yY
AU+51HiOXcvDB5d0j/CtZYCJ1gZN/fhcNL9N1yojnGebI3J6IAetk0n5W9Yx
4OBjvQuHzbPR9TaPZgvhSRnSxl0fvuPn13zvXEUZoMcXtX9D2zfs0HKpTBYj
1tt3RXzqzFc8X5oef1CcAY+CN6vXvMjC1hAP03LCyztOGH+qzMRtWm5QtZ5B
nDXoyZ+80/Gu3WNXbQkGeEY4SOktpWLo21qvr4T/rTZijLimYGr2jIyvJANi
KbRz/PafMeVaXMow4VUqQk+Dhz5hoK+V8CEpBhiP7nsqaZmIm/OE9d8Qzt0u
kxrWHo/jIRkWvYT3UK+dEzOMw6ko1aOK0gxYsa6k6WVVDI5p+ixfJSzz5vM/
Dt+PuKky/k00YUnnYMfBexHo4v2M1Uo4cy40scA+FA9FKu3jkmHAsX8rjd5Y
huANVXe9bYRZ7hqbrA2D8L/DD3efJmylORds5vsaxQqVyXaEd63byx6398dR
v/tPH/3v+tuJNmdDb/z63835l4QVDS3WUO3v4x/eZdX//b5sXX1CG93+Ov7/
35/lZ0tc5Lia9/P/AGFWzDI=
     "]]}},
  AspectRatio->1,
  Axes->True,
  AxesOrigin->{0, 0},
  Method->{},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.612055361983642*^9, 3.6124949566057253`*^9, 
  3.612495972464806*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"plot2", "=", 
  RowBox[{"ParametricPlot", "[", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"points", "[", 
      RowBox[{"[", 
       RowBox[{"{", 
        RowBox[{"5", ",", "6", ",", "7", ",", "8", ",", "9"}], "}"}], "]"}], 
      "]"}], " ", "//", "Evaluate"}], ",", 
    RowBox[{"{", 
     RowBox[{"\[Theta]", ",", "0", ",", 
      RowBox[{"2", " ", "\[Pi]"}]}], "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
    RowBox[{"AspectRatio", "\[Rule]", "1"}]}], "]"}]}]], "Input",
 CellChangeTimes->{3.424358248014058*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJw123k8Fd//OHDb5drvvTO3FIWIosVOlDkpLVRCoQWVRIpCKS0k9VZkF7KF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     "]]}, 
   {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJw123c4Vv//OHB77+3G7T7nNkJJVkM5L0SlJCNRMopQRJJIZb2NkhFlpmG0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     "]]}, 
   {Hue[0.1421359549995791, 0.6, 0.6], LineBox[CompressedData["
1:eJw123c4lf//OHB77733nufcx4yclygZId6iSLSElFJKGkq0bCGyigaloSLz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     "]]}, 
   {Hue[0.37820393249936934`, 0.6, 0.6], LineBox[CompressedData["
1:eJw123c41f//P3Cb7L2y997jrNc5jygVklKUaFmlQZQm0pASKi0poRQpo5JR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     "]]}, 
   {Hue[0.6142719099991583, 0.6, 0.6], LineBox[CompressedData["
1:eJw123k81N/3OHChIvu+Zt/3nTHGnJmxjKWUUqnoLaGyJC2yFWlXlKUi2kiR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     "]]}},
  AspectRatio->1,
  Axes->True,
  AxesOrigin->{0, 0},
  Method->{},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.612055362073749*^9, 3.612494956688299*^9, 
  3.612495972601265*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"GraphicsRow", "[", 
   RowBox[{"{", 
    RowBox[{"plot1", ",", "plot2"}], "}"}], "]"}], "]"}]], "Input"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{}, {}, 
       {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJw123k4VO8bMHBbtoqIFslWSGhPIu6ElFKKpFJRSCVkS1JkJ0J2Kfu+Zd/d
9n0ZM8yMZaK0IGtfFErv+b3X+/rH9XHmnJnz3Mtzn+sy4nesL5uxMDExGbIy
Mf3v90DM1J6uLAow/b+fb5fJch2ERTkdvP0s1GHxiYdiE2FDWu5tXws9oDAx
na8kzGkakdsmfBO2fdS6l0OY/2tYo4fFXdBcue7/lrC6iq5p/CkLyD5+vNiL
8Oc923ZVCD8CD+fP3x8SbjvfoGCxagPDYQYSF/7vcSHDxxZ2kHM93FSO8LZr
w7JO/Q5Ajnyfy044p0HfwuWUE3Dz2zIxMing8rCr4XmeM6z58l7PI1xsELTw
TPg5XChxrHxOOMvh8wdHP1fw0knbfYZwXaM3TWHVDXLv3+XpzaCAHSdTirSF
ByQcm3kdRLh5R1pG7HtP8GZW26pN+FZDrTJvvxc4DZyAwnQK0OLb7KfUfGGK
6etHE8JOzou9Bk5+sOuqnvcGwpFbNsrU5PqDgLvb1JU0CmSQHh302BEIlmqq
WQupFAg48yNq9NJr6GSrfRxE2GtntbmSbxCUyG/cUp5Cga05w7qPV4JB5Ftl
5XASBa4sJDcx3QsFvk6fshuEW/b1bRRlCYPHuvzV1EQKRKx7sqj0LgxObTdm
1CYQxzvkrz2khENmQ4uzWRwFTKHDMhuiIGnocXHjewpU3OPMKh6MAhkK5Zco
YUvv7oVKh2i4HV8Z2h5LWGLGGLNiIOfWP+m5aAowhrjD47a+g3Y1nfj9hAVT
pGSCCt7BE/ZzYg+jKJC5Kf7IM533YMG4dIwaQQELBbd7ZzziYO3hozqXUAro
C2HM9V/x8JRG0VgfQIFdWTLbTe8kgZtXpOuiPwU6+AWDTpQkQey1dt4hPwrU
bGhU4+dOBoV8xwNRPhQwc5yXL85PBuORcttBdwrIGfzoozGlgiaP0fILJ+J+
w+0WvN6nA/ka+Is8ocAaf36S3M902CXsYFPuQOSXmWJvj2YGhD4hnfhkS4Fx
ZcMn66czwPICX/9vSwr0CCzFGyhngfB2HpYzxkR8l19PH6TlgGT54e+xtyiw
tNniS8zeXPCXDRSfNqIAl3RW9L/nuTA0Sgl3vUa8317grdqdB28uPXOxvEyB
pyTHyX+KH0DINeikuToF2EPcdvR55cPLXXaRA+JE/gbnZIXuLIIDEXucUJQC
H9dX71PSKIL7HGunE3ZS4M5ygPzHB0WQms2WZ7idAlN+9/1FyorgELtZesQm
CpjINx5xu1wMr0lZcHGNDKrK3t/qvUtAgpX1TwGVDD/rXUwkpssg/faFuC19
ZJiw3BZttbkcvCwzDjj2kqFb1C+z9Hg5aEQG7ZTpJMPzq/dPn/QuB09jKbFb
dWRwmjcn7xWtAJ125ja2LDKYv+opN9atBIeKTfkaz8jA1VvyQvZDNfgXGHYe
dSLePzK4V7u/GqwOXVqTcCDD1ZmF5+Yr1aDz/GbqvBUZLiS79rzRqAGDOVkO
4ztkiB0/115Dr4E6twM8L8+Qgd9HenQ/Uy1EPzI918dHBsXje1QuSdVB9bMD
6md4yOBruDc5QbEOzjvIXC7jJoOH4qXvs9p1cO1vWXEAKxmijLp/eVnXQRDf
Yij7Yi+8eZO+HFlWB87q7gWqtF4oEC2GS9r1UC4mll0b1Qv2TnZp7JYNEJNs
MXA7rBc639tFhbk2gN24rNVKUC8EXfZKFA1tgFLbq93iPr3wVuTKglxFA1T/
rX1w3KEXFvkK9u/mbAS1+bdiAbq9cE9fm9s9qRGK6rv/Q9ZeUKopURmjNYGW
bP6+zjUSrK005W780QRbuA9SKMskMGyNbD+y1gTDhsbX+mdJYBthteC0uxmE
f80ZJQyRYKBjWy7dphnKdnlduVlAgrxQrrifnC2QKOfeYGZEApy7aP5EoRUG
C3wnVa6S4Gkd76s5rVZYp/pOkP8yCRo/tJmaX2uFrKobTrlaJKjnV5E949IK
o+R9dqWHSBDw1PTDWF0rGEsrXOXmJMFF2cSVJ+fboHhoj+n92z1wtJdDj+l2
O5SqKmlrfeuC8kM9U5+dOmFBTIP0H70LNjdkD1L8O0FKrGpTZEcXfA6vZ6qN
7YT05dX6ug9dcG1N6KtfbScobduzmubcBerFLTFjHF3Q8637YNmGLhA/Z781
K7wLLC/JVP6Q6YSCY3o/LXO64YHHCFfjmXZoWBHhMDcn7oOktP7R8XZgkmvn
eW1FArEt6ac37m0HR+Mx9UJHErD/3GR9eH075DMPyC96k+Aw39d3W7raIOrS
70aDNBL8tHt+7PjFNlA+ThMJ+k4Czrib1MXzreAaP6vbZNYLVaEsXd77msFT
en99hyEZGCZLDodFmqEkZt3v3NtkOHDkSyl9YzME3w5TCTInw9nXf7g3TjfB
ha8Gc6ftyfDrXdqGnVlNYGpUjG+CyNB54cuTIckmSPdVvBXTRIbJ1xeFBwUb
4fZH6kmj/RQ4fvCAcCxbI/gtuyLjKAVG9kwPGvzXAJGvyjYZnSD2WQGFmBJS
A8hu5N118SzRFyY4NEVfNcCRviISz10K/JS54hyxVg/h3zSjf4ZT4PKeX+pS
o3XA0WLKq7pMASnJn/XOnXUQVmjlPvCPAq/+ic41E3WQYWUxY8PeB/Gpm2+e
DqmDJJ3J1NDNfVDMwVLxSa0O9OKULqfL90HYxXsXAxJqIX3BRneDSR8IfAsU
dCuugbe/WiqzG/tgO5czVTigBuyf1Z+pb+8Dvv5R14w7NeBVdvcZhdQHBVFG
cW94a2DxG3vL+HAfONSoRydbVIPRqdScjwuEL7zs7dhaBe5r3GaLu/ph8B5b
yLkH5UC9ENBY+aIfWl/A6V61cui+cU54zKMfHo7Pep/dXg5YoH+L3a8fNl3V
qeZrLQPlXbZRJ0P7Ia361UtmyTJwu7+U6pHWD+Z/+aLuDJfA9NOvJ0719EPZ
lYMVOmpFsF9LqSxkBxVeqXHq7dtaBCfTyOsPiVEhgVSxlWW6EOpsHrJ076YC
sJsoeUQVgh1bfM9veSo0G3x8PjVTAKoq/FnbT1KBZ9PN4dvR+TCvIv3I+y4V
NHtPvvnSlgOcV7+c/ZNKhbvBWVOq9jkgvHHq4O9MKlj087O5i+TADqOZxNlc
KvwbZY2ut80GW+uLW3tLqBBDfZm+TyiL6L/2G281U0H9tc18lWk62E2aX3j/
hQrOJUwvuSYSITU4dEvGThrcT1h3ITQ4EYpGbBb4xGlws7n2AYdiInAXuGxx
3E2D4X61tlzvBAiKdBc5IEuDWDV6xKpEPFirrTA/VKRBVjR9/eG8GFg+q3Rk
5RINBPsrq/Y0vYYEXpWj1i9pENBwvGPieCDMq87LPPWkgUzNI3md3FdgKtmp
9NyHBlQVD8k/4b5QWsCUahdIA5ULxu6sJu4Qdq/yyvZoGogcSWv8FXkPpF+u
Fmvm0aBuelJMSt8ETCbou+fyacDOyjYwttMAvKt2e4YV0UAos/lF0LI09i7v
4uoopwGv0Znvm3MeILfE29GZBhowuY9MCV/2wIfr3c14aTRYurLSZTfuiY8z
jcOvDtDgBjV3caerN740Pu8fPUSD1XVvih/k+GHMTvcy7lEaiIte2TLDHoy7
DNmGEsZpkBK1it+tItBlknck/jcN7ALTj0WdiEQPHe2dnis0CEqkPbHmjkKr
8OxF4z80uFb6PSwkNRojTmo84GCiQ7GmIE/caCz6LJlu4+Cgg7VQlulgTgI2
fhg41rOZDpGDZN3vPIn415yWdlCQDuGhNd2sNokYoaFg8noLHd4VBu97eCgJ
LUsi0xS202FvDo/afGkynjv/WuuUCB2aOvGF0/YU5B4+2uIoSofUhtYMnmcp
WBZ10TVFjA7X4ozs76mmInOoVfC8BB1GpFmDWpvSUPq/0FV1aTo0fDP70Sid
jnGZzGzae+hw6pJWQI9fOrKl7zyiLUMHq6VmTd4LGegou4H1uCzhpDBlBVom
irjEiZP20WFnl4Zx4vEsXLUxkE/bT4e7xAQlHJuFByeldJ0O0EHj6iNmRZNs
nJihkzkP0WFIS38L71QOXqniCf18hA5zcfx+Xy/k4p/a7SL+R+nAd27fp9b8
XKwfHs6TVaDDL36V78VP8vBw14MRo2N0KHT/fA8H8/BRkPTTKcI988nlkyIf
UOOMG5+jIh2YXzy/t9n9A84a/nf0yXE6NBYU/P5Q+AG30tlrZgjbv76foP/1
A/6NTz9hrESHzEebDda25CPPW1peB+Fav23rc8/kI3t8qOBBZTrs/0Uruuuc
j8deMB4GE6YkpWmJZudjxUrJhwnCKmkJy2m8BVhRv3vN7wQdRrm0mR3UCrD5
RR1LL2Ht2rV6LbsC7KlZm+ZTocPix++HxFIKcFx5rPo84SPauzXXqAUYXOho
85Jwa1Hb9CfOQlw3Wcf6gbDh+y9iHUqF6JHd7UAnLHDZiVxuWYgJlLTGFcJ3
vr5YynlfiBGa12a2qNLhnsKEWxqpEEN+z87JEa6ffG+WylKEPItP208QNrZ6
EZV5pAhlDNmfnia84afRxiLzIvx5JWXlLGGTB+xl9VFF2KVsoaNF2O21SgC1
vQibbU2sVQmz0iqfz/4pwqmXybf2E6a4HHTbuL8Yqzad3i5E+I79ZRtzs2Kc
m5Ni/0N8Pl7pzQpNb4vxVXR1EpXwNo/4OhlyMTZ3x85mEGbOFmIN4yzB/DnD
7w6EjZfDJlmhBClrPr5KhB8vClo8dSjBurd1pF/EelbciHy4kFWCeZviqnMI
M21j/2r/uQQlLlWeNyLMqnmqcWVbKfqsFTxjJfxAVnTZ62IpUh/uPpNExKvx
5F27Ld6leCIhL0+ZsK1Uq0R2VSk2317K6yTi/zl9Zen0f6XIKRl72oBwak3M
yDeZMqTsO/2YTuTP1vN3s49GluHTjxpPm4l8S3N5Zf2lqwwvfp66dIjw4gex
dVFs5Sg4A8URRH4KarKZbbQtx76uBP6zRD6fC/uxsSe9HDdG8HNGEvl+q+nx
6fCRclQw+PmCQdSDi9Y/if06FahwkvZd7zAd9hQoprB4VmCJpU6/B1E/0Qcd
7AYrKpDnvYBy9kE6SCt050XsqcTX+oHm34j6GxjgbQW2KhQwvLb2j6hXqk1H
+2HlKvzk+Mz6v710yLOZCJK1rUIV+iatEaK+66R8d0iNVqEkT5dYPNEP5MPE
dTSrqvHGTm+1ZqJfLATvcLryXzUG9+3LcBEnvDWBbrG3BpPW5sxkif6SGjD7
MyqqBmfiVaiPd9JB78/BCGEHxBcMmkHiVjoUsDo/0cgmXC0st4PoZzPSp9as
xhB3c+VoBggQ/Yc5Z+DrnloU3WavcpWPDv0THAzdyFqsee3CHsxNh1kFd2ZD
+zrUK7ms8mqVBhtPDxk/C6rD3nqub8HLNBDQvf8kLrMOTT6J/Xn9iwbe/KKp
E6N1eH1W8b79fzR48Mxzg5dOPeq5Cgl+maSBxPO0tR6pBhSVWSd3hU4D36Do
gBW1Bjz7+RFttJ8G/xrYQfJmA/KqPuszpdAgVXjgh3NoAxaKz1Rd6abBsZNt
N6WYGlGr68P2IWK/GZ19qOcw0IiW68zibHNooNCzVPZuoRFFLu9Icc+kATnA
NbOJtwn36l4b80+jgVdPMrfA6Sb0LvNm9UygQUNFZU5GQRNOxDBnbgunQfBa
1Wjeq2Zcf3der92Z2P8+GHz7dKIV8+IXP2qepIFuVPzVLQatyP9R6sj7E8Rx
48HzZ61bUen+hYRZYr9+HncrITOhFSWdVvD5QRpcvhi+7jp7Gx49nr10WoIG
Z0N1NU172nB7uXRIAAsNnr6U2Dd5uwPRrkd9pJoKnxVEXT46daDhQqTAtXIq
5PB3KpJCOtBD6vi3jiJiHrGLHMxq6MC28SG/2Cwq7HlKbzol3YljVeKNE1FU
OE/CW9+nO1Fg5HzMYVsqRJwT4eh06kax1HXb3EWJ+eVvg79NaDcevMDPSNlO
vF77Sf6m3G7cr259rW4zFWadnMvUx7qRFHHhyQgHMU8pHLttp9ODGkd51Mtm
++HU+RPaTzaRsGhvP9twdT+kVPKv/ftEwtmrkk+m9PphTrqihWmWhN5frIU4
dPqhy4snYW2VhLY6nk+2n+4HxYcbH8wL9qIn81tjScV+0NVVTC8424t/z/qu
DOzoh/nna+bvP/Tiny9ba0o+9YEz1/vDs8/IeP65rqD6vT74ceigdp4PGU3u
jLozbveB2oDBLstQMq413+q2MewDFaU6zuFMMsope7K4n+2D/ebIGzZAxt6e
z78uyPZBe1CEn7ECBXUmF76HTlNgUZJj/PQ0BeWOS5zstaSAg/aNc+G/KThg
133dz5QCe1vudoyw9uHfiycdlYwoUKJaseG+UB/mLP4o8jlHATaBAJbzWn3o
Gxzh1C1DgV7NvL0X4/uQ10/IhOcrGWpGxCYkL/bj65ZDw3cMyOBCKlbqu96P
6VLeW53PkwEZp449N+9HmYT11/xOkaGpsnkLPu9Hyn6730H7yKD9e3sJc3Y/
Fj5xmVFhJ8P3c+PZLhxUfJAkvSJS1Auga3ZtRwUVzW5pzXBy98LDvb9P8jdR
sctyRlzqHwl4L84zsZKo+FN/olh5gQTU/VxzvV+pGJ3etF73IwlykrBvNx8N
lQrG23cSz629JfEbos1peJ961F/XkASZ8UIHXm+gY9G+kh9XVXtg4U+hhecW
Ona17NwhJd0DV1O6p+zE6PjvmLPjN94eyHpThapH6Pis16dH5VM3uLaYTbrf
oKO1bNNnLY9u2KZcJFObTkduxrAtqbELjqwL9/6qMoBFhg/aplQ6wYvNon/5
9ADet7HZskmyExwG1pWw6w4gw882WmoDcdxRYgv3nQF8Ml5sJj/YATXreYtL
vAawPa1ta5JDB9wLjApJ7BhA636xDccy22H/TaGw95cG0XjpKU2Duw2YZe9b
7r82iEWdN+dT51tBS8xCodx4EHtFin6v0VvhwNjb16XWg8hqWjYfnNYKImO+
g7cCB3FgcMpFRaMVfLb/Af2WQQz1ORZS+6wFIqfIX6qPDqE0HBLPGWuCbaqW
bGYnhrC7z3GF0dYE40U/w9jUh7BE2Wt03YcmeJUdsiynO4T+P5Z+K7k0AcPB
8p7EgyE8qxRtrizQBMXWZ8NiY4ewMrk+/d2pRohz4ZgtWh1CPffocbnoeigL
r9nLYB7GHO8t63ld6kE8buzPKscw7n9SKTJ+i7BtiN5OgWH87z+nC6676yHw
jMOVGdlhZFPM0lDPq4Mz5423NF8bRvqGzZfkG2qBpLu1/crtYVQ3f97tmVIL
apd1KEOmw2j+dodgn08tXEztpLZbD2O+hezR6+drwVr59bEjXsMYO7LotyET
4babmtjB3GEU+s+/gdJWDaGK9x7sLhzG0ccxv30DqyHZSqlnY9kw2mw1eLn/
UjWIfd08VF83jByD+kyX6FXQNSkTW9w3jL9EjQfGv1bCXvkjHyt+D6P/p+u6
XmvlIBzbosbzdxhLMiq0b9aVQ+lc3qurzAxU4w+/v8ezHJgb9Jo7uBh4DT/7
R3GVg464goeSEAPHNH9Fj20ug/ufHML2HWfgSZH5dSBVAk78nzLiTzAweJfU
kO1UMTxJrm7jOsnAs6LPhN4VFIPtmLZY3WkGHqjVUOpXLQZhVdOZBj0G+vR6
FVINiqCIc1RnmyUDBz5ZXD7iVQCNKnFbVqwYaMrOajWoXQAhb7TayY8ZuHo6
xt1pUwGUHjn0w+IJA6vfhKzGvs2HsLLqz9LuDDzRvjbrl/8B2NM9j86GM3BO
5NpegbIcWGfp/lk1ioG8bgonn5zKga3PrIy9Yhj4ZxOXQ1dnNsh3GLYtvWfg
0Ma3nPqfsmDJOmPPwzQGmllaOvRwZcKn+d0KjzMY+LUgXKw3NAPYDxZwWWUx
0Db9n1fLzgz4Uce0di6PgfdebboQejAdqM4Zy1ElxHpmtztnG6bC4+kmwStl
DDzzWTfu2ucU8JHwneGoYOD3jVuF/z5MgbOsJb2XqhnosWPHjLRrMuzk4zjl
2MBAcZbVJP6URNh/10lqvJGBrzyPKTntS4RH1pGo28zAfzvXtfWXJkBz/aUN
7G0M1GbdmvC0PR7SFCR/M3Uz8OhLvi+Uj++gnulPoUQPA1XfCc/2LcZC5ukO
Z2USAwN+S+a0bYiFu1eypC6TGVg7e6QrSCkGLjc5cOtSGMgdTF0wuRQNm5mz
lzT6GNhZl3NdxiIKvOTXf9tMJdZLPMUyOjwCqqy2j08TZpHK/3gqOxzuiNya
q6ExMPpDm9BYfRiUBYXwnR5g4K9Xhs+55t4A/W6IzB/CegL/7gezv4FXnROa
GYMM9B3ky+HdGQLeDSz+40MMTE+77j0f+hooSkz5zsMMVNdVLW+uDYDO7aRB
VgYDl/3eFQRN+8OtABEOT8I2Z/4p6gj5wYjyu6OrhHUlFvmZtHzg5UVW8/sf
ietHCXFk2HlBpuXGqG7CSzcFhs/Ee8Dt0ucde0cYyBEXZDja+RLekHcwvSDs
HuLuPfrTFexGi462EtZOam/6ec4Fit13WHKNMtCQyeXP72Qn6ByUTlIjbH1H
qmzhrz3I+ZcO2hAOVrvr/d3gMVgX5PBHEr7ckD6RcvshvFz8qV1EWK5eQ+Ix
nynUOjh4tBK+ITyddM/7Gmyl7qmiELb099VtpGgCrxL7Yj/hbpNfVRAujyTN
Dft6CNfyf/M8cPEyHhaBe0j4/q5byXQHY8y0SI9PJTw1JcPO33gPT5+7OuhJ
WHmT43k1fmsMsDQWuE74SPdizsEDdvjwP8YFKcJHF+IClGiOKOgz6zdB3C9r
1dui4y+csf5CRVMS4ZeW+lHyki8wfN6C5Qphu8+iV7i/ueHFCNmTf4n1nCq1
znUsd8fNY8dcYwlPK5rwDQV4osjfVjxEOE9HvVTB2Bsf+Iqy1BLxof+xHPA9
7ItuK0qBSMTX6ICY08bBV0iKi6UeJPyp3/ueak4gxhz6K/GWyAeF1rmyO25B
WPfnQPNlIl9uXWc5ohYaggr0zp0JRD6ZtNgL17i8QfXx30+/0RlYb7tb5rB5
KOor9KgZEPkYINEowXY8HBOnHuW6Eflqt/Dq7G2JCGxo9hJP7GfgjIEaZ/76
SGxmOb2zncj/tKmXdQofo/CUpuqzXKJ+lja0XKp1j0UT0bgAJ6K+vlfxevq7
vkPTm12bFbsYWBMQ+0vT5T3ycR3yiWwn8snU4EqLUjxezhbfSSfqt+JbS032
4UR0ulvzS4eob/INpdWe/ET8wyynW17HwAs8xp8m9ichywluV5saBu7awvaB
SS4Z65nvLRmXMlBTsOZ54a5UTBycHHUvZmCbe9g+r4RUNDwkoRdTyEAJ5oqw
c6JpmL5xb18G0Y9yPd77FAulYxFTkc05op/d0dE9/mtTJu70CLGMCSPiSRP1
Wl3JQW0ea2/BN8TxD2NWq09ycb7ikpp3EAM3dnzbN7WQi43Tzgln/BnId3VZ
OW4mD5/eVzt5yZWBj/9tfpg49wH/zZmV2N0j+teN2kvZnwrw3YH7HWdNGaix
wyAlWbQQZYfWJQqaEP1zd5FL6M1C/DYq8+71dWI/+HxKVX+gEMufP9vArsNA
80daDbdIRdixJjm/4QCxP6ieyXleVYKiayKvXsoR68mr0F+6WIKHeMtvTO8h
+nt1nvD4vlKM1I/LyBQnrhcWmbk3oRTvsP9VqOJn4Ab+p1JHvcqwy5VFVOW/
YaxomB3RPleBpZfGjkrNDuM351bGkEcFnlOaS2f/MYyFh7rcTKoq8JtwQk7O
52H0sJa4pi1fiVdsfzmF9Q5jp3ZDaxBPFU4unDVtyRnGaoF3Dv3d1di1/qyj
dMYwTjFNzqaw16CYxRKPazIxT8hax91XrcGlyeQRgbfDeLQkT709pwZrhq9e
GPIZRr5R570zr4jnxj/Rc/3EvNBVyWNLTazFsZrAokiuYXwze0NQ4Wo9sm0W
CbNnHcbg8aUcV/t6JK3fvqD1dwglhvmka0Pq0eyc/2ny3BBWsWh7SXYSz4VB
KnkOtCHkm3343O1kA1afL3u8mjiEsbfiBx5KN2LaTtkpicNDqJB06FjNdBOW
F42+pcsOYUz0lvx2rmbM6Hxo7LV7CH+xBdp2SjajasyscqPgEBr86Hibd7MZ
C41OtNF+DWKMmNyx/zqbUWthX/71ikEMLj12yCyjBVmrBc4vKA6i26MvvknX
2nCTa1N99YFBNLLv5Gi2a8N+xeVTrnsGscKRp3c4sA0Dbn+2n9w6iC7hckLf
69owweHqoTtLA7jOn9vqkUw7rkU5Vw3lDyCda7+z4lI79lXMsO/cNYCZgdTr
Xt6d+IWradvP7QNYc7X9pkhcJ3IEWn/GTQMYKpjqkllKPLfdZxRqrtFxyFP5
x9vxTtyasDa9QqejY8ODmM9nu3DrFm3cFEjHzzXLg7+4utH3XNp1/jkajkqF
CnC59eDVOP6wkm80TJcT2PswvAd/uv3cdoVBwydm8TJ1mT3o0Hp728t2GuoZ
nOo509+DTP42DuHJNAyzL+ccEyDhsvLyeOFVGsZU3K04bkHCDJ7CPxPlVMxX
3dh7nLsXc3kstn3Ko+L3NM3tuwV6sWLsuTAlhYp7x98wcYr04lOD/Pm0ECpe
4aEmVh3sxdaorBuC96momTD8H92wF0MVJAJYt1LRgnGmaSilF/+Vr9npWvej
lV/z0ooSGel3nQ+33u3HyyirOaBBxn5unkIlw3685JRWn3eBjHz3lDdsUuvH
jO0Oapp3yHiqeHHQhb8fI0XKN/L7kTHim2CgaVEffj47PHOgn4xNQqam0QsU
PON3z8nhHgUNEj8mOoxTUCNV3feKDQV9dqZa6wxTMMeVzUf+KQWrjQa7Zhso
SO4s0G7yp+Dk1KIuUyjx96MONaE5FAzadYnP4AAFuaqrOLLmKehYHKLPbEHG
lsMareV2fdjYR1c9bERG75kJO95nfUhR7lk10SWj4R72hZvufXj/jBVLiSJx
nyzhVl+D+1DFtomsyEVGA5NQxfc5fWiw6PAvJ6MX7X45+5V87UOPjL16zuMk
dFM8oPRCtx+xwv+l7jCJmJfSNKcN+lGwcFxyN4mEx+0rBK7c7MeLt2u+NJSS
MCwr5g/Pg3486Pmg5as3CUsE70/JevTjn2sGL0t3k5CtPFCcu6gf1UuSOR9W
d2OrxYdzVzdR8X5CWsG6lG7kb+uvqBekYqZ+XFZsQDdKh28+Ir2DiuF2zHl4
oxtJQ66aQ5JUXBZYXhlc7sK5vlsTs0pU1KvhibY62oV2N73ud9ylYvCj231n
Mjvw58CHQJ0PVJwyLh98EdKBP3i5OwaLqHj8ZemFAqcOTJD32mlC5Fmla3Qi
n1YHKq+xs12rp6K6IstMwVg7/tUb+bZIoeIB59PpPsLtmC160P/LIhV5FB6E
FQe0YkggH2fMERrSWMTP+j5uxcjgi5pvFQkzDypeM2jFsf+Gn4SdoOGp8dT/
FkVb0Xe/YZ2VBg3N1nX/3VHYgkpGH9Y16NGwviH61a6BZtyssXjzhw0Nv4Pk
0MfqZpzJDXKxtKdh6MrrDdGJzTjq25r09QkNExL+U+G2bEaDiRt8tS9o6J7j
9Xt0rQkVVNJeCwbQcGrZOtVidxOGhPw6o5FCwzVL4f4tXE3oeO1gxOl0Gt5N
+OndON2IjUdesahl0XBdaNpbkdJGFD2VoSqST8OlXzWx3WcbceKNk7VzFQ3F
i2e9pawbML1zi0BlLw3jfvm86NVrwHBNe56TfTQcz+4Lc1FsQNo2M7VqKnH+
fLw6hbkBOzxrrsYP0dCXW7fQI6wetTwEHbm+0rB55DPfcnkd5mvxMt1fIu7v
Kv3di/g6NKtbS774m4Y/h9Sb2XzqUM2qNnb/CrEeU8e4N+vXoQ5/mf/QXxpO
/v4grzhTi6839PiPsdGx50moZUNfLX6Iip4LY6dj+tYf7hcraxG2mBQDJx2F
bkjoPfCtxe4rInderqdjtEPn+SyJWgz/dsy+mI+O+wND+VW5CPs0/D24mY6d
1/UoSSOIT8XHf6YJ0PHgyXzS8lNE5fIHUm5b6SjzLZtRl1uDY2xlI5+E6Sh3
OWLDyrMa/LH9zn8yInSUdvLsOXK2Bms357g+FKVj3Zjt2YKxavR51co5JE7H
rl25od3bqrFg9dN6Syk6kmY3Twh/q0LJm/qb3aTpaP89XM2qsAqPSlDjA/fQ
sVKp/ZDQhSoMNB/WD99Lx4qRudAoj0qktm+9dHUfHXU1HdyYLhH2FCk/tp/o
0yXDww9FKlHkCVsx3wE6rgly7tApr8BLxY+tCw7SUZw1X0J5thz1fymJpR2h
Y96kFVttVTlKZccY6h8l+r67V+0Z/3LUiV13eJVws5XWHzPJcmy3k+8/eoyO
96fFIlZ+liHTsFd8G+EMmzzV0NoyvOIiJnhVkY6vxj/Nkm6UoSnrHebbx+lo
8fU+v6NMGb5ey3UZIPzwt9UT0V+liFf803WU6Mi01iHb1ViKz3TavSsJpwZf
PuH6phT1bU5v36VMxI+ro/iocSm6BtBMPAn/e7GQPCdfirfzr94ZIdzvumer
fVsJsvqHvnE/QUeBnY/12EJL8Pet2tckwkxq0twxRiV4+uCOQ1tV6FgVee7c
UakSHJ3jcDUgfGA9WYo6W4wxR6aevCbs35iQ7VJejJEK+0WR8JB8+NQej2LM
IR1/Mk548OfTpcHzxUhzcnTnVqVjEAvf4JstxRivckldkrB4CE+a7mgRhtUf
q1IkXLlN6JFAZhEWnoie1SBsf6Nb+aNdEc5YfRs5S/iIWblErkoRRqeGBGkR
7g8wOujJUYTjpTzMqoQlHeWeGPcWos0KWUGe8DqBEFb1t4WYrnnlsCDhjIyv
X2XNCom4bFxeJD4fqdNJfsf+QnSpcfTvIfz3XsDEpuUCFF7lnkwgPFV5RWZj
QwF6XdUSekR4wuTvKm9gAb5cyth5kPCpC3E2268WIKt5wdI0sX7kXu0IGfEC
THv7KS2JcEAsi8vJH/l4e7788GXCPLVVB24V5+NfcYxdJuJxI/9Og7trPg5q
On6NJux7rvdU7tl8tOkx23SYcMHCCXWhjx9QKIBnqy4R78vdRZ+up39A/zND
vyhEfjT/mExLtP2ARY4cTbqEOe/+/arF8QFznxbuO0rkl57y6KJ2Uh5K7rpE
iiXyz6f57ZiAYh6u/+Rn8VeBjrlaQ8/7TXLx25ygTwaRv3pDDXc7l3Lw8nIw
/yKR734d59zIr3Iw2WXp/XHC9Ylz3RtKsnH2BaMx5xAd72DmcbVz2bhnX/Bd
BlEvRXmq571Gs/B6QdBG9v9ZfufAifVZ2LD3S+Apot7O/7F4Z2mSgYHhMn4W
snT8JKCvJ/4rHTfGv+wwJuq1lvr99beAdDQfFtt3WYaOv3/sYEsqS8O5M823
xIh6b908MPxtUyp6Hh4pfSBBx5lCeolEWgqOlL09LUf0i7/2e2asVVKwWXyY
+zvRT7yDKz+qPkjGKr1o1TM7iXjF26fnNybi85CN78uJ/vSq+6WH7Z1EPN/N
wnZrCx2VB7qOqTMlophvfvAfop95RrC5CZxIwO0W7NJ7+OlIKTiSPW8Rh8Ik
Fa/jG+hE3+OVL9aNxhCbW79O/6OhxkknC83XUeiR86v3NdF/32vPfvnVEYmP
6yqXSKs0fDxQDo1aEah3pkhag+jfRmw9HWsnQ3GBn9/8GzEnPj7K7KFk748R
Y1bnhD/RcOfF2vKW/3xxToXSzzVCQ6+WGa33dj54Zfe17vlhGl710orYY++J
3W+o/Pl0Gjok1yvZz7tgfwqnzHQPDdlkX+/xddNHvVgWn5vVNJQKrb31gt0L
OHkEmPaH0fDz2KLlZwdvMBxoeeMSQsNh+afPfn3xAcuJnXxNr2m4fHFD3OF6
f2hff2PgtB8N96qExTieCIbGv219G4n9VNV+mi3qRzgs6jy7mWVO7Dc08pp+
eDwMpspPHSb2+8Ba456omXi4vsi7Z+wADbfJNnK0aCWAeJxIeKA8Da2EaE6f
lxNA0tBxfZ8UDbkLhoY330wCUgFbqvR2Gr7bcXhUXzQVjicpO//4Q8WddtoX
Ft5kgYRq18BCLRVXuDKkqueyoHlfZ3Z5FRUPLezPeXAhGzSSK2SellEx1UrA
x44rByKfOsmNE3NxyK+meqUXuSDgP53o/Z6KLEtdwmfzP8BJSnlNizMV7znl
fPnnXwhd3H1/Hu0nzm9xmBUrK4QvvPrmgXupGGCHDw9/LYRa/ZHeNGK+etlm
/l4OimD7J/aKLmL+MplqPmL9swi6vTbt+MhBxX+2X733G5TA7oee7ptH+lEy
ZPrxY/5y8E7R/Trm14/S85TLZKVyULpGC2j27Mc825NDknfL4QBbkFSKaz9O
HTcnJReWQ3DEmeMGDv24ukWli1m/Ak6Ok7f5GvcjB5vZviNvKsFzg22qnEI/
rhtceGvEVgPGf45v8/3Yhzxub/5yydbAwqrKsWl6H/IV7nDNuFQDmrcfBF6g
9GGqtSm55n0NBDXWfF/X2odU1e0XTikibJ3qCtLK78NaAf9U/SO1YGjZ6LPN
ow8dX7xitb5dB0bf75H+7epD0qUTotZ2dbA/gvPHo519OLYpvdfcpw4MeNeN
0bb0odOPGz9P5NVBgVmkQxxXH+6uj5zwWKuD2axkq78zFOR7UjHl/LYeTDtl
VpbKKJhC7yT9626AeFuXuJ9nKfg423Bx5lMDDL7gf/zpFAWdyT12/QsNcIqf
ZtupTMGrCplPfIUaIeaHAF+kPAWLV3ofeps1AjBf+7e2iYKKFizho8uN8E74
MH0HjYxi7I2zLMLN8O+7/58YYzIuNz5b7yPfDCaVCv3HrpHx5rbLCSzQDHET
Chd6L5FR4baIwqhJM1DT7PeunCLjxlM8o0fSmoG2wbVzlyQZ2V7q7VA/0ALr
3Y+U08d7Ua41hDSp3Ar3qhvEBx714u6P2d/3Hm+H27LCMvlWJLzx6ecXF612
mPBLOiVwj4Q/oeBEy5V24Plybtz+NgnPGc7/1rBtB3HZiY/7dEko2MD25ktm
O8yoxWR4HSShY75kaaFQB/CGnX/g9r0HmZcXggMXOqDtRanA5FQ32q+ePccX
0gV8bE+2O0524nMf70du77vg9krp50p6J75YvfPgW1YX5BR++/SnuRNHcH4+
orkLSEbab2ySOhFdzff6r3aB0npPOVGjTkwxeN9Xdrcbjkv3dcZ2duCQVdzk
YfkeGKktSTya2Y5N8zednx/vAe3JPVMTke0oXpBErdbsgaHJsslor3acstD+
T+JWDyhVVWyZNm5HPZaxgheve0B5R2GE8dZ2rG+99/fZdA+4JT4Kd/Vow+hA
7jrNyySo/3gTygxbEW5KuzpdJYFKq7vRXi3iuSHSRCHNiATichWS0UdbMVao
Iei3OQnGXzq3WvK3YvUXox8PnpFARLA+aaqjBXdV/9r/OokE24+ev3xJtQUf
KvzV6Z4jwcDeVNMGsWY8wXuB2W2RBL/zG7tJPM0o1DmVKb9CAvndy+pDf5rQ
yaNj1IW1Fx4Enr7xnd6EQofE+icFe+HSRNHr4eAmDH/8rJdNqRdSmNmDVZia
kGPkYN4B114oMNnDOTPcgBt2vmA579ELhXpbXq61NyDf0xDbuz69wPbfXecN
5Q34X9nndO+gXuD6k/NbLLwB9ZY3PHof1wuh9XWP5HQa8LHKkvZm7AV+w3iv
nqp6/L2bIca/SpzvyJFsGFOHM5znVz+s9YLDxnpFEd86FK9znD/HQobR28vx
nxzqMOjt9wOOXGSIk9m8ZHKpDt9eD199u5UMUwUnV85w1qE+p1Ol3GEynL7W
nFjgUIvy9yeb7twjQ4pru8yG9zX4T0SOo+0BGTRN1nH9dKhBk00ChXutyBA8
Pu9D0anBh7vatEftycD6c9cLv7/V+H6jzVMBdzIgl9WfOqNqlDG42Bv/lgwc
z53wgVAVOs6k3zzbQYb7hZR1LW/KcTxCfla4mwzeQ+0rcg/KcVORyI8fJDL8
zko1CFIrx/UTGhIuVDJIJ4XcODtXhjut3waafSJDGlOQZqhOGZIjnhoaLZEh
oStxzoOjFA+vP1M/IEyBQT4rAdanRWg/X3loQYQCHZFi9Xi5CCdjTVK4xSlQ
07Z76alcEVY5nw6RlaQAT2kQ2/eRQjx1INxDRZ4CHwNrTyWfLkQ/2kVKwgkK
vB9xcMvbXIBKtg/uuahSQGLVin56Oh995Nr/Xj5JgZfxm9mGm/NRweHWwQV1
CuhffDvx72k+emgxF7Gfo0Cypoj9vtEP6F1rs8fSkAI/hyZtrhjmofJhn0/s
1ykQxGUqqL4+D4/Tl2Pf3aBAabjNilxNLt6tXRbCWxRYf940e3FXLjpavT5M
NqVA9bhexY3ZbBRk3KYr2lBA5ui5HnevTPxrN1sa+pi4npPGT0XFTHT0/C96
0pYC6+Zapn9MZmDr1ttmAQ4UYH+hHnZGNwN3TU1vj3emwKsr2WkMoXSsOnlk
lcPzf/8nOy3jmpeCP5lls9S9KBCQph/Ndi2FmNc17jh7U8Bq4gfNmyUFmVq/
f6X7UmBL2dLSyyvJaGW0S/16IAW2Lanu1V9NxE4rMzmr1xSwXFxwq0tOxNH9
A8LPgyjgb3SRV+5CIrp0GG0OCKHAyMhmjuX4BKx8wXbVKpwCFusCe+xOx+P3
U2zO1yMocJ7nZHzUSBzePaKerBZJAZ2wtVGNQ3EY9NWThzmaApCk4RdEe4ey
k2pKGrEUmJPzPD8n/hbZP5hFcr6jQN++DRIv7GOwxKlvtYUwk9EKO2dLNBY9
jho8Fkfcr3K3+SbLKEz5zpgdSqCAqOtN/aXicBT9+NzHKZG4noXcs3uc4bi3
1VZqUxIFlg40uPVfD8ObfbedDyRTQGSBEZT+7w0KbLq+v5zwNh+Zro2X36C+
bc6PEymEVTt1bZJDsPnFXeejqUT8xaLfyJ8NRrW/LeczCU9tYeXiOxaEBdp+
UkJpFPh6/dmZ+qFAVIiWnJsknJOpkbFV8hWKSbOMnkunwLQmy6GqNj8MeadK
SyM88/bkVyMrX9RfHhjSzSDW8/O6mNBSLzwhoTTxjrCs0hTLXiNPrK748/cr
4QFNfrNqJg+8piMhJJNJvP787gWdlJd47EaWyr3/ff/HuGts6KwbchpFWcQT
fjRm1dM9/By31EzE9BH+3bXl3ifJZyj5La6PNYsCYhafF2etnNBpf6XgPsK8
H0XHVkodsP2H8i09wtbtOyJYmO3w7F2JXDvC8mbijhzaNujTZ7UuiHCU6WLf
ZqmH+NJe3DSFsPvVT0UCZWYYbaXUXkK4gBpxnV/bGIO+lB9rIMxnflZmR9kV
fDYTl91O+OfonWbhMk38/9+3MvhMu9NTEF71fwB1oI8R
         "]]}, 
       {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJw123c8lf//P3BRRqQUkZWQEZUKhfKU5G1lNDQoKqOUrNDOrmxKmZkhK3vr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         "]]}, 
       {Hue[0.1421359549995791, 0.6, 0.6], LineBox[CompressedData["
1:eJw123c4Vv//B3BJaVFGyS6rVFQyGupVEZWSlhUhq4xkRKhEU8kOhcjeZEQq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         "]]}, 
       {Hue[0.37820393249936934`, 0.6, 0.6], LineBox[CompressedData["
1:eJw123dYjf//OPCGigZJpUWplFUkhOIZZSQqNGiQ3pKMNCSKaEiESNHUlrTR
kno2tPeS9t7r7HM6Jd/7c12/X/90Pa77vs553fdzvF7PP84mmzvnbLk4ODjs
uTk4/vdfYc1O3TAZBnD8v7/9G5fr3xOO0hemLDXZQsD7mzcDCZ8NJDHZTa5g
ePG+jA/h/QWnS/Itn8BQ7+ZBJ8LVT5zWUJueQqnavXwLwn2RpvZbjgXAO9bN
RG3CBzkY11Mt34D8Lf5EOcL8pcKfSsTfga2lSd6iNAOeOLncbm0KAY+dZ/ub
Cct1h2gPvgiFzEEuqXjCM7nzMVO6EfCQx/H6HcKTX1hr5pej4FXZx5p9hC/J
BvO5WcZAcVeI9oIUA8LI7ECX/FjYHmNZk0P4tuvM4C3xeFB68EBSgfD7MatR
46ZEEFMa7GuWZIBri7GEjkoSsL5p5nkQDrjxa73Ki8/gIkX9VCzBgPAStidV
JwW+Hb7204JwaafG9caYVDDsZo2S1zNgm0GX3Ke/adDyIsN1DeEDblFesRaZ
YBI51/1enAFz5zXMVvBngZuCj6kkYZmbC2JX87Igm3fSf40YAxz33GySFPsG
mQcdR4pFGEBdt6fMvCEbftE3zssRVhCAW7EPc4B2IWX1w7UMWGlhzjmyLRea
LqW+VBBmgPz3PU6Wz/KA3zTCT0OIAWzv92Rx7QKol3t80FGQAW/+Hn16YK4A
drnMcScIMODR8hCfWeRPYDY3dyytIp7f5baFN6sQot09/Fx4GXCkr8tG/0Ix
fL36bNKXhwF6Z33TjmcUw+V7FJu3KxigISZOPsxbAj5SFmERXAywb/6soPS9
BNoaata7LtNhb5KPR/2aMhAuz3PTotPheVb0BueKcrCuZl0fodKBcisoxUux
AnQ4It77UejAu+rW45feFbCdVZuUP0+Hu73bPr87XAnWpW5JXZN0GJHaXW2b
UwWit6/rr+ylw4eBsXi+xFr49fyrtHE3HZL0jsiUctXBYfi9PbyTDtPiLR/u
WddBkFaioNhvOniXj52ol66Hm043O8ob6GDEXGG2M6gBojCubh3S4fYUU7er
qAnsTePyuQvpsGbSdsB7tgnqFSunZn/QQSeGr0dZphnePcuUysqhwzbhF7XX
HjTDDg3vfEoaHWb5uJxy1VtAmDl44L8IOqx21eKMSGqFaSNy0qITHdy3CAQq
vvwNUUV2vFfv0GFySnu/Ru5vaNWodKi8RYecQd/oY0O/wYv15tJjOzrY5Bg/
M9nfAf/xx5V9s6RDcVNvu/ZIBzxwuktSPU4H39jvWoc1O+GBgpGVkxgdSr/d
jQ4f7YbHBnNJmiJ0kBALlBYT7oGZ8T0rOdfQQdzLz+DFwR4IZF8WeLSSDo+S
5fOuBvZA8N1W5YOLNLBI/vztz/5esO95L1HdT4PZc74SOS/6YJ99AEsrkQbL
7X2PeEMGwNOhQNAzlgbk2Ulrz+QB0GYau/6IokF0wjZNauEAXHGKP7b5PQ1a
rleVt44NgJDW1HypHw36S9oq7uwfhLWZch0b7WjgPCm7Trh7EH5IuztbKhKf
d/Fcyu8Nw+BiILZylRwNzihHk0bVhmF4syFXljQNfpgxM8nHhoEU36xEFaHB
Z1Hdd8u3hyHNPwK0OWnwSO+T02zhMNwyKVdd7qFC/OKJXTJWI3DHWkpa6C0V
jLx5A+JCR+GH9Y3JnwFUWO1dGTiUNgqpVE0bOz8q1KQM9G4oGwU+0zjTVA8q
LN45fdRvdhQ6qu2uMGypMDZ1JXbD0THgLrfJDzhAXE+1/s9magzOlM+5l/RQ
4MaNOMNNGhMQWrb5cNVvCnysqR0v1p8A+snMyuomCghrTWyzsJ6ApPKHaoW/
KFBlpvbx8fMJmNM0dbdNpUB5xvP0Z90T8Pj3vdyf7hSQaimSf+M5Ce23U6pe
rqPA6FGDksvFUzBwlfv+ZSEK0Ec9VzBbpkDLg5qtwkeBxIPnJZ+PTkHEyrWD
P9lk4NnXkxTFPw381bGCnwbJMN2wdeKZ8TT0zpZ4JqSTYTG338VqfBoOJvAr
XzhGhnf/1DNIK2eB98YN24+HycB8Xvxfl9QsdMuHGg5okKHMptW+aMcseAVr
bjfbRoad596auxrNwp6EEam1a8jwY0vkpY8fZqH14/u8nA4S6K0Yc+5UnAMx
AzJHky0JVh/WGO04OA96uzSHyFYk8FSW6nA5Mw9nDl9sW21KAruCeL+V1vOQ
G/+CdOA4CTLrnPllns7DhonzO02USNB85Pn66YZ5eEUXXT5SOw8BSXcdgnaR
4K1BbcfOkjkY+eAxQUYS+CR+OXUocw4+hv7XWVFFgjkDB80j0XPQOvj2z4dm
EixfaI7b8WgOfJx/MlWGSRBY2t33dv8cvHqn7rKNlwx7ogXLQtNm4en0N1Ub
fTK4GOp7pL+ZgYffP+oWtJBBQVP/2pjnDGTRZM3HusggllL2XOz2DIwNRJkI
DZOBRerzu6g3AzO+u+kGVDL84Qn8dp9zBrxNjoTEEHG0uemSJu44DRfMZs94
nKcAaKlYTByfAt5B0wvLjRQ4F/4+S2jPFPy+8S45toMCryiQsm3TFOyYdniv
3U+BF+XG7/UXJ+EZT90BpzkK3KRtTt+aMQmnT3y9FiVIhf3rmjjNxSYhI5Ni
KnuSCmZb41ITusdBpzghKL+ACg9D9r+Srh6HdAPylXOlVNho9uNlQM44hPY+
lR2vosI7sxma6dtxMOPfc2nFbyrsO+dcEnF8HPp2OecIkahQ+mVEcCBjDCTb
WAfMFWjgM9Q1Zv9oFB7z2nTXE3X+yj+mkf/GKPw0HpsdeEmD+IPvDieajkLL
hrLv80E0CNrt9LNi5yicb7S+wBFNg5PXo97/HBwB3beHymdzaCDUT8d7uiOg
etEkiTlKgyt2MqqHeIahlxavVqBNhy2e0UtX5ofAPObj/TyiD9bk62c97hwC
B+tNjpmn6fCmL7w/MW0IPLdN2r25QIcbFeItUSZDcKelTkvYkQ6n8rS3aCcM
wsq/N94IfaTDvytKXI5aA5Cq5JA0T+xTr5c2lfzYPACRv8J+HV4krl8s/re8
egBMZOdO+3MwIGN9ruxEaT+IK75/z0/so3x8vWvkBfuhtvNrS60sA8xvDvjv
jeyF85z71sNJBhiaZI3Lf+uCXWP7j3UFE+csssRZ/WddkP6ssVAxjAGnTTY/
tbfoAnm7h7I3ohhgYyLh+Iy7C34cePFhNJEBgnndx0+d74Sq8pwd0TkMqEwO
/koldUD36tTH0h0MEJZ7fEp0czt0Jkm9VRFlgq3ANz0+VhsIm7AFW9YzQbQ+
S51c0wY6jX2HnaSZUPNQbzbZsQ0M9j0ripZnwmoft6WMglaYO3KQq3AXE36c
jKkQN2oBJ/lFXaY+E1oSXLIVRhvAS9dzt7UnE3g+7irPf9EAFUX2oXpeTPCY
C03V3tUAwdtlC1R8meAeMnp6k0c9RLd6qI09Z8KpqOi+ncJ10JKi8XN9CBNC
jYcLgjSqwVj92saHX5hgwr9NBHqqoFB+daZwGhNc5jtv9z6pgqQe9cnoDCag
jaA3qboStJx+nU7/zoSdRtkazhYVcI9e9P1FERNezD4oo3mUQdRXmNRuZgJV
2cWjRrYMWO3PLjxuJa6Lct55V1YKEnzj5nntTBiHALN//KVQHUJeJ9XFBEfG
X9MjYcXgIPNxT+QQE8plsvuXrxVAv1XexnAKE7QzhUwV036ASIPODi8aE66s
jyreTc0HxyXnfBsGExj6E+sEHudB9H9cBmJsJrjl+WxKD8mGsUZe2M/JAivj
Rq6yRxmwWL360N3VLHD7dsny4Xga7GmhmCoKsyDolaInz9lU2GHNP1i/lgWc
h1+W+Cskg92ErLaQGAu4SGojlyriYL75FNchaRaUy0VLxanGQu+40r08GRYE
rwn446gSDUocdAOVjSxwrlWSKa4LhXGR4a3cm1gwa7zrUORqfzhnhpcuK7HA
Nsj/meYXL/B90tmaqMwCYRexO/Yv7kGxHk/86BYW7M3Z3Hf81kl8tXj41Nnt
LIDZScW9SgH4M9bww5+dLCjoPOJbW/kGfVI58iZ3sWCp8Htm1dI73D5wfAtN
jQVRN8v1EuzC8W+tM4WmzoLn//mqXI2JxxH3slWfNFiwh+HoNaiZiAGXX/l4
7WfB2tqHnl4dn7Ay4/dR0wMsmNwRk6O85gsKNy2+nD7IgtMDcSIqKSm4ZthW
LFWTeL4TERfPn0jDK1M3+2y1WPDn3N67HNqZaPvdXaX8EAsWoqeSdFZn4YSE
bNaNwyy4+yjd8X1PFu7Ne++4Cgj/4h+wf/ANc730Pu7WZsE5p1KxqRPfkadL
hb+QsLBe5fJ98WxUqNNI0z7CApEZoZWl33LQM2NTsPpRFnimlOd4eOfiB/+8
9jjCs0E5e3XO5qF0w5CegA4LVvCO60vI5eMNvSfztwh7Op8sZs/lo7a3c3kl
YS/z3ItThT9wQ3FkjbQuC8IvL/aNvSzAbwIjf68TLj5TKU6y+Immu3ZeyiDM
p5RfybO9EP8rvDY1Rzhvq3meMrsQc/hcY5WPscBldGOGSXURCm0/7n2R8CMt
O+fAUERfgaoAX8J/D8DVKfVipJtO/fxMWCW6viAoohiv+X0UrSD8cHg+Tpu7
BP36O972EK7qS12i3ihB/nsB6jOERdU4U1NbSnCzSiaLRvh1/ge9B+qliJ+8
GQzCg1bqFqeCS/Fyjc4ChTA3bKuWpZfiW285jknChk01HgsmZWi74QR/J2H+
HguLjpwydD8zLl5GOOmZjFH++l9I2bZ7cxLhLRd0j0bf/4VP9pjveUr42T5u
qeedv/C20TsdK8JSd73w3sFyfF4vcm7n/9bX2C91PaIcT15dc3mReD+0exqi
VkvlmKZRYl9CWHNt+DsTqwq8/PuKkxfh7MK1XmeLKjBac4erJuHd0rG/jGQr
0aTJ8u48EZ/KxenZC4OVOGsyeeUYYYcrz+KvHK3CgWPlBuNEvKuPsw1ux1fh
LVu+PT6Ec1LalF7ZVuP0+oaRz0S+dJYMyMdWVKMT9KXvJnzjtdD3XOUazC+5
6ZBD5Nf32JI9M5M1GCeiVJtC5GNG/VfqKv1aTNk+dW0DYVvf0LGtqbV4Yp85
3Z/IXwXrcl5Hhzq0pz0cP0Pkd4Ryiq8ItR7vq/wRCiTqg4/xQAOMG3D+w9L2
JqJ+ipuem9/ObkDKNScNAcKOBwUC690a0Zv1Y90dov6k2zIen/FsQiGbbU2z
RH0K/5Q8MpHehJY9CieWd7PA12jczKe/CeeHnD+tJDzRJGj8Q7sZF85kSQsQ
9W6aYrFtG3cLnvC42lRB9AepyvaDFeoteM/5+4NP21iwmV/ykM3VFrzfVsL7
ZCsRD5XZkbDyFgx5OlYtR/SbrYYZNrz+rbhn5OaohDwLavrbRaoF25GUqvNv
SJwFJzl1IpyPtKOR4BHi8MiCf515itL32nFvWWtiyDoiv+6TF673t2PglXu3
thP98/gAzzg96zcaJlqc5FhF9NPdss8rTP+gyUfvSoMFJvyd2uh1IeAPtvb8
4NjPZEJjCqfrBP5BK4YfW5LOBN+44NVcWztxS/x21SoSsV8mC2pKLXai0r0r
L+rHmUBu3fC38WM3SjZv+uXRxoT5zwbUA63duPbp3z8kYr+5lrylhxgNcXpN
+edLjcT9m7h1bB17UFiM675iDRPMczPeVBzpxRLm5oYLyISmBIp7z3Afsk2L
tlz9zAQVX4dPd0QGMcim9MMKVyYsvO7lnto+iCs3c8zGODEhkyoxcuXYINq+
atfa50Dsfz4vBU/dH0SBMOc6fTsmGNZoSy32DqJfw440+YtMYDLNBTo/DyHL
3+bFY01i/w3nWK+vNYKs2xXDDDYDQPAs9zWTEQxfeafxK4MBz3fV3XrkMIJT
4cUFdhRirqfrvI+NGcH4jOoPPycZ4D0gZFm0YhQPjJPsRP4wgGz67d7RulH0
rF/45fCNAfVep7oOXhhHhQdqfbNXGXDypaeQyp1x/L1gHqpgzYAxt/unpf3G
8drq+FPnLRjwYFtay/S3cVTxLQ+LOcuAoeOBRy3XTODtQh0K5RAD0KWo9G75
BPpPWIq4iTGgoOxqjbHqFPo4zKVyFtPh3AlT4wLdKVw5pZDgRszl/4yWhTdY
TOFPlEwe/04HLcFjfC3PpvCssV9/djId5Lc4beUcnMJE3VAxgXd0SAm8ec4h
aBptZg/YhV2lQ+cX21Rj8gzmvFgWPc1Nh1xl3V3TK2exL3KVwaMlGthI1Al5
yM2i6LmmlCQ6DXBG55uf4Syqhop2j4/ToG6xP/t02iw+/VuwU7yOBpkcSwIv
7eYwpdWDvv0dDVr9j2RG/J5H3uGMzOMyNPizifL99Ow8VlXM2UaL0mCulf6P
zUnCze6VTmRBGjTH6MSHSpAwbceZYK+/VNA+Ht2acIyE4u6++871UeG6Zbbc
348krLvu4Z/zkQrXeBfyAg3I6DJRWh0qRYXPngJ1KRfIaC2Tl5gpQoWF/nKB
XzZkbC/pnyzlp8IniXfck/fIuFL/R9ZvNgXE9S66rogmYyaj2rGgiwInd8je
8JwjYxXpyiGPMArEPmJw2b2gYPLSqMigCAU4bLfLcgVTkM6n8ViPnwJCMneW
QqMoGJ5QGZjKSYFUv9GZ/EwKng36lWhDIkOdoIgeMQ/jzi8P+l7Xk4nnfSYk
Kk/FvswK40k/MpxTA4pRNhWvjdtbZdNJ8OVci44sUrHrkpB15jQJeP9+2jhR
RcWzo5/tEwdJwGExcNm+h4oWLW+jHtWTIPeRe/RWbhruU73UPZZAAiNKcWCU
IQ1TdL6fiz5Hgkf7ve9ojNBQP9R82OP8PDDmPqgaztJwdubBs3+H5oH+4S7L
mkHDb110zvtb5kH23bYo55V09MhKCT7xdw4MVwbgmR10PFjKnrnyaQ7SVd+K
DzjTkdWrafmcMQs+HpunzRfpmJCawtv2egbcRC04/bgZ6BWbbnTj/gz0qzWN
fRFgoKR7QCbjygwIuc+tHZJmoKpzRz15DzEXXk56waPFwC1/uHSdu6ahn/eG
1EYPBhqNmZjHKUzDxoOHqj1pDCwZDNlISZ8Ev7AtV3oXGVh987zkxQ+T8F/+
duu93ExU3Mgjmvt4EpxKhJ41r2XiuEKf8gWjSdhk3rHphyoTv+inxuwkT8Cc
ndqAnh0TW615Yg+qTYCSktlng1Ym8nh92cH6MgZn/N95Xu1k4oKuvAbj3Rho
Fpbq3u1n4jka+eTswzFQXzX9wWuaidwmVlEVBmPgpXRH6jw3C7slvMqVKKMw
yWcb3ajGwmtpi8txGqPwR3g2UPYFC301nioWFA7DyezkLXcCWRj1eLfReOIw
KOoP3soLZmHd3i+XhV4PQ2xk6bxGNAudSJbHT1wahpinrUlT31jYvm8f23l5
CHJMsnds6GFhSVSVduahIXgZyWWVrLyAOzJfC9BzB2Bd8Q7vgB0LeKh2jYd5
1ADof1Uk2aot4LTOhoZ87wHofl4Rxa25gHmqA7rXzgyA2xM/7qEzC2iqUPNv
7lc/7DnivWmr8wLqvlHYwLe+Dw7Jj7e9vreAu89tt10/2AvurYUZM+4LKGgf
liST0gsy1v2tb3wW0OfsLXte6IX7cs+j3YMX0OtOLtfFaz3wS+96ZMv3Baxq
Ns4QIObAlxsjBvPzFlCEIV5192EXSCyc3BX2cwF3Ne4VazvWBWi7dhh+LWC4
YX+E659OuC63eFuldQFN1ng/O/73D3gm0WKfzS/g/IY2Q7VjHfDj5TMfFXk2
vgoqf5Lb0Apn1X0nBhXZmKn4yA3DW2Ff9VO1QGU2hlGsxEqutUKCtOnNth1s
LHU5+TxruQWu8i1Zr9JgI3vb/s16qi3w0UTkrswpNn7ObWq98rIJhAXdoi+d
ZqOOuoKo4IUmMBKVjQ4zYGPouUq+LIUmyDqTsp59jo2yAaTQ366NQPno3H7V
go3Zn/xOHm+ph7lS7tqBG2wUvzqRZ/W8BrJ5h9ozbrHxhYWwp4RcDWz1Ff/s
5sBGLauBypqcajhD+RJNdmKj/kyik/hIFayhQ9Xr+2z0/vG348zhSth9xp2t
4M7GI3SPh1VtFTC1O2kuy4ON4ecdcjRvVkDBGyupPE82OiRedREMLQe9qicO
t33ZaK9/tdGcXAb7Ah9HVz0l1lek3hv1rAyyR8pfyTxj41d+3aCuDWXwtZQ/
Jv05Gy2Kz3ocOVUKaq+PvvJ4zcaHbG7+6rhiMCrbFx4ZyMaCv/EivfuLQVLa
yzrnDRsXm82/dEQhyBabrm8LYuM/TlEFGr0Q9pIvyee9Z6NceYnJj8QfoLu0
6Bb+gY3Xai5vLG7Ph5MDenWuoWzkfdzZWsiTD3sMPt9ZH85GwzGVVXG2ueCT
uL6ol/B/MQv8z0NyQMSJvioqgo2Tbd5/r5dng09uRyhvFBEvxc480c3f4XeU
UXcm4eK879yDxt8gs1FOyvgjGwNcb+gk+X6FwrT6gKfRbNSmJCTKj2TCmP2e
onUxbLxz5eypP+syoekt70w44Qxlg6a1z9LBU0j2QHAsGydq7innHUuBXdI8
F3jj2HjI4vaJ5YRkqFn53smJsN/rzzZaKz7Dywefn7YTvs3vuOj83yeIqRAL
3h3PRg7rNcFxpQkA//Ij/QlbVLan126Kh8oJl+gOwt+6xRrmnsTCn2XFSNkE
Nuamn5qQKI4GG5esIGvChR/zj5/yjIRKVQ6fcMK+g6o/nbXCoKeRfauesJmb
7Zl37BAQSn1ltEBY6pHMv9S8ILjSmKSyMZGNdmdUUr1mX4PP0sEVWoQNb6mn
R9v7Q3uqZts5wsLj3UI5o17gIhwbZUPY9d295Fdl9+Doalvrm4SrtyaoGbn9
B6M6vjK3Cf+WkZBYYXMKG3iWm+3+9/mubeJbjB3x4OW2JxaEz71xCOS3fISq
IoJbTxL239w0Q1Z7inc+pNaoEL73bSO5IzsAX24sthX83/cr+id2ybzFklfn
2cPE+jMvB7DKLgXjstc9/++ET1S0zXyK+YCdBprCnoR7beIfeQ+F473lnLfa
hJ9IH/xkoviR6EOcQkvE+/TZQMpc8y0GN+Ee70zCOoskk/nzcdh814FsRVjO
owqqafFobdpgvoJwiYP8TGRIIm4teCWjRcRv2WeDz86Oz/g2+KBrPRH/6zHK
9rNuX5Bx7HOVGeGUNL+V8RKpuDPN09qMyJeLe3RuUC9m4Ea7U4l1RH5dlxQP
Pv4oE7k4o0YPEt7Zpa3/+kwW9n76cZGLyEfH04OHhOa+oqH18isLIl8f6Oxm
6hR9w9PGP4rSIon+dMrR9+7r72i+6ov4ISLf5d+8FC9VzUFmp/1nPqJeFraw
lvju5KNcp9dLMaKeGLd4xlOMfmBz2cnd0kS9Hb0vqnB8dwH6TqT9Egom+hVP
1jFL+k98bb1L5A1Rv73HakV8DhWjuxfHWkuivkf2bKzaml6MQhmu7bKv2HjZ
RduiZmMJHhB5m/X6BRsHXKJcWf9K0Mx5a+Uqon/0iB9hcJeWYYtVInewDxtj
7j0Uc939CwPwC7+4N1EfUser+uJ+4fJHfg/Ox2w0YWfrRPiUY/iuRZYr0c+k
tzqs/a5bifWVsaK/7Yn4mawQPVJegyHpnOd77djIP3FCacveWuzUdr/eY8tG
a77dmjyJtbhm/qJM6RUiXySeVsf41qHwkmzp9otstOQ04byo04DcPAoj94+z
0b3PfKMJMcetnxteuazDxu1uYTvnxZuRx40h6nGEyP+qsiVvg2a0CY4at9Ri
44H1/x58KGxGyf6wD6jGRo2c4RqniBZsP6StziVNrEfJYFuXSRvi+zUJByTY
2PHlwx6z523Y/n615A0xop8srf5W/7MN2xZ5RXPWsHF8Prn2k0I7aj+0u83m
JvqX36lPfGRizhvv+rp3egFrzIaHXF904G5mGenv+AKKKryL8i7sQFobHsOR
BeQpjKt5RurABA+egyp9xP58jKrpQcx1HRPkOzlNC6gTnPdzhXwn/lirovmY
2F8VOM0Mg3O7MJmm5t+ZuYBPVkb+kJvqwseWDZwqaQvIGWwfniDTjdY+z59g
4gKuNcH7QV7dOCJa0Bb0fgEpTw8urNDvwa1OjM00Yr/P4cPLGj29qJ/jfjl1
9wJmdTfkffUYwODOnaENKgtYuubiE+f3A3gk+i/f5Bbifq2LcjuyBnB0T1UI
r+wCblI7XfZybABbGOuTR/gXMFPrlz/X2UEM5HTIUh1k4crW+p+5ikPYxbLk
F/BnoRRP6Dxv5TBynZX+tt+bhZ1y753mB4Yx5efZgUsPWSipLhHTxB7Gb1ZJ
LcGOLKT90e57qDqCN0o2X0m6QJy/Ao4PeoSM4L/wmSf2yiyMSWrZJGgzisM7
A3RdkYlCi9QHGvQxNJPXMPuTx8Su+/a/M4TG8fku0Rd7vjLx/o616+SUxnHc
J9viTwIT3y3nCk6YjuMOPqfl+udMDOpOlhPLG8ehtDXVLueYuDjo39ZzfwLP
KN/ZVdTHQK1r1zOmqZPYr55IP9XBwDNuc7VGAlPo9tbpYHMjA31GvjSmyk/h
Qx0Lw5piBjr2zTjonZ3CeO32ZYc4Bh7WzdMSTZ/Cw9xTh59eJa43iyVN2k7j
FeVigaVhOu7qYRpdaZhB41MHJM700FH4mory+uEZ/JPyqiO0jY61x56f/sWc
wV3uHQ/kyumo+DTIYcWmWfxKTQ8nJdJxZs+wq7TLLBos6Re/v0bHa1fDGqLF
5tDfncdzNTEf3JAZvd5zfh73rluyLOimYcm9qTwnu3kUnFl16r9WGnol9ab/
dZ/HmlJV84RSGvLlPLq/EDuPzQ1aidMxNCxLl2c+np9H7uuvH7+1pGFLPGmr
jS4J81fuNzBsoqJjstmjFV0k1AzpSY6roOLNnf/B4jAJj6q6fSL9pGLxRK/y
zCwJjzGMgh4mU3H+SI71T04yHqEeiDf2pmLqm0x58a1kTGKkKKxSp+LOsCS3
VGKOW4wVyI5+Q0Eye8LnrBAFddo5Zgz8KBh1yb78mTgxp82G6y54EPPYq7qO
XFkKahcq3wQ7CkZYmtry7Kagxu0qjqBDFLy2a7DPxJSCnOcHp85PknH00F61
GmKu2+Jm8NvuEBllk3xkScpUnBNcPaalTkadtLmCup1UxDUx21cT6zrLvz47
XoOK6bfZtomixP30lhztE1R0oQ4zP02TsG1soGrfNSo6qxuGLISSMC/FIGdt
PBWPZsyTJwfn8W6KYLKbBA2HBfRn0uvmcbOhXFGkLA0taPq7bufO44Qgx3KB
Eg2HGrWy2l/O4/eV3qyJPTT8vIZtbqYxj9lBiVlLRjQMJu9zUgiYw9dT2Sv4
/Wm4ePrxyBrVWby4b3DrNzINM4s/FbpLzGJeHm89m0nDuICcxX6uWTwlsj1d
a5mG77vVSsI6ZvDCmv1KGfx0VLKT3lH7ZAb5CwybDBTouHnkh+n2lmlsLS7d
dv88Hev6HLPWOE1h5K7NF29l0HHsZI1Im/kUqr0M+bPwnY4fPLzT3+lOYUPM
kfteP+hos6ksY4XEFLaUy4o9JvJ0wPR2cHrRJPLUbctQ76aj2H7jQmWBSZRQ
n/7pxUPMjdYmWn0x40R/dL6dasLATolRWyX/cYzQw82j5gyU3jkyY39nHIUr
+LvErRmovn3b3uFD49iv06Vue4PwjheR0V1jaD4RH5bmycDZDp3dJ9aN4ed7
8rEziQzUiDz29aXXCLaUGVXJzjMwfYMVxej6CJ70y+y9R2XgDo3LH9cajiDd
T7mvgslAUmG+hb/MCGbakz+e5WCiUkOq6encYUwPihMXIebOlGPqsXtnhtCx
0y3ysBoT22S6JyvPD+KlFIMHureYeLjKbu+g5iCOrCx0fXSHiftEePVZCoM4
XeZ4NNOZiVYxR+ZlaQNYrRxwmvsBEw1/L/82CR7AjjdbFC4/ZeKw5SNa2ed+
bDcQ7J2NZGL/1AfhnPv9uD1Bp68smoml8wrvE07245pWhcx3ccScWhIk4jbR
h8I791fIfWZikbyxDlW5D9Xo/kUkou8dlXombPypB2+89liyq2Ti02sjNJF7
Pdh/+aF4dzUTN3REiDUe68HtHlbcJ+uY6HjkgTaMduMY1yvTNc1MvCW7kMyh
2I0NOhET57uY+H7PXfV1sZ24Lpqb/J2Yk8feSi6mOHaibmyMcfksE++9sGw8
qt2JL7OkAhvnmchos2++0f8Hd/4YfN5MZWJM86+ExA1/8KxIYXTAIhNviI5X
Nof9Rq85nfA/q1ioKO2UcMj2N7ZHSjp9EWBh8oXCLZ93/ca5VUfWugqxMGjl
I/sHle142i82gybMwn3ttW9W09tQb3LOJWo9C39Qch2ditsw6rZ/wl5JFhrW
5DxoDWjDvnPjcRVSLKxPPnIiRL4NY8svCrRuYOHZD6Nv1xq1Yor7mcgQBRYG
l/d73JFuxXnfw6dpiiz0PyK/pn6shYgbs0FfiYXh07pOzx61YITGbcPRLSw0
X7YeZH9pxkDR14alKiz87+qGVrN7zejl9ufzuCoLR9+pz34/0owHch908exi
oZZDVOedP01oqpRVvWM3C70b009P8TRhyqu/M4r7WFgupesaHNeIWe8XNqzV
YGGlb1KUyYFG/HTzqgqD8LqQdWd7rjWgoPePqS8HWKi5O0Iq7m89buU4Fu5+
kIWz4VFp9sH1+Kr44XYdTRYOnUtMXS6pw78X9BhFWizcfb7btO5CHVZzvVZz
PsRCaafZ45HztWgT2H9242Fifcnhd3U21CLrueyxK8DCZ/vWk6S+12CraoMk
i3B8/m4V+qkaVN3E3/FMm4XNHhF2X+9XY2hG8eqgIyy8yOEeF7KmGl/lCgQI
HmXhXYak1MNPVdg86Et9TPhO7rZZ20NVOHFdUm+GMNn57MHzbZXo4Jf38qwO
C1OVtsrp3qzEGKfzmEF44sPRwv1cldhs1TvIq8vCVWcUd6mFVeD8fX26KWHX
p6c+qOyqQM6pYHY04UPqymtVK8sxqfErZZBwPW3Tz92XyvHt4Zg+mWMsXBAM
zdGk/0IebXM0Itxs2bNR7+UvvNjUH/KI8EMrjXUWCr/QrVftv3jC9hLjWU4/
yvDCsfNbSgmf3CQr+epsGT5pOznWSVj4zUq7tIlS9NaV/DhFOMVuXueXXyna
2s0OUwn7ioeF9SuWYmZcggCTsL+Sx5N/pSWoflVSnEaYIsa9VvFKCcq9VF4x
TXjf+ff/nflXjPy3Un93E965P+iNR1QxVpX7va4gbMxzOjNdsxhv1rzfkUL4
RsGmnPpviEqSRVnPCcv56Z87SSrCw0X9G20Iq8kH2tbvKELu3QN39xCOJJvI
WdkX4iezxO8chM8usL4yE3/iiYfi/RXE+/LsLD4TNVSAFSYydD/C936NyhnI
FmAdZyxTm7D8tvZdLaH5qHHyd3kcER+dsML6xPY8ZEnZvDtFuHr68H9PRfKw
XlXh7P/iKz30VsP+ZQ4a1PHHbiBML19qv12djS9j1+9NI/Il6u/uHY95s3Hk
tFLhPsJW+g+Lqp58w+VGxTQNIr/GyXEXOYu+4r0RnvUZRP7N/y24cWIxC/WP
196XI+zurp665JqJMYY0ZTKRz71R69I2/fmCwQcTjE4R+c/LJx5693wyUpe9
Q94S9eGudfzKaEMSFoXod7UQ9dP3o2GFfEUCyqnn2OnsZ+FGv+zXCreiUNFo
Ob1nDwvfmW7NLbgajj3PdwrT1FmoLP3oTojVB/S+m/CAh/Cq5ht3hY3e4tLA
R3txNRZ6mIpyjwzcxR/qK3pIO4jn+8Tf8/rDFZQWvB/1ZzvR365voxUdOQXq
md13fmwj7v+6T7X1lgdMWg3o3yL6SfvFiL0CU0EgvVKZ4znRj6Qpf7d9fJgI
sfvJZkkSRD2sbsw2pn+Cvwu24vuJfuc9NxAwfPszHH1tsLtMjIVJXbur/S+l
wGYusl+VCAuFVveo0D5mgl8nqTRQkFjPVl6Xi+45wPd03dO1/5h4SpHt8d/e
XJDFpriTf5kYLDMqbEbKBc1Wk13uRH/eGuVxkG2bD2ufOEXXMZlo3mm8bofR
TyizPzyvSmJiQeRKRSHhEkhkcv031c/EQ9bOi223SkAwRkmoupeJz8Utjd9U
l0Ant+PBuG4mJpzPPTjoXQp+dg4Kuh1MrBz/mDJJK4PItVvPHW9goqLe+xqf
3xWw89zBw8cKmOjitl3WOLAOmLQLl/e9ZWK4+QteGUodFEt6NG17zcRG000W
Lcb1EKPb+FcigJgDlK5Mr5JqgBqvf++GfJnI6ZTIGxffCO8NLvdvu8/E9V9j
YzMvNsNtF+bDt1ZM/K6aF6hp0wZJ2lHXyhSI/VpX4r87QW3QUC/eTJFl4pds
SUZoaRukP/RSk5FhYlxTlkq9fDtsCUzpthRl4uplq6S8oXYQLRfjf7+COB+4
eC28te6AguSc+5PDDDQb6VjgMO6C3u5JGfmPDDR2uETJfdwFZet2zg+GER7L
q72a0gUCp999jwxhoGLF4+Vorm4QkNWQ5X7FQAen23cjMrthsMkv9p0HA5cm
LNSi+XshsVKv+pcZA2s6ai9E5/SD/efb4CLIQPvBcjGuwX54sVc1KZiPgcPX
HNpSeQZgS4eWRhYXA3viI0KpOwfA+u66jm4WHddePuB6yHcAZA0djzFH6Diy
VYEXtw/CorKk1cmfdCTTHXZdujcEi41p7y/b0ZE7zOxywMshcDy+pHL3Ch1N
mvNuZ8UNwV/PHlMfCzoKXv4jNtEwBDU3ja+9NaSjSFPP6n9Kw7DisVnBLQ06
Ri/Y+Te2D4N7rdcBeV7i+xMDzLtURiE1O80vNJqG546Cm5TOKMx7vsnnDqPh
nQAcOHdhFDplDCvtg2hYIxTqn+o9CjL6WQ+VntJw896bWVwdo3C7wOaNzQ0a
nvYwjN7nOQacJkLXx9VpSBdgHo2uGIc6+9cX9pRRMWveStu7axwcj7rJbiLm
EuGgdkOruXEQoQQfWJVNxYXX+SGLYhPw2fSRY+0nKnapHTz/5+oE/BB8vEXi
BRVv2zFOr+GchPmTPkVthlT8tbPe56L6FJwqpT+Z6qAgl/medxrHp8DHg0/y
eBMFrXSKQejiFLiRn5yJqqIg+4GpTbTnFHjmTAYfzqegasTDW5eqp8A9yqLv
dDgFJaj8IbpW02CUsP6/cAsKdn9OLgrznIHXx+o8V3WTMatpaq964Ay4Pf9T
b99KRg436xXl0TNQtWY0oKKWjOTByMjm4hl49/yjpetPMpb9SnF+zTULER8W
n36OIhPnlZJHwb6zEK2gnXDtMhmflRhkF3vPwVUZVzfDARI6ii7utw6aA/qz
ixZH/pDwkjT7FzN2DgJuvJve2URC7eBXM6tL5qD8VKEEdzEJ4y8X7O9dngOJ
4slur2gSCtS8LWben4fjQ3I5Q1YkXBs6ZPNCnQSHEsRfeGbOo0Vg/JSrJgks
79dFKX+cx9nq9WGWOiTY6jLlWB0wj6Yb0q9KnydBfYaaPfPaPEYKDL655EyC
FHLJjr8y8+jt920dO4MEuyp9zL4/m0PzvomvD5XJ4P0+lpdmNouuHvN+Napk
+OhV86lIdxY/RfhcWLePDJLH3RK91WZRMfnhfIguGdZNG7Yw+GfxB7dA7aUr
ZLAQ/er6pnAGRa8L71wOIwM52fvIq00z+Ig+GnqTjwLleyUnG0emkLlUmJgo
RIHi4h41xZYp/H6Xsqd7HQVC3xw47IJTGP2A8nu/HAUEwwS/coZPYRvHqrVF
+ymgzdS6P2Awhfntgh/nr1Ng8e8B4eTcSfz0KktvspwC3kuxy95PJ3BXvTZH
UC0FnLQbYjWcJ/D8k18b9zVTQDx1a8D4pQmseP72jWMPBdSulGsf2D+B/2Yr
1dIpFKiRYCYnTI0j13qbEv2NVOhoSeCLNhjH/1S/U/mdqVCs/PDVYWIu2rb8
5RuPGxW+zFR0VP4bRZUIHuqiBxVEP/wTPTMziuz4C7NdT6mQlpPgpl8+iu6e
hUU2YVT4xkjUk3AbxUAHTr0wpAJfZvNjeucI1u46XRa1kgYLbsM7OyOHsf+U
jDafEA3KTocaTvgPY7Kg2tZba2lw8FBQL/XuMD5qJR/aIkWDtz+Lz3OcGcaG
nHs29ttpML6DKTq/NIQWpOmNa87QYL7l8CllyyEcdyCVjrykwYvAAI8NEoMY
pnKXIfSWBn19+zn5uAYxf/jUN7UQGvT+nRiZmR5ASPavuB5FgwJTzq40HMBG
q4ijIWk0oE33reCxG8DXvFmrx+tokPBI00zyRj963j249gYfHfRehlqeiOpB
ngtiJsP8dAiUG1vQdezBIy+/CJutpsOfLqnXWjo9yN/GP6siRgdx5ttSyclu
5NvNrRImTwf1FzJ3Xu3pxi1ZMZdttehwZEuok01NJ94RsrnRfJMO/eHbSHyU
3xhwssvC3oEOXMdHa2wrf6PNv+Y7S450GMhNdMXI3/g8a+nvunuEz2yxuHbi
N1rzvPyy8gkdXlaUHfOJbMfJdXycK9/RoUclLoTjeBuGPx6mnw2hw9TlSlVZ
6TY8echj5YcPdFj/OG39QVIrXnEqeSoSSYfnN5JZV8NbsbVUsLMhgQ6T2h2/
A+dacLdnRZJlNh28RcP+ab9vRnqqw4ULuXSQWXn33JabzVg6mipvmE8Hl+uF
dwW1m7ElncmlWkiHJO6nJ2onmzDm8eGZzF90uD9+gkfxUBNyFZzdWdtCh4Ny
03lvK+pRyV3o0v024vNvLFRwOtYjru6Ik/tNh/TpzS63JOvxzt+K2zaddHga
/2lU7VYdSjXGcaf008HjUi/Zc20tViy+4jGapoOTQEDETosqjDh0Zv73DB0O
NKDpPjYxF/Q2ZZvN0SF2al+URlgl2pMO/zlOJp5vLEFxW0cF3vr68VY3gw61
l/1eNJ8rx+B0m31qLDrEabYLZpB/4feifd1PFuhQ2t9W++zNL2xPO54ttETE
PyriwvaGMrw2U5TYy8GAvP49Uof0SnFUKecoFxcDfn9jzTHGSzCyVjdfjpsB
KoNtWal+JVj96dFufR4G7NHwNxf8VYwdvWNGpqsYUBp1Te/QoyK8oiCTo8fP
AKtdSul3fxRiekgKdZ8AA75Gd55NZP5E7iV95rIgA577uvNRnQqQ5Tktc0yY
AU+51HiOXcvDB5d0j/CtZYCJ1gZN/fhcNL9N1yojnGebI3J6IAetk0n5W9Yx
4OBjvQuHzbPR9TaPZgvhSRnSxl0fvuPn13zvXEUZoMcXtX9D2zfs0HKpTBYj
1tt3RXzqzFc8X5oef1CcAY+CN6vXvMjC1hAP03LCyztOGH+qzMRtWm5QtZ5B
nDXoyZ+80/Gu3WNXbQkGeEY4SOktpWLo21qvr4T/rTZijLimYGr2jIyvJANi
KbRz/PafMeVaXMow4VUqQk+Dhz5hoK+V8CEpBhiP7nsqaZmIm/OE9d8Qzt0u
kxrWHo/jIRkWvYT3UK+dEzOMw6ko1aOK0gxYsa6k6WVVDI5p+ixfJSzz5vM/
Dt+PuKky/k00YUnnYMfBexHo4v2M1Uo4cy40scA+FA9FKu3jkmHAsX8rjd5Y
huANVXe9bYRZ7hqbrA2D8L/DD3efJmylORds5vsaxQqVyXaEd63byx6398dR
v/tPH/3v+tuJNmdDb/z63835l4QVDS3WUO3v4x/eZdX//b5sXX1CG93+Ov7/
35/lZ0tc5Lia9/P/AGFWzDI=
         "]]}},
      AspectRatio->1,
      Axes->True,
      AxesOrigin->{0, 0},
      Method->{},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{Automatic, Automatic}], {192., -189.}, 
     ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
     GraphicsBox[{{}, {}, 
       {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJw123k8Fd//OHDb5drvvTO3FIWIosVOlDkpLVRCoQWVRIpCKS0k9VZkF7KF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         "]]}, 
       {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJw123c4Vv//OHB77+3G7T7nNkJJVkM5L0SlJCNRMopQRJJIZb2NkhFlpmG0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         "]]}, 
       {Hue[0.1421359549995791, 0.6, 0.6], LineBox[CompressedData["
1:eJw123c4lf//OHB77733nufcx4yclygZId6iSLSElFJKGkq0bCGyigaloSLz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         "]]}, 
       {Hue[0.37820393249936934`, 0.6, 0.6], LineBox[CompressedData["
1:eJw123c41f//P3Cb7L2y997jrNc5jygVklKUaFmlQZQm0pASKi0poRQpo5JR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         "]]}, 
       {Hue[0.6142719099991583, 0.6, 0.6], LineBox[CompressedData["
1:eJw123k81N/3OHChIvu+Zt/3nTHGnJmxjKWUUqnoLaGyJC2yFWlXlKUi2kiR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         "]]}},
      AspectRatio->1,
      Axes->True,
      AxesOrigin->{0, 0},
      Method->{},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{Automatic, Automatic}], {576., -189.}, 
     ImageScaled[{0.5, 0.5}], {360., 360.}]}, {}},
  ContentSelectable->True,
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{3.612055362204317*^9, 3.612494956860467*^9, 
  3.612495972741063*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\
eJy9vQV8Fcf6P5w2glN3L7S37kZbvLi7FglBg7uGYMEDgRDi7u7u7u7u7q7w
7nd25mQP3QR67+/993Nzydns2Z155nFdtPXoru37th7dvW3rh3MObz24a/e2
Ix/OPnCYuyT7nIzMc7tkZGT8P5TB74+5X+n/Peb+93g3/g9X/t/9voL8I/9i
U1MTfnt+YGBgQn5+/mu1tbUyCuRvsjL8Asm3ZPz4a++XlJSw78jM4x+1iPwz
7qPCwsLwP/744/7evXtfr6mpwVVcax8zZoxcX1/f5TNnznjMnz9/sYuLyyF1
dXXyGDmRV3mS/x/pvGTJku+SkpLY8vSUlJRmBAQEHL158+Y6S0tL+vbF/BN0
duzYoaSnp0c+Pc9fe7mhoUHyVHrtjerqaq3du3fT9/7z7W7k/8e+VVlZ+W5Z
WRl+fGbPnj3H29t7dEdHxyJXV1ftnTt34i7Z/v7+3E8++QTX5/Kr+Yt/4scF
BQVnL126hB8ZWfL/r32VlpYmeQv3g6fs1NHVfbuuo/GLosayP1Krsne4Zvrt
tU/3XhVYEHXcItkFv6/xyw0v+fjziUpuWQG/pdfkfl7cVP5KS1crWbXDkO+T
Ze9zX7Bggczz+tu2bZORL3n//fedli5d+ktMTMzDXbt2KWtqajLIBE+dOnWm
v78/+TRHuJ2PscGJeXl57OfHpIyUNe5RPnvsE9yvP4w2dzzjcyt5q/2x/nem
fvLok00/Vy0x25G62e5o8D5X1cwNtodC9rqet1XxU49TcjyJ3xPn7Vve9O43
H+Wus94fvdPpdNYGm4O1i0yUsKOSlRZ76ucbK1qf97973jDebp1fXvgPOXWF
Cr0DfZb8SoXLkZEl/z96bFtbG/76R3h4+G9RUVH4XYhBXnPnzt1kYmJCN+u2
cOHCLUZGRkLUkEKDGTwAZpJ/5PBynM9RqxTXkL0uqs+3zTbcJDMiYrfzWd0b
ITpHrFLcloUUxWCd5pu2bSaIKM9TGChqt5aWFhbQOm7cuF+jo6N5tOdfOOpv
79yQS3px1gBQ5kabQ51/GWxMUrQ/bnAt+OE296yA/5Q0VcjYkYeN2K6rqzuu
tbVVuDP8Tl5ItwFsXWVrazu4NfIiuqFp5J9R3+Q3FJ80T3LyP+h+sWWu0ebY
7Y6n7mpEGOOFM+PK05579PgR3YEsEFVCWjzByo3q7OyM+u233w7cvXv3zaqq
KnkREPK3jgLsfs2oydtnn+ZleSFAo3SFxe7+qbpr7c753gZOA/9lrPj9KfT0
9AAnhfsDNqueP3+e7S/jiy++IGf+lKP7k2cjCr39vTPjy9M01cMNildZKOet
tdp/726E4YLIkoRxHb2do/gnfJaVlRUwY8YMslGeAcrt19DQAMRxbVJkZKQY
s+K/PuLH7NqCLZ45QcDaxvnGW+OVHE6eNk10BLHKaJF73hzd1dP3ZWFZk6J7
UPaykLgiJbfArJOmrkmuJ255nzB3Tbp31zjc/+AV99OmzokX9W3jbM9p+O1w
CchcHRhVsMXeNbjy7XfeXegTEI6nvVNeXo7lgjECGACY2PIoLH4n/yh8XdBQ
on4/0qR3ut66tM12R06ZJTl9UtZcOY7/5nOPHj2aHhgY+GdYWBiDwSv19fWA
Pn4O3759W+wlY3kYyPUP9E9PrEgHHlUsM9uZqOhw/JBNqvvrjZ3NMrfJPR+8
X13fds7IMeGCgX2cxQXNgKhdKk71C3aYdP61xaBgzQHLxvnbjZ1P3fbRv6Yb
oqFhGhmurOpyTdsq5pK+TZzdWQ3fK7o2sQ/UjcL9Dql5aN80CLVRuecXuP+y
W+Xv85Uf/bxErXWOomHy1pP2gYqHNd0371bROXJK7ee07FLZgYFHouyeAuhX
HkDj23s69zqke2HpYEQX9eNsvsurL/pI5Jsv8Lt+foADGrdrI7UgLZy802mf
m8AtXJe5Qu4ZI9ffP/B7Wk41Ttb9+E2v6sW7TWsX7TIpXH3AUvumfug296As
/P2NhuZOmZf577zY1tHzfW5R3ZqAqPzzhg7xdufu+uWtPWTVPFfJqGz5XnOt
24ahc6OTS8maeD4t8zO/i48rWqqB4g0LjBXBVf6KK0/FciYQUYr7X+FvHNvZ
2wWKT9jmcAJ0sd8uzRM0ocqTzns19W1AQJeTt7zx2kTF0w63NM2jVgVGF7xb
29D+Pn/bC+0dPUes3FOu6FrH4izwgjDlCy5nTZwSfswurJvOL+5Hnh9+l1tf
ZHfOTx2Lu6YdY/FWPUf+n4rA9zX+/qlJlRmQL10z9TfoXQ/Rfrmlu03mDA/7
t+saO45YeaTE7DjnVLdwp4nJ5YdBgNdrTS1d9Jkj8EjASf2+WWTBmoNWRasO
WF5/aBkN2MpM4Zf2Pf8qMEWXk943gLwHbVM9xnT1dct8JrK0N/j7/4orSzFU
C9bCVq7oxlq91NrdLnOcf+2Yru6+YxZuyThiLE3vul7I9MSMCoKIn5N7Rks9
k/v5uqC04ZKebVzuusPWWRuO2pwyc0nCFv/gV/kt/9b3q9vqzC8G3KtZbLod
8mhUd1+PzBciq3xr8H79ayHadQtNtkGnGNnT3ytzmEeAT8qqmu9qmEY0LNhh
7H34qgeOcERvb/9XQ7Jz+UnpudU6HM42zd1mhM0tiEwslZnEr/BrKvKaOlvs
z/rehki/YBBn80J7T4eM2CPf4R/8aWlzpcMZ31ucOnBgeUhhzAH+MX+k5lQB
9WoW7zIFD/iwqraVBwLB4RH8Fl5sbe82vKoTnLnxmE2S4in7dX4ReQDyL/yS
+NfKLQ0tii1bbr47e4P1gbdr2xu+kTyGR2I5SHeoLD6HPS5D4irza8CRBe+7
5JrPUR5IAcCh6CK9lZH8ajgW+nh+VFIJ8B/f2e4amAXq/4lfDX9Mcu9wK3A9
6X0942/bw9MSKzK+E3kgvy55MNXD1ilu9QtMtkEdku8b6JfZyf/tt/S8moAD
V9zwor+9w3IJbv0o8qwx/P2TU7KrfA9d9chZf8QaYMJiZX7gV8ajpNwmr5wQ
IBZeBcEtttUPBzfhddRTDbrKV4UNpUoM3erbLDnOXrFM2QwQk+/rH6CMSfox
vNCRm5aYWRG3/awjJMGf3AL5N8r8h//rq81drUCltE12RyC9xHb3MX8rGBmW
fkUnxvK5gccDW/j1KPT2DYATQcqoGDkkjO3s6qXsXvox4/n7ARQAp2TlPguz
S1qBhCfzpEdZitzklKosaDG3NKNMR3DqxU8iT5vA3/pBVVtt7SJTpchdzmdf
a+pq2cRfXs1xUFC5K4feQOtJIk94kV/PqO6evqva1jGggpsPLKKf7+cOmSc0
mYn806CsnTBPcgbfmh1blvKLBLk/4W+QHXg0cM44wR4ibVJ6dc4G/jJ4FCdM
I7pnbNZf6xeZ/4fIKnhpJPdDdmF9/YKdxuG7zzt/XFHTwpMV2yUYpZWq/92Y
HU6ngRZi4KUsfn5USWI1d0q7nDN8ZdbxX/8pq6AW0DC+8jAIwuRPka/zEksO
YuwoJ2sgQTd7heZ8ya+DogBYHewQyGKwud9EHkQRa2J5SxXo/eGtMD3Q2CoG
ykePoYtBOkPvmjKkYJLjVLlGMByoIFg1T0EyVFX4Kau2oHy5+S7IEap+ST+F
lytyEMFuJ7yu+R7yuAzRy9vlcq+0tHVBUwAfAUVNFXnC6/ytYEn37xiHA4Jf
FZY18A+mVCoLgubUvfVLworiZMQO+PNBFNG5GaoLVeDNho6mZfzlb/JLGsDl
ITHBx3iuOhoQA9deGFGSYKQW/OCybqw1DCHPY15qBWss9wYecLsA7k+QUGYE
lBA83OO417XzRvF2i8OL46AHjIaA5TFMFnK7askesxXBMYX0kGQ+4P8E0wpP
W+ufHyEjhhw8FsiqGCXYQY35qLK1RmYJf21ReEIxHovHU974HugFzOSsSYJD
PLdf4AGsLnzX45jXVaDxzQdRpsDRLV45wVDk58SUJcPMw2tPmSU6wULH38HG
oZZA7cNzoKYUrrbcy2mQJ+7fiTCE+kIk7vhBgIJfQ6UDsvEUSrm97Eaf3FBQ
8fe5dUUykyVkzJO77B7HDB+QMHCXel1k99t5p5UvVzb/maMhKphG4fy2u2b5
Q82C1M9Zb33A6GqwFrdOHTwZPIsaLtJw5K24UYAPzALuVK10boToRu1yOtM+
y+DvgANuFyGLyPt5pV/u9caWTqhfRmraQWC1PEuSeY9/uqJ7diCo4LMSzgz6
kQps5j6iP8ylJGZC0o3DspJsfP4gpd7QsoxO33TcFiyUZ9Ej3qtpr9fQiDAK
2u+mCr0MBhmgStTM8SKvGM1/DywM2Ax+AEUBbATm0YcVHC7x98iBFTueUfeB
kQaK57mfzLv8U4Gdkr1+w4u4p/nExPxaoj6xbwbh2TTPaAunNKTLzGWUO/DI
4JpOcMRuVWewDf5Whd/TqnNMLgdpNs813FK0ylIZDACI+NKQongEzh16kNbt
MP1ODo9TN9sfheIE3kAVHPI2cBtwPpw9z3mpJicLwwcwAHXJUK1GxDM3knnm
hvKmiVlq/AHLPrwVqpe/xmo/5IzM7MFFQXjgYGBl89JJAcICvAP0DBoAL4bn
7NUhpa3CuI6eDg7bguGlAhnDIgKL5ncve1HfLi57/VGbCeXVrZTTy7zN/wku
jsqlZjvxL+VfYm45BTE3IMDDo7+CxCtH/8y8cmIQoQCGHwdeNMJNeUtQTr6v
b8BGRcPPh1Pqid9hECJrAvIj4HDDV6Bt49rrQ0pc+R+z6wrAv6FagQESc4PX
vWUtVDUDGuZvNyE6Ei9wqNUhC1IFJsxIqEhjNpSI306B+e2eBAe/3zEv9nS3
LSouCCua9MsXbufPbLH2dzsf62C+vf/bL19tU/r723499WmPdW5N5n7+pOsf
kWFr9HeQm81+00DPyz4edoeVslLcfqirzhnZP2goAcXh+4KOS30AhKMEHrjs
But6ZE9vPw8zOSjocdsdT8JFNje6NOmtIVUCeajBsFWhHIJUiQ+AetNVDe3j
UzefsAPjoIJN5k3+T7CPsrkTwVcolxwPOJy8f+/WzswUF7NAj0t5VvprOwzu
zkqxM9nS9MsPHzionFbakJfpO62yNCFuypTftlmYG2ODPIGNJ0Z+V2fLR60t
lV821hfOLC+J35yT7uXvbnvQzs/lbJK9qWKX/t2Z+NcwyFvtSlyY7svdXS1U
SwPFwxKG3UjBI8spn1Ehey+6wuCiYJT/Kbu2IJqjroI1VvuAV8Rt+LYIgHiL
We6XzJo8kBZwD4ilwE7DMAyGDAQIFYX0G2QlsMluc7o2tVXG/FJTlRnsZrO3
beaUj1u2bfwOB62cnuT4TUNtvuwjjlc9/i+8hvxSRioM9Pf+Xl2Rdjsq+H6q
nfGWBmPNBZHOlrvOJEabTGxpKp9IUZmjNYgI8AfqU5Xd7eSXITlhXq2SBwYo
O6Z7N84zVvQ76H6JUM+7Iq/nUUEeAIRDuHWO4SZ/TtwSF4TcIH6aX3wQYH3+
nj843ntSgLqhFW0OJZIwayoM329rqT6XEGWczyFPlo3hBncjnb1Jf/z+k9A/
LeZJFBVBVFACQMCmB2H+6jWmWotjnMx37MlIcnyhp7ud6uGyH1a11oIXQphQ
H4vsYk4Rg00IxxFTOt+raatHjAAKxpeFjaXk6InGQz0DE8ubKx05zQqaGXCH
rgt44ndIzR2CiKoaVBuWXRFcGA1sJL4YXhSO+rWmMsPOz/UczlIrzO/2j3XV
2fiLmL/zx/j4+M3GxsYAETztYpDgxaUCUG1+SWEUeFK9yYMFgMj39TW51AKA
JQZG8EZDZzPTWuF0gjfo14y8GgYE8GBot9A2cHgfiLyRxxi5lUEFUYitnDFJ
dMCtsox/dPSkbTpuBwSkt1KOBDMkr2eG3nru33zmnjmWHGsV4mqtDJayOyPZ
aUxfb5fMqxLQ8wqC/Jsd7Q0X4iMM+jgO6+TtfApchBkVeL/fIfdLBNeocQOf
GywFeLaZcYO/c4q0GQ7kZ24FYm5U/vjkEAUIVXZRAa3DxUe39lFlbWvl0j1m
U5MyKylSyLw6yBnCuG9c04mxoG4e+d9qKtPB+puM7s87kJZgR7iBmHDjjQ75
8T097UdS4qyqzB4uARcBwTBdHKQL5IT2Tx1c5BqUjMt6trFsk8A0iBL4QvD7
xyKvo04mmE1gZEBnhPzoJv+KSyuHDk/clm9LbRImDUBCGCtlum90djQYB3ld
qTDTXrY1O83jeWzyTZG38s+QH9vb26mSEGlUZ/Jg4dmEKBNQMFPQQYEwEYjB
8Rs7XadEbJK4k6i5DGMPIgrRAwB+gsjrBBYnLHwi+ekO4b7zPHbdk3iceAFK
9QtZvBkmD1HQKdd87vHjR9gZ+MutqGBN7EBUrFAT+J32tlpbP1eVXGuDddMq
ShPp5jZztlvOepsDUOpkeMtVFi4mINRb9U0dTE3jJFFh7zS9dUc424a6TKRf
Q/EWthwodUVQYRSTITCKoXkfs3RLZjt7mf1poB+BhA2+eWGM2HF27l6OxxMd
TBUhroYWBXJgLWXmOsvvRgRqQLLTW4tXWijrXw95SD5Rz9P49s4e+LXheWSb
Ar3hGLa5cUoF5SlS0XsxzkZxF+o7DD44uNhGP6iqa4MPihiab0ptFAqo5zFP
NfKJUsXa/Cz/SrOHS1XjIwzlBgb63xN5Gw8uOeh4Nv5uKi1G9+b8VFuVTW0J
KPhQOkEobKPwokNZIJ+orgKFGxtdFF4cTxc2ZoW9vX39K6+8kj9hwgT85Hz6
6acIWT6zvUXxe1pSRTp4+FaP7CAGiJVBMQUZfx+zhTVIhS/lmbLv1rYTaiJ2
KqUc4PL1mBCtHr0706dUlSV/IGG09EDVYsN0ak0eLFqXl+XH7ChY+tCTCNn/
MMgl4DmA147tHQeFvcPuogQyZoG7u/unOTk5+IQ9f1hUVDSUnSUaEqMqDjaB
vSMAz/YO1YPwvkHiY3uHAx9eY8HRyI3mJAsEb7iL1Z6329vqPhxatH3dUFcA
gXQlNkwXIHtrkMnDJQWmwvzu0M3h7JoXlVzKAAGNA2b7ej+O1ihaPov1BQSA
Qc7v719ZXzyjGAGdH/yLsDvuypsNTR2gk29zi+sZiHjjUhZhaMQ4iD+IgujV
rs5mqFD6IT7XwJiHEZG4FaqoeYDHRdxKQQQlC+dEzD9qEsJOteXMP8FCZWH5
QvDsdsrwYcx3uEwK9gMtSVNZWXl8S0sLPj81k4Isnkbf4IWAJkgcAtyV8wYO
CY3zlYyJZcTrKDSQKgtch0oNfYgdK+RxNqe4AiuoEB39RmdD65r8gMSFJRHp
5xKMfE8nmvjijZfi9DyXFYWkTqlMLviisbiaIhZYp4OvyxlPT4djo/r6uinU
4K6GS5x8+kYiG6qhnSHmxqAGBISqgzQXykblF7q5uamdOnUKn57IvlDwnT17
lqK5uTFslF9qqjM/bW4swep4/q8AIyl/rdU+xMSfGxh4HK902gF5ANKggMMK
OrHw+D5oa6kqstRdBXWFkvr4iS3ldUpZblH2fueM60wWnW03mHWixnTxuWaj
uadCXJU5A2bLjTCXPfewgBzr9WqBbgceFFitufw8bpSRS7JXvBXnuF39dKKp
/5eNhVVU8EBpgskJWxEUTFULRJXB3BCSYRBL4cwdxzN3fIULhYrgftzrGlEO
+UN44+fY2FiGT8ikiJo0adKUyrJkb+VdqxpXLPoywcFsG3jg47feGN1+/dzk
bv07M5qN7s9tNL4/F4t/pHNrSpWp9pIm4/vzdEN8b+xNT3SArqfQz1ESz6sV
oCpBg8R7EVGAsQHByGtBzPcHoQxfEGLibMVQH8B7oDFSjj5KdqBvYG2+f+KD
MHX7EouVF4stVl00DbxssS/dPmxzrlfs2N7Obt6EIrycZxCjcPXn2qwSnZAb
NuYBF83yrdZerjBbdl4n9KbtrLLYHLmB/gEWP4DaBjUu2NV630vdnS0UzA/U
w/SJsYtPXzHGkV6O2DWJPtJFX9CPsyleZbmHGDo8hxgzOTQ09PSdO9cN9B+e
6v7sk1d7Z055P8LZcreei+2l8h+/nzilojTpt7TUeIGNN4asnlvKxNamsh2Z
KS6w5XRCfW8WWumt7tNVn2bv63JWMTvNndh3PANXAKlC4N+i64T7EYFraVBD
/YIbVihUXu3qaObM6s2nkqLNKHdUeKe9tlk13tC72myJSpPR/NOnksz8P20u
rR0twgpp0PeT5rLaQ6k2wcDeJqN5p2z9VIzfa6tpenUQg7NtDNbHOppvx+/U
RIaKCZ8w/OMMtAg7ItAjXCSCdpwBvnmdf14ExeAR8gMDfasLsgNxWs1HlX/N
mTvrx4A9O5a93NrSRGn/mWxH/toIWFdw34AzAdGhvf5VURIP0UcZnQIYdtly
i93b3LMDkIqBCCbUVp53UyuUIDTYOoKSbAOQDpWmD5fa+bqeY76pCRyvMAi+
Zl1vsuCsNoeOXzcUVLJniNj58nPKYrMMgq9a1ZksPGsSdNkCIGdig3t+T4Cb
7QGopszygNNdgrfUywYJDY8IUfvp2phZhYAlVXcUOL7c5eTjfLrUQmeFn7vd
oWVFuSEAuNjyKAbAcoNvDF+BXQ/tCRTFU4L8LudMX06D3QRmdeeeaSTxFEgD
DqwY9qPw5PVCfK67ejme5JCmnzlA32+rbgIXqDVZdE4lwcjnxZ62TsaopVbG
R0TkX+hp7zqZZO5fbbpYBQB/q6O+hakkICK4J7Fy5rhB0BJY+WJbD3OMIBPr
MaIq0DUZwSPyErjf7QIRnTS3AzvelZHsXG6uvRyeQSiYTNsQOVS55YW5wVDG
0uyMN8G+oNCCjY4oOxz6EgH4shS0WuYabt7jmO5DPlHtGD43vBVCglnUzz8a
eLQz0zmyT3fqEd2Q6zavdLW0y4jFHGi4HdC8Ea3lCjS7G3nPSW6gr5/dP6Gl
qRw2BPxxDFoml4LuX9GJ5fMFqV8Z6T1PohloGNYDpBYzNH6qrc6C4RXiar33
+7qa3JeHPERifEHxAFZCPPCIKg/NDcSGACYyoYBaDFD8N2Wh8SDe8nw/J/4o
oL6tr82DePu4pbmCRdQ/aKtqDHTb/yDSeZfGT7XZJa9IZAm/e7lPm0tqajmo
xDjtuAPio0CZV1oYVWKhuxLaIHNtLA8ujO6eob+BJIdQoATtv+S20ScsV4je
CFYSuiNCmd8S+OOluHA9uEDAkQgHekUEMjRfA7wFPsUaE63F9yP871DIIAUO
IboJ5XWNQCGkr9GdMMiYXQq8f8AuzYN8opYmLPsca4P1a/KzAxhklhaFpoJ4
jidbBACdKBuVMl6fp9jzrOnrLzGZO/DoQJpdCLCN0yGTKEyvxYRqO/q48PrW
6wx+bqpwJpJPVB2FWgEfF4x+BlOYXkjbJbCnbm4OY2o4pjSf06AOgNO/JrIi
noPIzSgvSWgw0VwAhQvA4DU7OYsLAffUdGIskdGGfAcKyTFUinJcTcIyKI5p
hvurGwZ7XyWfeBbA2Z6PHoFllZkvv/BLTWYJD8nxolbw46dn64vJM5qX8X1d
bnmR5apL12K03fDWFwYFEUIM27JS3RlgESf1PuJxRQhYJHBhm0LuwjS1eVGl
SZL4AadVw+11PzzgDoeoA68/STRgRVCqoGO8295aS/kkfAkA2MLI9NymeUpG
I3o42/1FKZges0x2MbwarCXEzj+qylPBWuGhYDCFCpdmt+lGjs36q292NLTy
bvSRQ1rY3GdEOynsnlp+QDWYl7tbOoJd92nacZr9yP6evhcGGUmN6YNFnzVx
5hTFKoSwwOlI1gOVFS+3tHUjpw//MkRFRoAE7vQsFpYURMDJBnYn6kKkLPJY
cqwlmA5cVoybIrPP+ErQg5KV+y3WBEQXSIMTCVtEJcEnatRCpCMMAfHOwInN
uXqf1A/XV7x0+fw5FTlip8sxO50Z5GI1CjRhANia+P333w8JUqpvj+jv7XP3
OsYxuiUqo/u6eihI/TzsDibZm2wV3CoLPQbbE/JO5JmaXtYKFKIoojnwOsDX
xkAKTgahhYijjFiskPJWKJPgueQ+ankh/RhHecrMMxqpYRSkVBGGpwExaeIU
ohjq5OtyOs7RTEnIUmQfDQw4+5wyAO6Ma2ttkyd2vRyz64ez3ylIAXH/mTNn
DoKUbIF6W+UH+vrcvE/o+bsf1AIgqbo/muNeMFAnV5WlCMIPBXAbCwGJhA14
YYWANLgW8jB8j8tZ4SGsLMgJAiAJros5f6mLfHlRXkivnvq0qZVliQyQiKVY
qfrcB63DIfOCFCCR1X1VO8ZSiJsQp5y1OX96RUkiAyQYGWw+4KfCQG8/zfGU
mPx0Iazggse9YQo+xGOikEmWARfMXLi34OgoOKHQQlkh3n0KEoASNSZCHoUM
a9iGRPkRsM7qJWY71vnlh7PvwrhtM9CYDcWHuRlFyET2UGq8dbGF7ioSCqFL
hJzpma633vPoHefD1h4p0uCES4vEDwTgvBMZeO9eRMBdAV7KwsaLdtp5FzhD
048UJGFaugoWpuVh+UxlJm8yUdPbH+B2QOt2lKYzeyO8ZXBED6LL85f1Yq0p
lKDAqelYxwgRcXVgQaTEKKAIhrAvR6lL4XQQjd2+PghhyB2iDlN1VedmiK7z
SWv92O1nHemqWOYV/NpwBQnB9lZHez1iVwgTsE2cSTTxLbFYcfG1rqY2ZpyJ
Bm154DxT1QrlSzBVcq3Xqf2d6x3HrPbpFaWJ0HxJ6IxCADgnIWO6VOAbYg4k
j56SNnxWJNFQwOcADUCFmDxiUQAKKYNg72tW/u6qAoiSfM76BcZKdQt3mSDr
dLwUABGFhLNJuKrbUUGawD3yie7ow9aqhnbDWSc25XrFMf3+SVOdwu5Zql0o
K/qqobCyznjRuT+rUwrYm8JcrJShQwv3D24NGUHSwugqV3PisnW2oqEQ81B8
ADcuaJfBHa4uywD3C+TTMLCDmsVJge07BGYlEhLDlG9aErVKGnAcpz2HfEby
ifrkoeLAjobSxLYDbhTiulfzWLJlIIuKSr2eshGtsNv21aZLVORhu1F7cU5Z
UQw0PyEhIekGBUHC917Qt4+D+0gICrgSJKEECkZoKIWWeqtJKFBsLZQNQFo0
cqo34eOUMBGJz9rw8BIpTqGgoAldkLhw9ZC8DHo68LCaBHleFuLQvjT70FAX
5fsQCfRVCm/W17fPiI8vn56YWD6xtLSFU/seER4jCO7gfm+PIzrwaTHQwMLK
tDHcSAQlBQ0i+0gDFoIGrqnZsallQm4PZQ8hSMQ7GGjG9fZ0IFDICcAkFukT
o3Y7f9dzcD4QC48qRbykMNnZNkfREJnx46Sgg5AackqEq8K34SxFUgWDDlwc
cI/Aa0d3NOKjqso2RQ/3bNvzKr6tc2cb9U+fpts7c4Z+D/cj83zXrJkGMvKP
p03Ryd2wzhqL1b59M/TjiooWBjnYx3gm/mWQO50YYxrjZL5diBhIFkAFI7G/
PmDX2rpRsET8pRSpkLqFek3hdzl63ePq7XSCfBoMzFEKR9gSKAxNjaESUDN/
zSkDZLPISAMrkns4clWEwAIzha9FiEqGwVetYCaRT7zZMpLj44+WhIcVBRw8
4D4wbYqu5cULAXucHNPX+vvnj+zp6ef50MhRXV19nxcXN2GRbiePe1WsWGYW
s2uH011O1o7t6OilCz+RZB4Ajyj5NJaBs6WqU//uX691dTYxpCtfbr5zkxen
i+MTpanlIbGFSDwX0iPym0miEz5RiwC+mUaj+/M/Q3yDWlkft1bUa4bfcbDl
FM96zsLuMPjrhMzzj3X+PMjJJu4/RB04xVHf3u+s0S+1mcWMZkEIUDlGwJtP
1RBUOjfNPX0tZO9FtycAHbvd8SRSdYWANgnyunwwNZ4veqXY8ntVehGiIeM5
KceyWo5aWyWnKG6xi9ux3XGDr2/euI6OHipURzKawWHMj4osLV+x3Lxs5XLz
be7uWbhGVzuqr7u31GLFhR/rssvYqxCSQyqNELnsz/qqqzIjgkIXtVYSO5eS
NPx5UPoh7Nh38TykagiE4cuISJxMNvOH2t1gsuBMvtWay/vT7UI3ccL7w7bK
hhH9Pb08nGRklhWGpq7L90tMcNh2GzGIbM5YtfM/ZzyGU70oJrt4O508nBJv
LWTQkFX1C9VPFK88YM6APmKQ8SAlgMQuKdBH9vV19+vdnvppc2Mpw+4Mm7+v
wfAgn6ge/Wpzc5f1eRX/tjmzDbd5uGeJuXWpC/2n7KzakP17XSuWLzWblJ5W
Q2G+J8Mx3MvzqI4QoxeUFETCkyeEOdQ3JGAKYR6vdMYBxZVCmLNqLyFGf9ja
UgUnHdgphbn8lMrk/GT7LTebjOee2pTjFQcbUtS/RP1R80ujMlPsNt8A2imn
O4ZBt2fARYQb9gyCkAzLtW+G6PdM36xLUgbHSgEcOheyR4RYPrusKBbxHCGW
f9Ra2QB31jhg+QuDUCxevcri9gPNKLCP8RLWxlIJBwYeG167Gly7ZJHJiuDg
wjcYanf19OlOO4IQKgMziBIqKVRTBmY4V6HTkE9UL0E6RPusrQbINmaMgyOB
W6aXAjWFYEaW3MW4cH0B3smN6+noCnLb9wCBthWFwSlitQl05d805FdEuOy+
V2uy8BzCnxS4ge42+594qiwCyY3zD2oiceIJ4O5wyfRDkRD5xL9N3JdIXZLw
N5HAK/cJ91E3g5RLkqLFnch7TjejHrjyDxW5j0eVEU++Tk1L079pwTzjpWGh
RaIufPqsb/Pz6nG2h2xtUpkF9syuUbpulXgjH92QGzYCcpJDBGpLTrrncFuk
KIEyZxSzkU9UXCMtCGV85NNrIt+lfqGEbQ7HldyyA8gn6n5FLAc6G1ylLNNE
6rsUreFui3Pcpp5uu+na651NbWIBQqrIP/d4YOBh2C07BF9BxBRxjyfHWkDS
CA9MbJXv1HU0PJ5y4vRZY6f4J1AHSizSc+i7CSX+V61Pxv3zu8U66kvAJp5a
IkJxATYvdCTwAJl/6dyN/vOPGe0//3DAWknpJNYjhnIUQu/V1LSVrF5hYX/u
nC8Fw8v/rQ8Z9yCDAywL0fJR/4TCgcgQcxs/N5WnQoGiIxKloOIL0XGni3+m
7g09XrXht/bUhjKjByUdTAKYBhTzpPLJat9/7822d99+ech8MlrphXg0jGu4
PWAGjBEBMMWpGRUJuU3G806fTjT1Y3wSfp/ag7smNb380osyz+PFMiOGTWOj
0ChapXEx4MB1RwE6s9cAUCxNiXmk/qu+OeMGv3tc8/5tSM1nreyhr0WiDqJf
gqWMf5oLHf9+XVDQUMnpBr9mZtSwJYlhLt3xT9nZtVVLl5guCw0pYhn+z+ap
V5DaMPcD99zGXJ94HkvGMbjBTVZtqrVYuMgh30BRACke6DIhRFiks6PIUgDf
f92DiIpNOF1RlC3AfUlSYIGV/pqt6cluwyYFUkyCd6jNcNaJu5EaTqKZAlQf
35HlEtViOOfkrzUZxRR7x0IWu9xU2/GsiYgUMlaqLvo1i/YZCJGXZkwIs/na
Plv50/VTKmfwO4kUUGEl1amGooBYeEAkM3CEWF2W/pWLh5D/QtfwtPRAPDZ1
6/QVzvs37KCPHSKQMVoqkMH9vMapyLCEN/r6kIgtW7UYbo9kuJ1VW7N0sSkx
mp9SPcajvoIULLifDXm+8R5ex3SpV1EIPnjyiV7/lMxIenAohYVkFKJ08paT
9pu9Q3P4hw8J+f+tUdVIxu8z/WCmCk9e5F2jnzzlncbGel3Xzv0+uq+385/H
JP0qKh/Ay8EM9EKv24hWlFIyXFwcng478fXOxjYWnoRwR8bKM6adUuBud8kM
6J+2SYe4M6SpgiVwfpeamdb5x9WlE3PzcvGZBHuGoYp/RnhEk0FHiJXn+Z06
uo5YjpQqWECJ3cMiSvSx49paWluvT9n9e1psEn3sELEoBalYFPfje+SQR+rW
zXbPiyyaSGZi09Bz2edgnxa3Q8kBts3TlsbTwwipB3I/PMebfZIk9436J1Gk
2RlvhinAiGKox9Nzmx9VmgiZKyQKFBe+U9vYLiSK/+t+ZpQmUHEv0VRHPP1V
7Gd7ZrJL7pIFvzxLwi+F/a5M5wjkqUAhZYViz/f3P5ofGVGqrnk/Mm7HNkcc
laKHe8749nbmcpHlaMi60HLVJfKJp5ERSAf5rq46RyznWGaYNSAE1T1j+310
0WFUQhVY9BqQmPtDdzUTD92NH7y/c+u6r3Zmpjgz9Bo+Eii7NccjtpUTjILX
jh/qK/gdyk3VsiVmX+TllTy5DDFBQBkNIjGNC+cZnTU1Tni2lYlvlK46xGWv
5nLOCBegkhQRXI4L19UO87vJiGCoV1EimB1bnoKmCOQTDRjAV9A1c7P+ICH/
F63tKJajOmB6YmW6AIUUEDNR19G68GSStthjKBDfaa9tgevjp9qsUhacnFhe
3mysdiWobe5sw9Z5c4wK1q+xauZMdL6rhWzXrJn6mZs22v6ellrFVjO2t6O7
yHLVxfklUZkMocExYHgOkzYuvSSK0GjT8GjyFk0VI8f4JxB6r326V7ySoxCz
nqlN3wuDt3ZvWffFq3AGU4wZPhIrC9PkdpSmi+CN44b6Cn53OX3SW9nRMf3J
FYjmAtIN/56WVl24drWlQm/vAMXGfxsgpuaFr8dh7SBXal6I4PCssuJYpLcz
HB7qLRSH4fREgxCSeklx+LOSiiZUoQhx+F+3L6RYg3aIn5U0lwueNZKlzCM9
Z5m/n3vE77//Lnye2OMoLqtH3nd+GHbbTvAKucsGenF1ixeaxG9XcvyyqKhR
lkoFegyvNjV1WV1Q9YdDEBEF9A9gMgO4nGa36TqJfQlWdyAt0S7PSn8dgszP
sjoKzLbZpy+r6TiFCE6eofV5w3hb38PulwUo/EyNGccN3ho2bepk1IQ/S3mz
u9dxvRWM01H+LHo/95dPS0ubYXgSHYz7/OQSxPgz3XDk7l3OJy3MCTYw79y/
CeBTCoSTANFYenAEb6WAw11BqioS1oZ7CwUWQg4kER6faOAIdQao/CSf+B2N
+iIjIwPaOMNn0WdSxEOeCFwngu+TmoQzd9Sv1Z89Ohl67b19+/YN+RzKCF7q
bu1sMF5w5u2OuhZGIyrGRgkcEzacExNdRiE1Ugra3M+E8vKWcOU9zumbN9m9
1tTUSRG4ynSJyqV4fd7eHj+4LFX1W1faTh389anLoiBrnaOq4n/onqUI5qKU
CKklQsx9lnaags6b++1t9FOuqi5/SiV6uflyVbiWeATgkeHJW3E1XHm3s8PZ
Mz4ssvLkm4dB2EsG+nFZGzfY0DtEVzNEwgTFVWR9NxnNO01YBn8KI6TAwV1B
IBkdLUhEf4gKCgoe9MkjnVQFuLrJKzQH3RDIJxpG3WhmZgYvA9vQk4+jaPpt
Xn1x+ibbw4Kvylneu32wffKkD85cvnyZuNjEF0QR9G6EhqOL1wl9AS3K3te4
Ew417M2Gho5hYkRyCCUmKina+3DGDXRkeuuRFOsgD8/jugIZIDfXy8urc/Jv
718/r3JqmEVRKAXv09OJ3HVNDD0RtpakXtMg+aacDC/EGcknSZS4qnFAd8ph
cm70WtnKFWZ/pKby8TOxTGaKNaO6u/uaFswzer2xsZOFYOB+n9BaXi+8D1l2
aCBBPlFnJzpLoTpSeMAHbb1SES8ln2jcDm5e1NkLTk72TGKUyf0IzigTXMu1
Xq92PNkyQEAksjMTEsrrFy80npSeXs3OTGofFHeR3A1Or3/9Wgj7LuKmwGdS
+0EpB30G/iovlkp2Mr9oa5mz/qyByBGgZSfq+oRHcDU2TEc71Pem8Ah+qcks
Rn6xEGTf5ebWF69aaUE+DeY803P3PXzIY7+dXZpwIfXGC87uS3cIEz4lwcFU
EQm/QsCnbLFDmytnIeBRYH1b0zxKCHjUcqGblBDIKFklGUeD3J74DGHyIK2X
ATlBaZuDnco5fyGxiIT2ZH/NyKgBAr1fU9POoBbnoKR+Bl7xQaqQjXGy2GEc
5KUm3K/pJQuH3umbdUQAj1pESboABbyPh/1hSWIVBfzywpAUJ5/ThkKQ3dO4
E5G/fq3VIOBFy0VkzS9fDPQ9cshdakmBly0QMxY+D2ENUuogOALvI55XDtpS
2qRHgD47aLIqPAKkuiGnQHgE3h72R5BpJTyCU0lmfjUmi84Jcf+HnOy6Rs5y
AY0ygSoWXMzY9LftFT29WOE1/ZDr1hYBF8yER3CFQ9w7ETTNju73wR0fm+4Z
uzREjqBugcm2/XZ8bJEdAWoVUFcoBOOJZPMAS/YqCrKbWg+ijltaJD/tCFYF
BRZk/k2F1its6desL8XqeQqfh24tpxOjTYVHAM8lKYsWHAEqL9BhUngEBteC
tS1VAzSER9BhoDGLZAgJjuBgqk2wTthNW+ERcEpdJDRr8mmYI9jo652Xt36d
tfDa5hyvWGjgwiPYk57kxO1FVbjf3U5Jod0zlbREjiByl/MZ9K8QHoGLj9PJ
7VkprkIwWgRcNPP2PKwjBFmy4hb7Y1aWTz2C39PTaxoWzjcWLsnG77yJm9cJ
PeHz/NxtDxkFe6sJj8DkSpCmqiFN4KFHgAbh6/0i8oRHgDpsdDEWHgEqEz5u
aa4UHgFKnZGXKDyCwrVrLK/q6MQ87Qjerqvr6JsxTQ+Sml2bXpmQX2+66Kzw
CNRiQnWQKivc72avxPiBqZu0RY4AecV/spIIegQFlnqrTyTHmgvBqBt6w8bG
T8VECLKiNassdzk7Zz7tCDgNuA0JZMIlIX4jSZ6hz7sTFXjvakyotjQj8rhi
c97/jvAIInapOu+z904XHkHYHhcVjmL0hEeAXmI/1vJtldgRJNlvvX0zWtNZ
eAStc2cbbPX0yB7yCOh9/dOn6nJKB18kQOXD1435Ff26Uw9LUUFGslOqvclm
4X6PWsZ5Pp7890PhERDZTvIMiQZjjN/41zNXCVtF0lb743Ojy5LEeoT9L9fE
KlOo9+FJMybT1mjjYLKO2GOkvuLoe8bQ2/OIzvBfIdfKVqwwP2Jtlfz/007+
p2sTy8paJdf/l3cIvivhPEN/9x/QvxkV/ACXxGoN/sVjSIGJjIyw1GKtf2S+
EMmlviKmGIldo8tCJbDk+jCEhEtfNdKSEbHnCe6DuBRea54/1/BZ3/Fjdlad
gFjlPmsuqunUn8kHoSXEJnZQ8vvTEuyyGBultw/TnlZ2XlRhmuT6MCxWDMqU
dTr5OJ+SXKesE/1DzAIvmQseS74bsn+f60EkW70h8jz63T/SUqvhXRsSUvTa
/fA7DkbBaryJRlkxmhRI7mXS8HKg5nELqlpTVozeO+jyTj6JWe+UJaJn421N
mjsq8Lai0lT4XQ/PY7qW/qrmQlh5HzvsedbEOGHIfdAj+KK4uBHub+G12WUx
WciTFKxFfndGkpOvh90hqaOla1I1CPZ6NHmjFJumy0ja6nB8Mzr+4BOVlKiF
us8qiijYNSI0nMLR30QATjjsLS5dDBQet9iRLYiKLPE8fozXDank0Au5bnMs
2SJQ+Dy0BJDoqfR4onY6ndFl0WZ6PNkbjtho3zLgLS4qKdEYS1JoRreNWphJ
NTQJhx7F+QRDH+4oTIVHYXT1SnD23xusn3YU0AoQ9hReQ3YNitaEaHGWM5Pt
fV2l8t/32ceF9MxQFNMXkzmVD40rhUcAzohKUCEYF5ZEZHhymCQEGXTFsL3K
Lk87Ar/DB92D9+9zEy4py2bD1RvRWm7C5yEFY0VhbrDwCFAgTRqrCY7g3l2T
CPTDFh6B9s1Q3WAWg6VH4Odhe3B1fo6Uyv57dVpRooPiLeERvNzS0t0x+y99
TjK1DHcE1UsXmZ5jVEOv2fmdM9IPvWYjPAIrTl139HE+I9zvUauIgOa5ymJU
YMoxgU1PUMGh1Hgb1DgJwfh9fW45uvoIQfZOXW17/aIFJqQm5R8eA5QZrObs
JeFCopx23f2jKrVQ+JQyc+3lG/IyfYSARw8BtD8QAh7NzDHRRwh4ZYcMb49j
tKKFAh61Gw/D/G4JAf9id2vngM6Uwy93tXQwARV0YJ+b7s0bvPk7jMcAGfyl
K5dbjO7slKRlZ9j+fQ3haCHgYWuin6Bwv+r3vV0qlx7RFQG8mLfsQFq8raTQ
lgL+1a7mdk4hPUKyvOm11rlzDDd7e/Jm4zDeMgRcmufNMRrT1dXHvGXIiURu
pPC+CvOHy76rr8kTHgHKWCRSjh7BATuvNA0NEylvGTxqkvIdegQoktBA2xbB
NWhJ6/L8EoS4/xq3Prjbdzs5ZQznLXuxra2H0xOM4J5n3wVcGo3nnyZOIHrM
6DqC1ozCIyheeeV2l7i5igJeTAcSHsGS4rzQPGsDfmgExWTg/WdNJTVCkIEU
UU30tCPQuXUjNH/9GkvhkhBxQPK+8D5UQqIhFcrX2X2owSI9VQVHgKkhMFmF
R4CqvyxWOUnBjeAjutwIr63nwI/CDiHG73R1yaxavtR0cURYkagyQ7VRVP7U
Ll5kqn3rZpjEGR1+18HB54yhkArgcEcmP/o8M5SL3KWlHbHrupXIEaDnofGV
wAfCI0D1ENoVCY/A2v+8CSkgFYDsjcaGTrAfVH6IHgHLpXr06HHalk1286Kj
StmSFhWHpz8pUVBthCbGwqPqnKm/Ed3+hUewPCS2KIsTxMIjQGlfxyyDv4Xg
RrU39kGKq+k1UvygN+3o9IrEPBY1Rdiuk5MAu1ycM7BWWof1pK6/JCysuHTl
SnNr1fP+SD+iEESriHrjBWcUs9yjGR2gmBjFeuQT3XHhqqu3Da8ae4scApRA
NF0jn2gVCNJN3+5oqxOyov1pdqHo6iS8psNxUOLEFrxK7BBgj8fu3O5IKsjp
ffA/3GLh/jHsYPLD0btUyIrQn1oCXGrq/JqRW9OwYAevgNJKEIwg+TmrNk94
CCjn/Lypvlh4Db5eSfkQDdx/n5tbB2SCV+y8kVH8642NHUKrC8081vv55eVs
XGfdsHihsc6tm6FUWm/Pco2SpBnTE0DTmjRbWpNHt9s+68TVE+bUVyt9Al8V
Npaiwl14AlBpScsMAbRRmJJntfaK8BrSj3tmTtebUF7WIuiwPJrBrquPQy6D
Ha6umYxISi1WXNya7RErxc8SoozVYsJ0hHBHP0W02BDCHaFpZNWQiUsU7ui0
NYvlxlMYWwa4q6rFhuoIr4FVo3/L7LLYbJb+ItvXN4DioMrlS8y4Xei3z51t
ODBtig5Nf4E/2UZVxe/1pqZOph193FJRDyn2Q11OGXs0YkynE6NNhLSLjvf9
U5Wvz4lJKXsitQXkil5GpA6awhueqgtxEQZC2CJE1aM/4xjC4owVHbSzTQ08
uN+NOO7EehhRq/LO/XuRlhdVBX0BeM6PEA9p0UffgRo5tKEQQh717QgpkE80
qQ918KhPF7IdDOCTFDu/xPYRpoMKXOHz5pVGZSJiQupc6aCukd3dfdOSkiov
GujFY/lvIKRGsYH2jLorRGlwdnAFsEm2H/Sh6p6x/QFZl3QdAMrMSbcYAWdH
TxYvT/ujQs5uHnjJ7FQSDb5QkKAptP+hg+5E3ouBmGICMu5LVq+0gA7NkBsV
cRL3Pn0e0lvea6NroSDBVLs79yKNhSD2PnLNA7N8hCBGUAphNSGIUUsEIUeq
+Fglpt9ZI3+3gw9Rzy6ayE7RAg2nUDFJ9Bb6vEnVFekw2YSocsgm2bNv2iYd
0iBbGrQITpKGRQLQYg5Di+G9OSP6+3vY66dWJuWn2G25KQQ3AsdlK1eYc9gZ
xUAh5g5aExhQAH74c1ZWLTOvUJu+oCQy40l+3W6oMUtIeBgqi+I3IWgRZD1p
7pIkBC2i7Wi+JDwWUAOrEGOFcQApkqHRIRCt28YOjREPw27Zo26VJC/QR6JF
iKTOlULX7YStVumKw0aCrbCdY7KopH8Z5Q0thvfnrMvPkkJS8IZCy9WX0JWK
5W/Ojosra5k/z+hvH+9c0SQ0yn/+TE2p6pjzl+FRa6sUBl3UtUMrJA0O6DsO
c5aYVYC7VPwFg2bIzAMBdBFDelIrRB6ZpIiOgmJpUV5ooJvNfsHz5NApJdVu
840sm41XUXY8TAkRupohNWReaXQWeyTaQoC+UNnKaLBu4fVzTqc0PESgiylL
aIsrhO7l2DA90nxXgKdHU6wCJa5CWuz0WUlJE2IU540MyVgrsf6I1DJeHRhY
AF8Z0fmoTw0Za/C/CQ8RMdpVBdRKf5lxn0cDSDDCpDRWeIp8Xwx/JJ+o2IOR
ilpgIWdg0Piisb5IWHhq5X/eFJ1wv2gsqh6movC99pqmQLcDWjiP99uqG+mR
X4iP0A93sdwjxOAvixrLHk/ecctY7WHQE9WDoCtJJxUKY3QZkzQJoDBGogEy
oEjzSJoNgsSK0H3KLll/r7dBQPcfVb1gIOF797jkr1tr9U1+fgMFLorDe/Sm
H3unvbZpsLanu72V40lCNom0GDQ3JJ8ocJEM0Up7QzDgYowS3CrCgyH1Pt7O
vPOP9pZAZ2JINk+vY7rIqB/GBQwLGsUoVWZLVZLst94iLYIoNHOtDNadTaSN
Rek1jEhpnLf/4ZyY1LInIAzaappntJXMiaUQhpqPXltkhgXlB+gThEgb+UTd
lWDoLqdOeQM9LxgaxI3t7Oyljx/1pM6PDMntbq5Z6MGQsH2bwwttbd2socGF
OH0vdOASojPSbSQ9BinEUbWCrojkEy1XT9p6yn6LR4hU3PmH7LoCjP0SQvw/
zY2lvXp3pr/bzglPWq6O5GWkMIBXqcVou88FM1AQXz86zKnGG3qh7hA9KP+s
SilkTGJuaVE09BRh7ymHM97qXTO36KH7OgM5PVEMqHiyIYN6ZNB9SUE2y8/k
DHXOwjryUUtlA2vI8H51dZuJ2uUgCDT/Qwfcf0N2Dq0gYEtG/endexqRLfPm
GPodPuROBB9tagJfAzROUgJL3wM9RpJlQUHte8j98mnTJEchqF1O3vIxvKoT
JOQc9ZyxxZqVM1BjBAXK1sknnqhepO10rbr1Zx6DzxJGy90IDWd0KtiS6xGL
HqhYvkbEXafbkZrOaL/dxd0LN+++NPswKlmgucE1Qpr/U0ijk0n77NsHonec
d3ii9QWGJ2KQuRDS6MmHmiJyWOMZAhp4SXI2+F28PJFPjnQp5xA2e+MGG4tL
F/3vclrq9MSEchgqE8rKmpFAiax3qP1rAgLysYOsjRutGxYtMDa6qhYMM2uw
6Y/dvYi7jkIcR/MgTMIhjTwoqWL66YLIkkQh4NGwFVN1hYBHzz1JAgAFPDQn
TC35D1rA8Qc+FrId5gX3biekeRdarbmMmp0Og7+OY7ngz2gou6Q4LO2l7tYO
SpJI0XiynRqyycqWX7lBmoBJA1rZId27foEJ376I9gWKcrLYhaYTQpQGX0OR
F/Q5uuPxkH9gv7e0NKPCOHYMBwfsvEec7YS4NuyotrlzDG3Pq/hhxauCggrA
TajCACKGJCe5ZvQ1GN+CyUVCjMbEHEwFJknpVNVE8wU0vhGya5SDSlxQ9LsI
uUG+kk8fSOTI22xTvZ3IqSANhSiioriucPUxI9KQSBpWKJhGBx7SiZzCCnoi
kpN4iPDXECqAhYxkOpnBUU9022itgbODGGDbJn2szR4uRdkcwyc4/THUUUgC
yFlezIwDum1IMowYE+IT6+iDSWjDdUpCeBDZbUJphmqMpnl6O9pnKRqgfoXC
gJoO6IaOkaDCVWHyAEyRhSX5EcwHhwCjFkvNp7v8nxrbUmp08zqhLwl2j2MU
6n87A6kEjwcFJ6QNzCbhOhEy0b5pECqEHigR2rYQacBoIEWJuTZMC67ZZcUx
nQZ3/0LLIYY+OLXUzQ9uktZC0t3I0FmIzJkTkJpxsNcVZCcJ0Wdcb0c3lPrV
BYFJVHP9P+1kS5F/TllMVqvRnJOfNxVXM0iCaeRa6a/bijgghST8E/ACkxx6
umzMIcXYAUKSFJJsJgyZ5Ea/C49OudnDZcSjPExft9c7OxqRzg95zK5hxEH4
nqs2mCz+BCTZxBwyeeEjBrWeDrgGSBdNioTf1eeWQxbNLePUA9r86P+qfy0b
/8iJRzRaJRElQUdLdGQU4iPaRmOwIvlEtR2MFsXsdyE+Op/yuYEGtkJ8RANg
mOaa4QHqolB8fZCLoG0/bBnW0RLFglVLTHajQSjGblFAUv0fK8LKhCiJwCdm
2ZBPLzC2bOxTarHywrvQrKnXbPgS7Kd3q6VEBL0m3XbT9d0ZThEMgEAXtF4j
cRQqw0CkCDMLAYgBXg/UjcKEAMQUSzgMSfNYCnwYARiZRTpXDdPYEm0I3bwc
T5CWkBQNUXYXvF9X1+fwNU/W2JJCD1NCdZh9QKGHLpBQUv6sKk9hXis0yQfH
hyZKZclTCnaHakxL1wRhjAajVznVlx0RmnJ6eDkcEyIdyBNDaSaUt1Qz+MBN
hr7lwpZxbCINma70GkNs0gx0Ccz14dqowi5ES0ZiYFGkA6uAoCxcfchCh2O4
0mBDSz/IczKSlJ7k+rxMv3gHMyUCeQo2tRgdd9irwBBWB/R/1ZKWHvhbnQ2t
YS57NDD2gAESzXnQ6EPYehoBRvg8yCfaAxRNFskMbwHyobshGv88N/BYonyh
7zGeRzLSh2nvi76gzUb35pLGdbS9L1Tgh7cCjRvnbzce19HVSwHJ0ksPuV+S
dCFl3Uo5PRs8gPRwlXhjtd2RVUuol3ZI+D/oR0v1BZT915osOuvudUJX0BHd
IsDjAskwE+AKAv2SeDMF4zljp4TSFfsshGAEPrbPNtik7JjhzY7q59qqLKhI
h1PjbIZrN40W90iy+qS5sYyBkXVFP2vsGqt/TTdEuoM3RmlhGrqQs+DbOLSP
WpsrGRjhDmoynn96Tb5/4rBVd/+iP62kZVpBJSK8qnGG3gz90QOtwEpvDZla
SQGIujPY/JiYImiB3tU8b5sRJkgyoGKYNerASWyB9pj9paYqA9Fd1bgIA2CJ
WJYXrRGCQocpkRBiME1oI3QMvlfTjraEEwqDPaXBiHgGgEzmVdODRPcEtK6T
FYQf4f5qMF5wVjHbPZqB6n/oUkuPHdo0OkRh2AGD4HuclVZmrrMMzSkZGkEJ
k2jVtCk/hltIWtJQCGIqwk7mP6YQRGc4jDADasN0+EdTfvTIiXay2InU+8ER
XHIwszHNdHlIQl7KlpN20tMi7t8JN7ysy7dcY+gHeEVyVhh6lTEPNJwKyPmw
4gxrSBKxQCddBxpBGgWpWWZz9jpcw4LoCUgj0M3mAIMHOFXVEtMdM+Ir0thE
RUxAhIggxhWFB7r0YQAfmcTwxiCaoKoHohVdUoeZ/nA5Nly31kRrMdJ6Bqfe
kSnAiNzBU48J3pgQ9sQwjUnp1Tl90/TWjenkyGDCIC9oMbo/l9htFDxwG9+N
0HCCRQkk+MeYkUtx+l6V5kvPI3oMAfrSoNyE/CKNUShQ5keVJkDlJWycjhmx
Ubnnh0otIZJA+EuawVBew9rdI3kJSDLMhBHYF5iLhLEY80sKI+mEEZgQmMP9
Q05hLSZ4kmHRFChUT0cpjURLpEBBiZbEaqF+dWilyfZbb6bab7m5sjAoZej5
NGSwhY/HYe0K82XnEU2mliRADM1c0CVdFv17ldyyeLcTBQ+6sxev2m9BYrIT
B7kVuieSFB564mAnYC29eurT96QnOwg5g9SyaIQQZISR1GDGGLFJZptTQGE6
CNQbGP6IPGBywRPTfPBqhHeIoUKXBQUXHhLSvpzOPoJfFrPLIMjg0MQQkeFm
H8Exg3wQqP7whJGACQUZNCeAjNTMUZChMQeGJxKdhw6NgolIEF6AUWhEjCA8
mXHIKwvyywrzQlCDB9JFchcZayu2NtrI5e3O9vqTSTHmQAawKjKMhw5AwvAj
JGqiqL920S4TzI1jIKPKN3qbS0IKdFnIZUNUTNArXQEEh2wMmKpQRlG7A4+H
WGSMmgzjetu7VeKNvIPc9pMWmEdSrIJAipRGoPmwWc3MPACvxkAo8okCDi0Y
EYkmhEGlIAZ0SByGFD9gPsA3gzQUTP4hUWOxZohicoVXOOURFsXu+/TUpyI9
86uGukLqE5C/ey/SuHaxqRIOFRW6p8xcktjsLQpMaNQQxAL8I0PbAEzkC8Dg
5tnmCMTjMREIUUZEE+IdlG4f5gBE1F+xLHFaEw332aqCwGR4XBDXrzZdfG5N
QUASCQILDCBILpJdQSGLtvzg6GPBWOmQOKfT6j6YeyA8e3i7MI0Dui1Fo7HQ
jd3ULmx7NHaMfP/rr41uePed14snTPhwTEdHu5irYuhqjRFwoSpmp3qYB3pc
ROYThAkipe+2tdZS15XCf0qaKsCPkeCxLDS2EGNH4QGksH5hEHHJWNTBxZMx
OQg2IjFycEDeaOisiOz5uh962GI09xSsM0v/C6bwWE2uSilAjgRYgqxEiPD8
CDD9uLWiAXx1R6ZLJOyGNsPZJ/AMdD+HEYspf0yQIEiPXvnEpUmVVsyPlcR2
Kdz/U1JJyPEVTpdjGA2fHjb9S2ZNLsW4Nxe7ubkoB/qZQ7FOt9Dd0H5DdUr+
qcOzyufN+hrj0eYXF0SWfvzxBz+Xl2S8295W+3Z7a907yKDi/uO0oITNORle
+iE+14HRwIc2Q43ZiH9Y+7ufh53CGxEK4D4pW+yOsgB6guJpB4OrOsGvSsEb
RhEGnsNhSBctB4mHpCFMecJsOX7PrwJucPdejNP3DHHbq4lcdrDOR7qTDwFn
Ww1nn6wzWXgO62wxmnOqmbvWrzf1MHzdiNlgvBx4DfoSov0zlbVwvIG4H4T7
3wYlUczGoGSkfhBPFB3gCTeBJG2UQhj0C22aNMDkIfwqa1iGT5BVAevWLAg7
tG8ZJkWCl3R9/umrnceUf+rRvzO9y+DuX916d2dg1Wi26uduexCd1jEBArFO
yC4eDxXgjmRlxUtD44owVxkhRwrRF5lE8LomYXYUohB4ifamihxtrMHv/DpH
AgpvdDa0/FaTXvwDGnRz//1ck1WK7BoIIzpKF4GKNFujTT7cmcCNRCEEvQvD
EYiH9FvKfZtauqD1kbZSVDPWvxas7XLS+wZxtPGPVPjXY3KfoHteyVSALwcU
i5YzCLVh3NiMhPSK16QgAiYFpyJJIKCThMf09XRAbUKDaDgOh54kLAkZkS5u
ktTJwhg4OwhLpmOE9zr4pIcqX3AhmYGCgbhIKiYKHuX4z9zZ6Mn5wApQ6iDY
yfR37soVXZtYqJTSs6VhC0i6+9HtQl0+Hx9piH1A8f1QZLvUp4UsAihKJJWL
bhdEAColM6qoNw5bj96p4rTNPSiLHTUy1UDzJDTFf3fkk9Nsn6X5jdiR0wnS
yBeCEkSmhnNXvs0rqQfXI1MYpQEB1RGqHcf88piKuaQoLwy7I66NwVgOL+zl
IEfQgArJlhj9Q11WN7SizSWpU3TA+JeFZY0QIe/WNrSz7QPBEDyCT49yatI6
Bd4k/PvU1iliIo4n/hFglLD/wJcIXgwMPEKzduLZpoPVqe6IGeQ4BcGAQzn4
ImChwDOJeTnDTJhH/CjZ3mQrNBUMOqFAQMIDRD2hIjph/rSpc6LX0eueBOUp
EBBpQziJ8CD6SLTmMN68efNT+oUMM1v+uGWyS/0CY0ViBlD0OGbplhxw4Iob
eTsFAdUCkdIiGVhNQQCH8PXokIdwAGHujJgPlxmlHNMFHiCcCm353UFqbppv
tOW4RZKLzM/8NTBgDHVDBTyzfRHFQN7KJb04awYWqdd8PMhFkKCj5JYZwDb1
Q05RHfAZ9jPVstim8FicAOwAqsaSKZ2pdiZbuE0t+7yxvljMN0g9DzMqShI4
xF6DYCVYOkUBFA+E73Y5R+zUX/hrf6TmVkvYOL8pOQzhhqvfUC1Ya0RPX89E
kTdRLrrPPs0LNAqbiu1rTFd3X9aGozbI+6dowRRLNPrglEPlschT4vclP6Kv
r0c7zPcmcpAwOJcM8BSbuUdzkxD0RsIIVH9kZ9KIG/QfUA2QUuY3/toG3/A8
eJ+I2UI3BwaHvjk4NUjyCSJv4vVIOSABwu/oiYPW/jQsYXZJK1Aymofujw0i
W2990PICbYTwJb+/l7q7WrEvYBgyJiCDRKu/6KRY7A/6EKJTR1PirIj99v4g
d4Z9Sgyu35kQMA53OHPHl9AG3STHD/oQAYEI+bKwsfRjkdfxj5SDbxCeYVS5
g43STcI4Tth22oGMLXhbapNIMgP0yCK+5hcNLMN8KbSrR1iEZBRRM05iN9Ef
ZksNTgnnpbcCRBeKQFw5awecG3o9VGIqwsCXJfETunnYdJgHdNbEKYENCUYS
FDRhFGrIDC3t5eAqwkRajL3DUdOdI5JftWSPGWH3PEdkxwVyRCDx09LmSqop
vgIrFHFLaHShnO5+Oyr4/psdHQ1P630vGqIVY4u8a0IByqtabJhOm8G9WRgu
jA4z0BjpBqF7YywGGdj0J+MiDe3wlZMUAB44chiWCPS3UfG7g1SwQcHIcz4y
+QgzHiFOMRuILmlieXULhCCZUMjfypwV29yzAjDplejFvHY4AsYTKgFKLHRW
thnem41QU8jqlXOPPNC8Q025p7ZEF4sC8jEhBXRgxtwJeJwxnQvqtiLHvSkx
I8cbGEACWVP4a5jHBkb3S2Z+DQMGgAWJDw6GyIhY8J4Onl0TUBCBpkAIuEIp
Y3HfhqYOKOc7XAIyKV4x3gVUxd0ksshrUmOAzRtzM3zyF879sV1xw9fpnK6N
AbXwv0yqqUyDVTJsW2cxdYn3fo+C0MMcVCAGjLRK84dL0a0axiSCAySoPnFQ
vpQvN99FSiCm8deAJcB7GJdM5iBpF6SOoWlQw8QEKTWu4BdAK56Ovww2njVJ
dGA9fDn+UbVkt6nFhQcBlOVIJhP2DvShwRWpBP6Rp0zgwXY9Pd0f66qzUZIH
7aTSTHtpu4HGrNbvv34n5vihJUihQ61GwvRpv92+ffMcNgxNl2Q7c/8dSEuw
Be4hs9A00OsyjHkYAHCIIf8C1GMU5KWmHhV0n0wZpbIcKi2cL6Q6YQZ/Dd3U
QELIYJAILM6AxYw9yHN/jnOSpNuhpbE8KAreVwAc2vobDZyAoyEL8C849mzP
afiiQopC6C3pFZEePFQblWpnypPIaJjRwfPmztS9cunwlbgwXZg6lT/9MCH5
1JGFyGaFQdjK2e788hQgXZALeDU69OHywtwQYA304S8GzwUSgVgyf/HXkAuT
t/aQFYaGMsEGNdHzmNdVGFzwUBD7eWjBTeAABQBCCfESMhtTYRAOdufu+sGj
BD2Ll8AMqqBj0CgpbP5eBA7P1qtValHfDsp4CBZmtvJVAbLI+4cOQ/bLe13k
IUhtVfzUIQHAIUmGyzCCHHgC3oj9ot01IbYRg/t1PnXbx/GMug9+50UcC5wj
AgT1D/yX2dtSLS2foYmnyGZl45UcTsRsdzxN3MpzBneas/6INRF3VJrDgQb2
hVx8uCKIKi4WQOIFt/wMzmJBqhIwAd5+kiNCSwWROOBx7IaXrYqGH7z9vLxi
JigMNslOqe9FrD/ks9gP9OtgQhBH73E8TmYefw0GO8INXxWWNdD7FOCoBKnj
XvA4WLKT0mtyxKILVAaDbULjRTuNpnnGW51Ped9AwdAoxgK7epFyZ3lBMwBG
G691MecCeGkN2+oUkZfwaCYHeQHdDRo4FLIF/K1oklK9eLfpvKjkUuqHGIH5
yigI6p6htyF/jdVeKKt/xZWnEiVg6IKekVDq/+DOFFwscpfzWcRh4RGHxQ1T
kpeycjC0ExVPO8AZhv3w0pXpophEh6MjKQWTJWrEV4N0hUlSABXY2CIqZMLi
i/um/a27xTMkh3K0UdDcYcHhVtRMInPi4a1QPWAgeATxOIslyfNIMBrYjPoB
6KNXdGOtwLv6p+qu4dScQ5DuSPEB76GRhu9yi+vB0o9buCVTVwPLecTbkE/+
AJzvT5E3UrEIGEGBgvQC11vCX/42r6QBTBJ5s4AXL9PGw2UFClIxSrBP22R3
FClC6PwNayV6p9PpvLXW+y1VA+6irhvtvm5zCKx5O9yAOpIR8ISjB6ENONbR
NA5fB94iPoNDxMFx7KiZ+VoxrRDa2sqgmAJqltKsRrlZseUpxSst9oCDAdV+
F9kmVY+AfQAmXNDYxDL+MrzOvoeuemA0C7yAv5LLL+FhCOYDL7it2iF0Dq8d
vJQcc3hI7CLuv5ta0WYexzzVQEjwX8A0/i6vrogwJVY+xUEPLi/QLBQ3XkJT
ZV4Ofgn4AoFfOIpJIlugngAoLfDTgCkAJVcMPv+ivl0cnj8lOaty6pDSWw6Z
C5E7zztDSmPn/IOpXU80SGACvKOQB7+JPIiqF3DrgP4xEkRmDf/1+VFJJYjZ
Yi0Qe5NFvk7zZlYFRhe0zFEyslHR8Iepx58RdZoQpgEaQvwUrrtfJfT46eAN
ENJAOsw64rsFcKZ+Syd2Bv8SXABiSE+Dwy+1tndbqd73h7D4LT2vhtcCmN95
flRJYjUZ0Z7khHf9LPKgiYPHh7xgHCE4Kp+IKwfvIhR0NM2A0BBDTIoeqwOj
CsqXK5ujGydyjnmew7aKgZHgJSi/gKr+k8iDKNiQ+IKiWo6JmgCT+FojOchC
l5O3vNG7ZhZnDoohGC/65D4trWyGXyx18wk7QIUXLswOB8qdNk10BGSg+vwo
8iCK1OAjaLABLRHaIp9iL4faTvAUtxM3vb4oKm/8VeQJfPBQHhlfN7Qso0H4
MN9JbJ2X/Iyi4aaBvxBOM4Dme5GnUT4BGQ5HMOQCRCXf4UMeygoejpPimID7
pyWVzTJih00j3zieQzaeqRBdcJoQhYp/LdOnAXgwMWgPYBpyfRwj+FbkkdRj
ATpDcAS2O4Qpnzgr/2pza1fkrvPOjfN3GAMxyDQRMYDTqT5jOzp7jK5qB2Hy
CFRPQJfez4QYpArEcPNco82QIt9IqOq9waXDBQy6RgdGogIr83/D+9Xvm0U2
LNhhjJ0Tu+p7yRNo9B0jeeFbBRfIX3PIalJ6bjWFJ1VU5JTcsv3hZsUAT/TN
+EpkTzT2D8oDPwXLQ8kt4iEyfLGqAt4ENwlODlXDCyITS+DZ/0bkcbzWJQ8P
JabFYQtIhCMg4jGQHpA8uDY4OSCAItqPKziT+wuRR1L/MCQVQIqMFfzOV0Io
IKSz1SM4G2GGkpX7LMD8kXQgtlfa6g/8CHodWBe+guxeYBdPrBTH5KF7gDEC
uZBPCCWeRQhE2L0CIHLeKN4eygNMrxXBhdGEd/J/Bo/EoQKdMbseqA3XyOcU
swRPxPpQ5OrKMRIkZCLlBCM38YY/+DXy2KYAA/KYZbILXC6QlpAUeOcnIsuk
2RTQiTDDBrZF7nqr/Wj9ia/wZXQjId/QtB69csEO4KKw5ng31gNQ85x4JIlp
cf/dv2MckbvusA1KZGCRwOqFMstrqRQdFWDPwKcGNxMUZiwZruIJEpym2TEY
2Y5CSKiVEI5wx8jwPYVH4ZUQqQ5n7/imbj5p1zZb0RChtMt6trELIxJLCH/g
jYNRcCRDOmMyMIMiXmN4VTsYZgspuZvOr5EXvAqwJ4CGSCeG8wWeiPFtPR28
EH328hFejyIKP6IbnOF0soRTmmAjwMHMJ3+OBcfFkaoa2scjHw3efLhQ8Duy
BHHkqOkC3cAHzTPqcZBukBuIXwLpdW4ahGSv2POwcPkeAxSVhu9RdUHxOUQ+
gQf+4w1x6vccAbRGXXLNIpPtrXMMN8EuXROQH4HrlPX+d9M3xQwr/nkjoEuh
xhW2O47W8GqwFqwNgkV8EeB771fXt0Fi4sjSNh23gzkEKYoJuJ1/bTHgFG9z
HDmq3KBDuh+/4ZXNKRSwDr2OXvMEC8R3QNRVHEvsmf63/sCr731XPnsDRl67
mlzWCkz6c8ZSs6PnH944fe7SBnNzC9E18/4b3i6RGQmVQ9E9OxBWPtw22AK4
AtRycDCaL/NfDX0Ucy7w1spIKNAclbhyqvsdcHBoZ/AAIc0H1MQHbt8gFMkx
EU5bL5yalFkJD7Sie3A20Ao4gN8RAQOqzQmLTp8REZv+U0p67rPMPhRdHgUO
7/gbhfQNqG8QYGDNoB3oT7CdwP5ISwyxYTrDTBIUYdjkPbD1kCcL3xLCKm2z
DTelcjaR9q1QXVJeyue1jsTMO/1t27bhR2zm3bP6RulOeeIZD+qAFwZHD2kK
c4qznddD50KFPyIBQBO35RtXqV65ew2aBtCDJsH/YyxaW3c7LB7+laNgY8C2
40ShEgw0zJqEyEG7QPAlEqSlM5r+m/Flg0kCdFe8c+PdtzlFbmZcRSq8YzC8
YBaVfDvvl/Lfd82GWH40RXd12yyDTaBZaHRdk++ubPxecUrnm99+8Fh2pFz1
9IvL4enpn6q3tm+q7loywZr7D0oiDE/weSVOI52aVJEBaPCpSP9+MBXvcJJZ
zJ+FFCYRcdndjlgUFIgZsUXJST/8/OPFi9cuLQlICf2ooqUGfwcExU6Zbybz
78cM0RVR38SzTNQRYzV8fcKzDYSZJ/XGZ5mEIvZGvh/EU8d60JeRv+3+f/+7
zHP/HzHYHpQ=\
\>"]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell["2.2 Newtonian Mechanics in Rotating Frames ", "Section",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell["Overview of Newtonian Mechanics in Rotating Frames", "Subsection"],

Cell[CellGroupData[{

Cell["\<\
Problem 1:  Projectile Motion as Measured by an Observer on Earth  \
\>", "Subsection",
 Evaluatable->False,
 CellChangeTimes->{{3.6120558032735863`*^9, 3.612055806089243*^9}, {
  3.612658236756385*^9, 3.6126582371003*^9}},
 AspectRatioFixed->True],

Cell["Remarks and Outline", "Subsubsection",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Solution", "Subsubsection",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell["Clear[\"Global`*\"];", "Input",
 AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Part a ", "Subsubsection"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"r", "[", "t_", "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x", "[", "t", "]"}], ",", 
     RowBox[{"y", "[", "t", "]"}], ",", 
     RowBox[{"z", "[", "t", "]"}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Omega]", "[", "t_", "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "\[Omega]0"}], " ", 
      RowBox[{"Sin", "[", "\[Theta]", "]"}]}], ",", "0", ",", 
     RowBox[{"\[Omega]0", " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], "}"}]}], ";"}]}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"fTransverse", "=", " ", 
  RowBox[{
   RowBox[{"-", "    ", "m"}], " ", 
   RowBox[{"Cross", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"\[Omega]", "'"}], "[", "t", "]"}], ",", 
     RowBox[{"r", "[", "t", "]"}]}], "]"}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0", ",", "0", ",", "0"}], "}"}]], "Output",
 CellChangeTimes->{3.6120557790674334`*^9, 3.612494956931637*^9, 
  3.612495973086977*^9, 3.6126552772733097`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"fCoriolis", "=", "   ", 
  RowBox[{
   RowBox[{"-", "   ", "2"}], " ", "m", " ", 
   RowBox[{"Cross", "[", 
    RowBox[{
     RowBox[{"\[Omega]", "[", "t", "]"}], ",", " ", 
     RowBox[{
      RowBox[{"r", "'"}], "[", "t", "]"}]}], "]"}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"2", " ", "m", " ", "\[Omega]0", " ", 
    RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
    RowBox[{
     SuperscriptBox["y", "\[Prime]",
      MultilineFunction->None], "[", "t", "]"}]}], ",", 
   RowBox[{
    RowBox[{"-", "2"}], " ", "m", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"\[Omega]0", " ", 
       RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
       RowBox[{
        SuperscriptBox["x", "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}]}], "+", 
      RowBox[{"\[Omega]0", " ", 
       RowBox[{"Sin", "[", "\[Theta]", "]"}], " ", 
       RowBox[{
        SuperscriptBox["z", "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}]}]}], ")"}]}], ",", 
   RowBox[{"2", " ", "m", " ", "\[Omega]0", " ", 
    RowBox[{"Sin", "[", "\[Theta]", "]"}], " ", 
    RowBox[{
     SuperscriptBox["y", "\[Prime]",
      MultilineFunction->None], "[", "t", "]"}]}]}], "}"}]], "Output",
 CellChangeTimes->{3.6120557791801567`*^9, 3.612494957009028*^9, 
  3.61249597321856*^9, 3.61265527734839*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"fCentrifugal", "=", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"-", "m"}], " ", 
    RowBox[{"Cross", "[", " ", 
     RowBox[{
      RowBox[{"\[Omega]", "[", "t", "]"}], ",", " ", 
      RowBox[{"Cross", "[", 
       RowBox[{
        RowBox[{"\[Omega]", "[", "t", "]"}], ",", 
        RowBox[{"r", "[", "t", "]"}]}], "]"}]}], " ", "]"}]}], " ", "//", 
   "Simplify"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"m", " ", 
    SuperscriptBox["\[Omega]0", "2"], " ", 
    RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
       RowBox[{"x", "[", "t", "]"}]}], "+", 
      RowBox[{
       RowBox[{"Sin", "[", "\[Theta]", "]"}], " ", 
       RowBox[{"z", "[", "t", "]"}]}]}], ")"}]}], ",", 
   RowBox[{"m", " ", 
    SuperscriptBox["\[Omega]0", "2"], " ", 
    RowBox[{"y", "[", "t", "]"}]}], ",", 
   RowBox[{"m", " ", 
    SuperscriptBox["\[Omega]0", "2"], " ", 
    RowBox[{"Sin", "[", "\[Theta]", "]"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
       RowBox[{"x", "[", "t", "]"}]}], "+", 
      RowBox[{
       RowBox[{"Sin", "[", "\[Theta]", "]"}], " ", 
       RowBox[{"z", "[", "t", "]"}]}]}], ")"}]}]}], "}"}]], "Output",
 CellChangeTimes->{3.612055779295433*^9, 3.612494957111723*^9, 
  3.612495973347287*^9, 3.612655277460137*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"fInertial", "=", " ", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", 
     RowBox[{
      RowBox[{"-", "m"}], " ", "g"}]}], "}"}]}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eq1", "=", 
  RowBox[{
   RowBox[{"m", "  ", 
    RowBox[{
     RowBox[{"r", "''"}], "[", "t", "]"}]}], "-", "fInertial", " ", "-", 
   "fTransverse", "-", "fCoriolis", "-", "fCentrifugal"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"-", "m"}], " ", 
     SuperscriptBox["\[Omega]0", "2"], " ", 
     RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
        RowBox[{"x", "[", "t", "]"}]}], "+", 
       RowBox[{
        RowBox[{"Sin", "[", "\[Theta]", "]"}], " ", 
        RowBox[{"z", "[", "t", "]"}]}]}], ")"}]}], "-", 
    RowBox[{"2", " ", "m", " ", "\[Omega]0", " ", 
     RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
     RowBox[{
      SuperscriptBox["y", "\[Prime]",
       MultilineFunction->None], "[", "t", "]"}]}], "+", 
    RowBox[{"m", " ", 
     RowBox[{
      SuperscriptBox["x", "\[Prime]\[Prime]",
       MultilineFunction->None], "[", "t", "]"}]}]}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "m"}], " ", 
     SuperscriptBox["\[Omega]0", "2"], " ", 
     RowBox[{"y", "[", "t", "]"}]}], "+", 
    RowBox[{"2", " ", "m", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"\[Omega]0", " ", 
        RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
        RowBox[{
         SuperscriptBox["x", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}]}], "+", 
       RowBox[{"\[Omega]0", " ", 
        RowBox[{"Sin", "[", "\[Theta]", "]"}], " ", 
        RowBox[{
         SuperscriptBox["z", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}]}]}], ")"}]}], "+", 
    RowBox[{"m", " ", 
     RowBox[{
      SuperscriptBox["y", "\[Prime]\[Prime]",
       MultilineFunction->None], "[", "t", "]"}]}]}], ",", 
   RowBox[{
    RowBox[{"g", " ", "m"}], "-", 
    RowBox[{"m", " ", 
     SuperscriptBox["\[Omega]0", "2"], " ", 
     RowBox[{"Sin", "[", "\[Theta]", "]"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
        RowBox[{"x", "[", "t", "]"}]}], "+", 
       RowBox[{
        RowBox[{"Sin", "[", "\[Theta]", "]"}], " ", 
        RowBox[{"z", "[", "t", "]"}]}]}], ")"}]}], "-", 
    RowBox[{"2", " ", "m", " ", "\[Omega]0", " ", 
     RowBox[{"Sin", "[", "\[Theta]", "]"}], " ", 
     RowBox[{
      SuperscriptBox["y", "\[Prime]",
       MultilineFunction->None], "[", "t", "]"}]}], "+", 
    RowBox[{"m", " ", 
     RowBox[{
      SuperscriptBox["z", "\[Prime]\[Prime]",
       MultilineFunction->None], "[", "t", "]"}]}]}]}], "}"}]], "Output",
 CellChangeTimes->{3.612055779431509*^9, 3.612494957224934*^9, 
  3.6124959734804163`*^9, 3.612655277552596*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"initialRule", "=", " ", 
  RowBox[{
   RowBox[{"Thread", " ", "/@", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"r", "[", "0", "]"}], "\[Rule]", " ", "0"}], ",", 
      RowBox[{
       RowBox[{
        RowBox[{"r", "'"}], "[", "0", "]"}], "\[Rule]", " ", 
       RowBox[{"{", 
        RowBox[{"1", ",", "0", ",", "0"}], "}"}]}]}], "}"}]}], " ", "//", 
   "Flatten"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"x", "[", "0", "]"}], "\[Rule]", "0"}], ",", 
   RowBox[{
    RowBox[{"y", "[", "0", "]"}], "\[Rule]", "0"}], ",", 
   RowBox[{
    RowBox[{"z", "[", "0", "]"}], "\[Rule]", "0"}], ",", 
   RowBox[{
    RowBox[{
     SuperscriptBox["x", "\[Prime]",
      MultilineFunction->None], "[", "0", "]"}], "\[Rule]", "1"}], ",", 
   RowBox[{
    RowBox[{
     SuperscriptBox["y", "\[Prime]",
      MultilineFunction->None], "[", "0", "]"}], "\[Rule]", "0"}], ",", 
   RowBox[{
    RowBox[{
     SuperscriptBox["z", "\[Prime]",
      MultilineFunction->None], "[", "0", "]"}], "\[Rule]", "0"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.612055779443102*^9, 3.612494957294183*^9, 
  3.6124959736084757`*^9, 3.612655277640304*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"nOrder", "=", "0"}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eq2", "=", " ", 
  RowBox[{"(", " ", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"Series", "[", 
         RowBox[{
          RowBox[{"eq1", "/", "m"}], ",", 
          RowBox[{"{", 
           RowBox[{"t", ",", "0", ",", "nOrder"}], "}"}]}], "]"}], "\[Equal]",
         "0"}], "  ", "/.", "initialRule"}], "//", "Normal"}], " ", "//", 
     "Thread"}], " ", "//", " ", "Simplify"}], " ", ")"}]}]], "Input",
 CellChangeTimes->{{3.424361098737633*^9, 3.424361099204155*^9}, {
  3.424363653132155*^9, 3.424363656730429*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{
     SuperscriptBox["x", "\[Prime]\[Prime]",
      MultilineFunction->None], "[", "0", "]"}], "\[Equal]", "0"}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"2", " ", "\[Omega]0", " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
     RowBox[{
      SuperscriptBox["y", "\[Prime]\[Prime]",
       MultilineFunction->None], "[", "0", "]"}]}], "\[Equal]", "0"}], ",", 
   RowBox[{
    RowBox[{"g", "+", 
     RowBox[{
      SuperscriptBox["z", "\[Prime]\[Prime]",
       MultilineFunction->None], "[", "0", "]"}]}], "\[Equal]", "0"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.612055779854456*^9, 3.612494957655881*^9, 
  3.612495974040031*^9, 3.612655278023343*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"vars", "=", " ", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"D", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"x", "[", "t", "]"}], ",", 
          RowBox[{"y", "[", "t", "]"}], ",", 
          RowBox[{"z", "[", "t", "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"t", ",", "i"}], "}"}]}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "2", ",", 
        RowBox[{"nOrder", "+", "2"}]}], "}"}]}], "]"}], "/.", 
    RowBox[{"t", "\[Rule]", "0"}]}], " ", "//", "Flatten", " "}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    SuperscriptBox["x", "\[Prime]\[Prime]",
     MultilineFunction->None], "[", "0", "]"}], ",", 
   RowBox[{
    SuperscriptBox["y", "\[Prime]\[Prime]",
     MultilineFunction->None], "[", "0", "]"}], ",", 
   RowBox[{
    SuperscriptBox["z", "\[Prime]\[Prime]",
     MultilineFunction->None], "[", "0", "]"}]}], "}"}]], "Output",
 CellChangeTimes->{3.612055780151997*^9, 3.6124949577988977`*^9, 
  3.612495974338944*^9, 3.6126552780327*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{"sol", "=", " ", 
   RowBox[{
    RowBox[{"Solve", "[", 
     RowBox[{"eq2", " ", ",", "vars"}], "]"}], " ", "//", 
    "First"}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{
     SuperscriptBox["x", "\[Prime]\[Prime]",
      MultilineFunction->None], "[", "0", "]"}], "\[Rule]", "0"}], ",", 
   RowBox[{
    RowBox[{
     SuperscriptBox["y", "\[Prime]\[Prime]",
      MultilineFunction->None], "[", "0", "]"}], "\[Rule]", 
    RowBox[{
     RowBox[{"-", "2"}], " ", "\[Omega]0", " ", 
     RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ",", 
   RowBox[{
    RowBox[{
     SuperscriptBox["z", "\[Prime]\[Prime]",
      MultilineFunction->None], "[", "0", "]"}], "\[Rule]", 
    RowBox[{"-", "g"}]}]}], "}"}]], "Output",
 CellChangeTimes->{3.612055780163653*^9, 3.612494957873745*^9, 
  3.612495974449374*^9, 3.6126552781109943`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"point", "[", 
   RowBox[{"t_", ",", "\[Theta]_"}], "]"}], "=", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"Series", "[", " ", 
      RowBox[{
       RowBox[{"r", "[", "t", "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "0", ",", 
         RowBox[{"nOrder", "+", "2"}]}], "}"}]}], "]"}], " ", "/.", "sol"}], 
    " ", "/.", "initialRule"}], "//", "Normal"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"t", ",", 
   RowBox[{
    RowBox[{"-", 
     SuperscriptBox["t", "2"]}], " ", "\[Omega]0", " ", 
    RowBox[{"Cos", "[", "\[Theta]", "]"}]}], ",", 
   RowBox[{"-", 
    FractionBox[
     RowBox[{"g", " ", 
      SuperscriptBox["t", "2"]}], "2"]}]}], "}"}]], "Output",
 CellChangeTimes->{3.612055780313469*^9, 3.6124949579848833`*^9, 
  3.612495974599559*^9, 3.6126552783045*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"plot", "[", "\[Theta]_", "]"}], ":=", 
  RowBox[{"ParametricPlot", "[", 
   RowBox[{
    FormBox[
     RowBox[{" ", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"point", "[", 
          RowBox[{"t", ",", "\[Theta]"}], "]"}], "[", 
         RowBox[{"[", 
          RowBox[{"{", 
           RowBox[{"1", ",", "2"}], "}"}], "]"}], "]"}], "/.", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"\[Omega]0", "\[Rule]", "1"}], ",", 
          RowBox[{"g", "\[Rule]", "9.8"}]}], "}"}]}], " ", "//", 
       "Evaluate"}]}],
     TraditionalForm], ",", "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{"t", ",", "0", ",", "20"}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{"PlotStyle", "->", 
     RowBox[{"{", " ", 
      RowBox[{"Thickness", "[", "0.016", "]"}], "}"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<x,South\>\"", ",", "\"\<y,East\>\""}], "}"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "20"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"+", "200"}], ",", 
         RowBox[{"-", "200"}]}], "}"}]}], "}"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"AspectRatio", "\[Rule]", 
     RowBox[{"1", "/", "GoldenRatio"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"Ticks", "\[Rule]", "False"}]}], " ", "]"}]}]], "Input",
 CellChangeTimes->{
  3.424361114330589*^9, {3.424361154514806*^9, 3.424361171483652*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"GraphicsRow", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"plot", "[", 
      FractionBox["\[Pi]", "4"], "]"}], ",", 
     RowBox[{"plot", "[", 
      FractionBox[
       RowBox[{"3", " ", "\[Pi]"}], "4"], "]"}]}], "}"}], "]"}], 
  "]"}]], "Input"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{}, {}, 
       {Hue[0.67, 0.6, 0.6], Thickness[0.016], LineBox[CompressedData["
1:eJxd1nk0VV0fB3BTSXhcFJpMKcVVdHqQyt6ZVVRKlDKGQjjeVIZSKkRCotJj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         "]]}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      AxesLabel->{
        FormBox["\"x,South\"", TraditionalForm], 
        FormBox["\"y,East\"", TraditionalForm]},
      AxesOrigin->{0, 0},
      Method->{},
      PlotRange->{{0, 20}, {200, -200}},
      PlotRangeClipping->True,
      PlotRangePadding->{Automatic, Automatic},
      Ticks->False], {192., -116.80842387373012`}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212`}], InsetBox[
     GraphicsBox[{{}, {}, 
       {Hue[0.67, 0.6, 0.6], Thickness[0.016], LineBox[CompressedData["
1:eJxd1mk0VW0bB3BTqZCDkiZTSnEUdg9SnevKUFRUSiplDIWwvakMpVSIhESl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         "]]}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      AxesLabel->{
        FormBox["\"x,South\"", TraditionalForm], 
        FormBox["\"y,East\"", TraditionalForm]},
      AxesOrigin->{0, 0},
      Method->{},
      PlotRange->{{0, 20}, {200, -200}},
      PlotRangeClipping->True,
      PlotRangePadding->{Automatic, Automatic},
      Ticks->False], {576., -116.80842387373012`}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212`}]}, {}},
  ContentSelectable->True,
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{3.61205578049293*^9, 3.612494958122262*^9, 
  3.6124959747041597`*^9, 3.6126552784466333`*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Part b", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"initial", "=", " ", 
  RowBox[{
   RowBox[{"Thread", " ", "/@", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"r", "[", "0", "]"}], "==", "0"}], ",", 
      RowBox[{
       RowBox[{
        RowBox[{"r", "'"}], "[", "0", "]"}], "==", 
       RowBox[{"{", 
        RowBox[{"vx0", ",", "0", ",", "0"}], "}"}]}]}], "}"}]}], " ", "//", 
   "Flatten"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"x", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
   RowBox[{
    RowBox[{"y", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
   RowBox[{
    RowBox[{"z", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
   RowBox[{
    RowBox[{
     SuperscriptBox["x", "\[Prime]",
      MultilineFunction->None], "[", "0", "]"}], "\[Equal]", "vx0"}], ",", 
   RowBox[{
    RowBox[{
     SuperscriptBox["y", "\[Prime]",
      MultilineFunction->None], "[", "0", "]"}], "\[Equal]", "0"}], ",", 
   RowBox[{
    RowBox[{
     SuperscriptBox["z", "\[Prime]",
      MultilineFunction->None], "[", "0", "]"}], "\[Equal]", "0"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.612055780543462*^9, 3.612494958168859*^9, 
  3.6124959747687197`*^9, 3.612655278479611*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eqNorth", "=", 
  RowBox[{
   RowBox[{"Join", "[", 
    RowBox[{
     RowBox[{"Thread", "[", 
      RowBox[{"eq1", "\[Equal]", "0"}], "]"}], ",", "initial"}], "]"}], " ", "/.", 
   RowBox[{"\[Theta]", "\[Rule]", "0", "  "}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"-", "m"}], " ", 
      SuperscriptBox["\[Omega]0", "2"], " ", 
      RowBox[{"x", "[", "t", "]"}]}], "-", 
     RowBox[{"2", " ", "m", " ", "\[Omega]0", " ", 
      RowBox[{
       SuperscriptBox["y", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}]}], "+", 
     RowBox[{"m", " ", 
      RowBox[{
       SuperscriptBox["x", "\[Prime]\[Prime]",
        MultilineFunction->None], "[", "t", "]"}]}]}], "\[Equal]", "0"}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"-", "m"}], " ", 
      SuperscriptBox["\[Omega]0", "2"], " ", 
      RowBox[{"y", "[", "t", "]"}]}], "+", 
     RowBox[{"2", " ", "m", " ", "\[Omega]0", " ", 
      RowBox[{
       SuperscriptBox["x", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}]}], "+", 
     RowBox[{"m", " ", 
      RowBox[{
       SuperscriptBox["y", "\[Prime]\[Prime]",
        MultilineFunction->None], "[", "t", "]"}]}]}], "\[Equal]", "0"}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"g", " ", "m"}], "+", 
     RowBox[{"m", " ", 
      RowBox[{
       SuperscriptBox["z", "\[Prime]\[Prime]",
        MultilineFunction->None], "[", "t", "]"}]}]}], "\[Equal]", "0"}], ",", 
   RowBox[{
    RowBox[{"x", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
   RowBox[{
    RowBox[{"y", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
   RowBox[{
    RowBox[{"z", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
   RowBox[{
    RowBox[{
     SuperscriptBox["x", "\[Prime]",
      MultilineFunction->None], "[", "0", "]"}], "\[Equal]", "vx0"}], ",", 
   RowBox[{
    RowBox[{
     SuperscriptBox["y", "\[Prime]",
      MultilineFunction->None], "[", "0", "]"}], "\[Equal]", "0"}], ",", 
   RowBox[{
    RowBox[{
     SuperscriptBox["z", "\[Prime]",
      MultilineFunction->None], "[", "0", "]"}], "\[Equal]", "0"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.61205578068585*^9, 3.6124949582404013`*^9, 
  3.612495974836033*^9, 3.612655278577622*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"solNorth", "=", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"DSolve", "[", 
     RowBox[{"eqNorth", ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"x", "[", "t", "]"}], ",", 
        RowBox[{"y", "[", "t", "]"}], ",", 
        RowBox[{"z", "[", "t", "]"}]}], "}"}], ",", "t"}], "]"}], " ", "//", 
    "First"}], "//", "FullSimplify"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"x", "[", "t", "]"}], "\[Rule]", 
    RowBox[{"t", " ", "vx0", " ", 
     RowBox[{"Cos", "[", 
      RowBox[{"t", " ", "\[Omega]0"}], "]"}]}]}], ",", 
   RowBox[{
    RowBox[{"y", "[", "t", "]"}], "\[Rule]", 
    RowBox[{
     RowBox[{"-", "t"}], " ", "vx0", " ", 
     RowBox[{"Sin", "[", 
      RowBox[{"t", " ", "\[Omega]0"}], "]"}]}]}], ",", 
   RowBox[{
    RowBox[{"z", "[", "t", "]"}], "\[Rule]", 
    RowBox[{"-", 
     FractionBox[
      RowBox[{"g", " ", 
       SuperscriptBox["t", "2"]}], "2"]}]}]}], "}"}]], "Output",
 CellChangeTimes->{3.612055781058927*^9, 3.612494958637599*^9, 
  3.6124959751373262`*^9, 3.612655278820312*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"values", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"g", "\[Rule]", "9.8"}], ",", 
     RowBox[{"z0", "\[Rule]", "500"}], ",", 
     RowBox[{"vx0", "\[Rule]", "1"}]}], "}"}]}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"pointNorth", "[", 
   RowBox[{"t_", ",", "\[Omega]0_"}], "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"r", "[", "t", "]"}], "/.", "solNorth"}], " ", "/.", 
   "values"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"t", " ", 
    RowBox[{"Cos", "[", 
     RowBox[{"t", " ", "\[Omega]0"}], "]"}]}], ",", 
   RowBox[{
    RowBox[{"-", "t"}], " ", 
    RowBox[{"Sin", "[", 
     RowBox[{"t", " ", "\[Omega]0"}], "]"}]}], ",", 
   RowBox[{
    RowBox[{"-", "4.9`"}], " ", 
    SuperscriptBox["t", "2"]}]}], "}"}]], "Output",
 CellChangeTimes->{3.6120557814048033`*^9, 3.6124949587613*^9, 
  3.6124959753197193`*^9, 3.612655278925063*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"plot1", "=", 
  RowBox[{"ParametricPlot3D", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"pointNorth", "[", 
      RowBox[{"t", ",", "0"}], "]"}], "//", "Evaluate"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{"t", ",", "0", ",", "10"}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{"BoxRatios", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"1", ",", "1", ",", "1"}], "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{3.424358277796754*^9}],

Cell[BoxData[
 Graphics3DBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], Line3DBox[CompressedData["
1:eJxN0Gs0FHgYx3FMVo1Lq21ruxgz5ToU7anTdRLTRlipjIotmTDW3WTSYiZN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     "]]}},
  Axes->True,
  BoxRatios->{1, 1, 1},
  Method->{},
  PlotRange->{{0., 9.999999795918367}, {-1., 1.}, {-489.99998000000016`, 0.}},
  
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.61205578165726*^9, 3.612494958914113*^9, 
  3.612495975389164*^9, 
  3.6126552790230007`*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\
eJy1nXmcVcWVgB/0QrPb7Ag0CIJsiqAii9AKigRQcIkaQZEADQRQgghBiJiA
0YniHqKSEY2JzjiOE1EHTZSlQZbGwZ+GOP7cR+IWHEcJzjjqyLxa7rl1X39V
fW9D/nj9+tU9Vd+p5d6qOnWq7jnTFs2eOX/aojnTp3U7e+G0BbPnTL+625ir
FuaDihrkcg1m5z9ruuXU/4dyuejPoUPffvvtHPVH/aj7/0/1V9H777777mef
fmp+LTGXPtRfTfa99dZbLw8fPnzLvHnz9n/00Ucq9P+++eab6hkzZux5/vnn
N998880vPPzwwzbWRyZWdVVVVfXatWvVL/XZtX79+upZs2ap/7/5+uuv3+nZ
s+d/Hzx4cLEbq1RJuLG2zJ49e8vdd9/d0Gj5UmVl5Z7nnntO/7omGHP32LFj
tz344IM2Zs2ECRO2rlu3LkXMnRMnTlS/bcwXx4wZs+PRRx9NEXPTypUrN61Y
scLGfLNv377vvv76625MU6ZFb7/66qt7Ro0apWLnjHjJh/v27VNhqmxVNKVH
LlGoRS9t3Ljx5a1bt+pfJlrxq7t37972wAMPqKT++vnnny9JX/fu/1+or4a6
DRUdytddlKfcleb6X93r6pqSyX9yC8z1z9RX0aHospOIErrKaWwNY6Fi9W9E
Mtfy0lZ4v6RYogMaFQonCFbNj4XQGAh5wYYF2qlfc5260XFb2LiOkPp/vpH7
syh2lKm5hFyk0Dwj/J4k2hoSjbJsNXhHUm4LapLqtvbeEkoHECqsEfVrton4
hhA7Zov4Wq36dgo61w4iFkPYLJPYq6J+V19EXUyWvVfEjwHxEgirMhFfFqV7
gFAphM00EV8SYq9sEV8UYm8QagRhM0zEGiH2A6EyCJtuIu6UiMdni/iC+ipR
EU9IGfH7JuJWIUZV7DaF/r7EdI1a9hZJ4hQQbwxh00zEjRJxCAg1gbArTMTn
JOKwbBGflRo9DYSaQthUE3GDECt9EXWRWM7TIn4GiDeDsMtNxPWi4GgQag5h
l5mIvxMi3dKnZ0tslbmkOrP/eOONNz75+OOPc8cJoCQloAWETXEBJZuWLVtW
M27cuF1PPPHE5ltvvVUNYnLdBTQeEmgJYZNNojeaS3/58MMPt8yZYx6uXSWx
c+qV2NdfffXVvw8cOFD/6iyVMxEiHgVhlyYSU4Ohfxs92tTs0aLZ+dkSs2Wn
KmXLmjVr1FjpQPPmzffu3LnT9AM60QshgXII+56baPH/fPHFF38cMmTI5ttv
v/0vH3zwQXvJ8UUQtxWEXWLSu8Gkt+WOO+6ovu+++9T45o/bt29vI/pF/aHb
iL6bUuck49P9+/ergZv6bF69enW56ExPNGJQPi42jHtE4am+iPq+tyqtEfFp
IN4awky55u4SpaeDUBsIMxnJ3SHEqmwRb5OIs0GIhjCmSeVuEVV/4Iuoi8Ry
fi4cO/a0tYGxaehxgXMPeauV8tAews53mo5WqgwSm5UtsZWS2CIQojHdeSbi
9ZKlxSBEY7pJJuJ1QlyaLeJyibgMhI6GMPOkMxyt6o99EXWlW84SX6VT7E4Q
dq5JZ1Gw0ikPnSHMPPpzC0Wpn6XUwkZcIBFvSkmcYCLOF/V/7ouoS81y5gpn
NYh3gTDTQ5qJhI54GwhVQNg4E7FKIt6ZLeIMiUgPctKCJgffMYlNk2JaA0Ld
IGysiThVtLg3W8TLJOJaEKKJydkm4qWi6t/7IuoatZxLhPMAiHeHsDEm4kUS
8dcgRBOgs0xEO+FImIR6qr96Mv1QtsT66K8SMhiZaPGA06vrsRB2ppt8qc+6
1FXK+h996eqyTihbGlmdIsHI7NRFtHwMUusJYaMT6UY2qehyZJTqJOn+S8p0
RyXSjSxW0eXIZNVBcv9EvdKN7FnR5cig1U70fQrSoBnyGYnGgJauNqLsv0IC
x0GYmTDk+uqvWnawVqIkPV5I8QBjpCT2BxCiqb2Z4+WGS66e90XUDdByhgpn
M4j3gbCRJuKpErEahPpC2AgT8WRRcFu2iIOEuAOEyGhh5su5AeqrxBcxutcr
R9wrYbEByLJPEHb84NieMjEyDw13krUNRV3OfxzACykBpSA3zAXENkkL2QUx
ekDKZC4aVlv16JIusZ0p0yb7zlDW2n508lSF3SF5MqgYi40xU8XmI2+yx9Qj
2YISiQHUWroBgOwsp/oBJQKg1nIEAKUCoNu1KwDIhDLYD2gkgK0pAWQBOcUP
iG1/9KSqAAAZMgKAxgLYkhJABoKTDaA/AGJTHT2kvQAd4xR/stQSNkJYFwCQ
WeAkP4rsdtQ/EYrsAYMcVFG8gJIUeg7COgOA7AaD/Hmh5kedNKHIVjDQj6KG
+HsI6wSo9tIEbF76AYCsSM+mBJCR4EQ/ilrMMxB2NKBokj/Aj6IWs+Fvg6K2
Q8PJjoCiSfgJfhS1HUJ1ABTNw4/3o8hw9DSEtQdUhR/VF1Bk+KGxMqFoet7f
j6KqfTILSt9NgbyQOWY9hLUDAM3f+/lR1HZozkUomsL39aOo7fwOwtoCiubp
ARS1HZqhEorm7H1cVHI8mf+faI9DWBug9ZT2YLPTpyA7OT0P9Cww/3NKCs1s
ezu8hr6VZTIXtAYATSTNrDRqzAmjTBGE0coaqfRPh6+Sacwt1Oz9tT179qhf
ZObxhZOm1GoehbBWoCnNVU2N2Yy1+vj999//4L333lMfZSN58ZlnnlFWIp/1
yBdOhmSyppDNiTSnybJJL1pPfu/NN9/U1pj8J1dk/r7xyiuvqKs148ePzzWs
nj59eq7kzxUVFTsnTZr0p127dkVWrMhRKLJihXyqaOGXWv0/QFg55IwW/5M5
U+WpbEDqkyvSf5scPHDggLr6yrZt2/bu2KEng24rS/p2FUdmtJDLF9mAqGk/
kjJj5FthGq99cjRSa5bKDuUqHhnqoiqJDHUhlzPSnAxBD0PYUaC5tZ3kxXom
9P3fL7/8UjULV9/IABjpGxkAQ45upC/dmqRvS9B3AMiZB5rtd1q+uXfvXtXw
I63JvOgLx0Uhuh9/C2EtQN2BIGd6ePu8LNv20EMP7Xv77bejy4WGS49fX1rf
mt8cvqK9AUUNnpYCmgPqJJAzAyyxubooqnFaFvCidOvu7gecCIk9CGHNAED+
Sd38KCplWsch1GCQ6+pHDQLxdRDWFFCn1gOlS5nyQgDyzqpwADr9uPJI7yaQ
LPludfHrfbIA7j98QC8ADBYAre01BgA5kXX2A04VwK+yAHSMgN5DRIgWM8sg
2ZEg18kPGCqA+1ICyEnuaD9gmABoHbcRAMjfLAAYLoB7UgLIb8/Mr2W06AJG
COCXELEUAKMkxtH+ZEcGky2BZMltsIMfUCkAWnov9gG0WKA4Tpdkf5Ey2dMl
WfKUbu9HnSGouyFiEaBGCoqWkwKouMruSokaLihaorGoYwF1pqDIMaMhoPRT
QDuokxtrAHWWoO5IiTpFUGQqDqDGgPhttik7YfqTBzogsvIHQGeD+K227bmg
POQkYZD9sZ3D0IixILSaUz6x4E7xp1yg/XdA/JaCMFU8JwiATFgWEPtpTACh
myHZfpIs2VvcZAv0JoDr+GTbkBmiFsXjvNQA8uH9OwD0FADN7AOAc0E88vma
ObNgrK3FaB4aAJDj8I0A6CoAmia09QMmgfgNNkwVjw034yAtRiP2AOA8EF/l
AFRY/prpjbUYjW0toDsALgDxn9o7zHkKqevthUEj+wCDvKOvNzdKHkE9UCtB
0Wg4gCKHY+2Uk3/mudmJyq1cQMOzgchDO3K3dJ/elLtmAqWhYQB6MYgvTwlt
LFAabAWgl4D4tQClHVC6y9eP6rPgqjGnyAKCC70UxJemhDYUKHUfAehkEF8C
0MLtWVXa+SX/l7ZQBHhTQHyxL5M6Q/TEdAE6/ctAaJFVvOAeKLK621xoIXpo
BjJxOYhb3988TIfTdra6clJAof0AC5ywyhH36KyQ308A1c0omid9H4TmuUVU
l3cRFVtrh1KQIeLNFh6Nbo8AlHY7zBAoTXBoIJ0ROgPErxAozWePAHQmiE8R
KJkvyD+KWk4AWgXilwi0mdwU5L6SEUWbJi4UFBmHaZ4SgHYF6BwQnyRQsv1T
TqkmW/mhtHFlgkBp7fEIQOeC+FiB0tI0+QllhM4D8TMF2kGaD7nxZETNB3Ft
nNC9DPnM0NyzPtDYN1WjyG0qY/4qAHWVoIYKilwKjwBqgaDi+TO5dZJHVEaU
7qjirA2UttFT2ga5RdEkpdyhaMhCSfZ4SbY3ZINMAwGALeA61+JLIbtXi0p9
RKW+oFLGPJt+tHzHY4899p+tW7d+t0ePHurzdq9evdSGzCzr8qj2IlE7nhgf
f/hqm06xvOapp55657XX9JkCSl21PJZ1UR5X8haL2seI2gNAbfKGC6hdolfg
S6MV+OijSk+dlmJmKmW+bSRZF+CXSCbiGfdAyAT52YUyYZbco8V2ezOqvyVb
5s6de+Czz/SZHtGqerQGnGa1nXLxI8lFR8nFyZALMqHRI8XmwoxwSmqefPLJ
TUuX6tlUfVbZSeOlonFb0XgwaEyegFTuR7m3atmfampqoktqX/Mrw4bpNYzk
2nqqJXdS/lpRPrYG2FWevO7kLFqnyuUvV1dXq/3i6lu12i3z5+vuL9OCO7n9
LBNlm4uykemilhNterXLbP1v2LBh69SpUzetWrVKPV08C+yeYNJ3uegbGyBG
gL4Zi7kzoK4TVImgTv/boFYIyjxLdTz7GQVI/ybh1MjrBXkmAMhDtD6AAvHR
vrxoRch22DIbgApLN91iO+2OClddIGNoRt4Zcl+3kzYS70QJADoB4Cc+APX0
RXIPpHhiZ4RSK28ppUhTE5r5HQFoM4HSONF/KEgtqHJCJWglQJtI8VL3Qssk
LlQPqn8KQiMBVSao+C7IkCtfURKqWIqS3JgpV2aKJo8CF0r5o6dwbDolr24y
b2aEngZQLdELhMcdOZ5a7bHPZ3Sxo0XAjKgh0jZyydWlftJUjkCG4kmmfThG
q3Cxs+IRyMsgyQsZBenQK1oDttCOcputAqEBgiLHEPI/I1RzB1WQv5Ug3l+g
5AdES2hjDh/aW6rObovLM2kljZZKMqLimSeZAmPfroy5oqbSQ1BkACTHvDMP
H9pNoK2lKIeCnP9Yr9SozlJrZPYj6Cg/tANAqf46CpT2RNFSJUGbZYPGIyIy
AMbOcVSoGVGtBVUBqBEQw3+yW2poPCIiUyA50ZHfW0ZoPCIioyDlihRxoZpJ
qHiCFdsD6V4b6Qe0h1zRQ7tUUGQjHC1NJZCXtKh4SEK2P3pWUvPJAK2KVnP7
A4/6HuI19fNWStkNkGqigYH/zERM9npJNpecNZERj3j0VAnwfiw8Wt4lg+d4
aRaBrMUHpiyTiqeVT6qccwQQyEs7yMsSyQutkhGK5k/UFwSgiwRKayv9AEoT
evKPCUB/KFCaoNEdRucl+g8QReh8qUmyu/YBKHkMkeN9APoDySnZe3rLrXeR
NJqMuZolANo9S89F8hmiAZKFtgXoTIFWQMTjAEruOzTqDECnSf3RrLAXQMl9
5+Rs0MsFSjsd4x6OvF1oF00ANVkKlfwLe0L+pkij8R/Ci6jYHYB2TtEZOZen
zF8AeqEUJc3c6IibK0COZkUW2gag5wuU5nAEJZcY2hTkQvXW6HOlUKmNdZem
Qk4hpFwgV7HnAT2OaIg3Q5pKXXkpQI2VAqSdNXTETxXIkb9pAHqWQGlUQ+Nm
OguUmlkAOkoKlcbDdJAOOYX4j+KWNctamya0NI2RK6TRkKuE/7hwRI0QFA0f
uwjqSmkqGfMSOznQwI58LGJUxrwMlrzQEIhOjlkAcv6D2hF6kkDJQk+z1YUg
R3a/ADTeUECjETqBhQ6kpf3HAWh/qUny9e0IUDrMlqBmEC1eBy60r+SUPGBj
x6N4XZqKMgA4TgDUm7UXwLVw1f8yAEQdKyg6E5oOSCEonW8YgHaTWiNnR7Ib
LQe5XtmgXQRKzoB00Mh1IEdbNgLQeJ8BuciRN168VBrIXzmgOgjqSohIB3DQ
0grlr9QPbSOF+kOISCdSkCWGRqwBaLlA6QlCZtUbQM7/ng6E6jl2vBPhRxCb
zkS4EeRoX5ElW1fe2r5eWpmmgqfDpcl0fZO0pkB2zRcfpFsKRdFIyp/uEDoR
gA6YprlRQiHv0bvGgFLi6qQ/ahE09v2n1k37+gv3rn37LR/OnNTN54EV1i2f
HjXF2NU57dnUSWV8p/8WKqNSUB+lDB0WHq+z0GZL0qMkoYfvtGBXDye2V48m
osed0n6pSpJ035nC1l9BWkdUHHjQeoymDbsVdSnBBxDTMf4Ebyxw2u9M69oW
brqFWg5GjSXnRCsTGm07p02bltZWkqXG3EiSpf34ZPuxybaXZMnrjM7mLxXU
WmknAb07CIBOkiEAreb+KogyTb3WwrFqfCu84knA/SBH/koWFXtlEIB2xjwA
cuRxZQFdCvKiftF4jDZj0+EqZF+0KDMgKo26vugTdYfFktXltnrcp4n6qB3C
D0P65N5nmaa/ak7vIlRhB5s2bares4O9Y6wQNdlrLMZVMq/gI9KAAiVhO3P3
XYe2gMv+65NPPlH/+bpH682X16RwkKJKh04O879TLboD4JSwWj7K0TsLTRRv
D1kqZeaqF7ll0JFspF5RQj046qvU9T4G9Xx9Jj2ro2GmUlLtnFO/6OA9cjAu
Stan815HW8TeXjN+el9dcGfl0w+eX5iN7+s3m9p7jIYy820C7v7IPPVxadqB
orADxMSLKk2lcO/ZXMqhoP+eaxWkjcp0mCS54ieLJ/EWTKNTrU61hdxe0ZSu
rq3EVFW0m8HqQue0zjJlkCfRqSCUWVqvsoD+UqBVkmwpiNPZn7QtxyZLB8VH
Nmq3iLwo3XCoYEyh5gaI3tR/TwEUrYTS4amUKws90df6JkvZ0VZIOg2Wdk9Z
SvzKg8mQDQLQeba0MGoBJwmAvM4nSV7I+ZVO6SU5izoFAFRhEwVKej8lLSKQ
q8HBFhFZXOval/e0oAK5GlIAyEULKToHdLfRkc2017KBAQyVvJwjydLNQOdb
0zK8TXaYJDtOkqUH4bMQRu3OJnuaJBvZ6Ova9ETHmZN/twWMCFZtpeSFBge/
lwoN5KCyIFlVoeSjTQA6BZ52YVvU6ZKXkaI3DbjpHHt6hNlkRxXkQP0aKgCa
adFJ/BrQQAU1MP/ptEeLyqdKijQB3QhhpZiiXblPmLbsprDod+KVnvHYmhrA
iaJVhU8r3QA4d2bds4Vv76I77qe3gBbuB1RNJ1aILBWbIKwkoFqZb3CvfqsJ
gFUh8TrRuMROEGXI1rgZwopRGevKA6P/4mj0H9pyaLuaxGtKo97frcw+oi5Z
guldG0UhdWE2UBzNBkJ7C626iRehNpIyPU6U7AUK0RtHGgYq2DvqN4MpfoFq
PCOgW6KrKEhrQNVyS3DZWbV8kwH7VvXCV7Bag3hOtkbn6bTYRW98KSieSAWe
BNjBeOErW5tJiXSW3NMK7TZbwYX2AjVVsHQzbPFs0qv1HtdoHOFWQDspAvIi
eMHeZ64Kcd7Pk4yQJaG5pExeJdsLwpxMXWCh7hwuXsfwONRvN1dj5S4U5dIe
JrtDWptN4ruSBI0/ycFxZ2HzuDhYRJSErnVd4nYQF7/xkG4gSkI/uHW7MQ8u
cdVyn/0jIeIfJKL1pJosbBLfIKravVCXgYLkprleOPYkksuDxUT1/bgkYQ8t
jN9cScVESTwq6tsTZqdJEuQm+Fshms7SzBPj4UaB+IOSuj1YfAaoRU5e90tE
+4KImcGckRvJvaLq8U5LxnGM124Zm7wK5pD0nPiF6DzIvYdTDVZIJu7ByHfr
dsneYJfWsq7xh/r2npcQIymDtwhymIv0GgyLwpfNHILNVNQV3STlW5nA+wyC
ReHLTXx1S04lKyXroxPs8GDAeznu/SijKwR2dgIW7uK9l2MzHOUs9j6f4MK4
My8OXGspGBrFLJY82Xc5G18jX69dGFzuqyxaHV8oWbIvC9dmWP3EoGHqlSL+
PSN+DTxh6JFMy0hzJJ+mH4iOG/E81SmJmaKPMcJZc3uql+PEHsxVJu5SyTqJ
TxFtjaNhdESER/wSSf0qI74cskTT1wuEYyziZs3O+zinmftEScKcVCiLZm5/
Tusy40Vpo210wIBHfIxwrjfiPxFxWosaJeJme43z2nbKGdkrR4qC5tBZs1FH
xyNzzFAhrk4019Tz80agF5nB4h24dzq3Uf0n33FnSrSBQlvj0uo1n27ENwwZ
CftLad7nYsOLYAUz4zKpLyLEu2HXJQi+fskSEpPZeP5IdshjJQ8PJQj1manG
PRNZ4LoJ6ZEEKePks0XwHqFtVvHm1MdccKYpZ8sClnpg0JJGe8mkWUeJzhRN
OcE8SjJXaG1S07u2krgxzufusi0WRkESKfabM8be3N3CsMeyONLNhGCMhmZc
WuT0nVHnELuDGSNI7pegcHw8g5mt5u5x8pcPrTGhh9TXnPr9b2547yD8RSOl
B7z1XO7fbZKwzlH1WZuvSaYAq7G+J0bdMX1Pgrpj+u7wumP67tgat7DTL/Um
CzjNauzu9O0j1+D/AU7NoWg=\
\>"]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"plot2", "=", 
  RowBox[{"ParametricPlot3D", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Join", "[", 
      RowBox[{
       RowBox[{"pointNorth", "[", 
        RowBox[{"t", ",", "0.01"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"Thickness", "[", ".02", "]"}], "}"}]}], " ", "]"}], "//", 
     "Evaluate"}], ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", "0", ",", "10"}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{"BoxRatios", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"1", ",", "1", ",", "1"}], "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{3.424358284436175*^9}],

Cell[BoxData[
 Graphics3DBox[{},
  Axes->True,
  BoxRatios->{1, 1, 1},
  Method->{},
  PlotRange->{{0., 0.}, {0., 0.}, {0., 0.}},
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.6120557817169933`*^9, 3.6124949589475193`*^9, 
  3.612495975439548*^9, 3.612655279087851*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", " ", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"plot1", ",", "plot2"}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"FaceGrids", "->", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0", ",", "1", ",", "0"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "1"}], ",", "0", ",", "0"}], "}"}]}], "}"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"BoxRatios", "->", 
    RowBox[{"{", 
     RowBox[{"1", ",", "1", ",", "1"}], "}"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"ViewPoint", "->", 
    RowBox[{"{", 
     RowBox[{"1.5", ",", 
      RowBox[{"-", "1.0"}], ",", "0.7"}], "}"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"AxesLabel", "->", 
    RowBox[{"{", 
     RowBox[{
     "\"\<x-south\>\"", ",", "\"\<west\>\"", ",", "\"\<z-vertical\>\""}], 
     "}"}]}]}], "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{3.42435829122854*^9}],

Cell[BoxData[
 Graphics3DBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], Line3DBox[CompressedData["
1:eJxN0Gs0FHgYx3FMVo1Lq21ruxgz5ToU7anTdRLTRlipjIotmTDW3WTSYiZN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      "]]}}, {}},
  Axes->True,
  AxesLabel->{
    FormBox["\"x-south\"", TraditionalForm], 
    FormBox["\"west\"", TraditionalForm], 
    FormBox["\"z-vertical\"", TraditionalForm]},
  BoxRatios->{1, 1, 1},
  FaceGrids->{{0, 1, 0}, {-1, 0, 0}},
  Method->{},
  PlotRange->{{0., 9.999999795918367}, {-1., 1.}, {-489.99998000000016`, 0.}},
  
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02], 
    Scaled[0.02]},
  ViewPoint->{1.5, -1., 0.7}]], "Output",
 CellChangeTimes->{3.6120557817583942`*^9, 3.6124949589766083`*^9, 
  3.6124959754824457`*^9, 3.612655279129651*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Part c", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eqEquator", "=", 
  RowBox[{
   RowBox[{"Join", "[", 
    RowBox[{
     RowBox[{"Thread", "[", 
      RowBox[{"eq1", "\[Equal]", "0"}], "]"}], ",", "initial"}], "]"}], " ", "/.", 
   RowBox[{"\[Theta]", "\[Rule]", 
    RowBox[{"\[Pi]", "/", "2"}], "  "}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"m", " ", 
     RowBox[{
      SuperscriptBox["x", "\[Prime]\[Prime]",
       MultilineFunction->None], "[", "t", "]"}]}], "\[Equal]", "0"}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"-", "m"}], " ", 
      SuperscriptBox["\[Omega]0", "2"], " ", 
      RowBox[{"y", "[", "t", "]"}]}], "+", 
     RowBox[{"2", " ", "m", " ", "\[Omega]0", " ", 
      RowBox[{
       SuperscriptBox["z", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}]}], "+", 
     RowBox[{"m", " ", 
      RowBox[{
       SuperscriptBox["y", "\[Prime]\[Prime]",
        MultilineFunction->None], "[", "t", "]"}]}]}], "\[Equal]", "0"}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"g", " ", "m"}], "-", 
     RowBox[{"m", " ", 
      SuperscriptBox["\[Omega]0", "2"], " ", 
      RowBox[{"z", "[", "t", "]"}]}], "-", 
     RowBox[{"2", " ", "m", " ", "\[Omega]0", " ", 
      RowBox[{
       SuperscriptBox["y", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}]}], "+", 
     RowBox[{"m", " ", 
      RowBox[{
       SuperscriptBox["z", "\[Prime]\[Prime]",
        MultilineFunction->None], "[", "t", "]"}]}]}], "\[Equal]", "0"}], ",", 
   RowBox[{
    RowBox[{"x", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
   RowBox[{
    RowBox[{"y", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
   RowBox[{
    RowBox[{"z", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
   RowBox[{
    RowBox[{
     SuperscriptBox["x", "\[Prime]",
      MultilineFunction->None], "[", "0", "]"}], "\[Equal]", "vx0"}], ",", 
   RowBox[{
    RowBox[{
     SuperscriptBox["y", "\[Prime]",
      MultilineFunction->None], "[", "0", "]"}], "\[Equal]", "0"}], ",", 
   RowBox[{
    RowBox[{
     SuperscriptBox["z", "\[Prime]",
      MultilineFunction->None], "[", "0", "]"}], "\[Equal]", "0"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.6120557817906227`*^9, 3.612494959006237*^9, 
  3.612495975575334*^9, 3.612655279313705*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"solEquator", "=", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"DSolve", "[", 
     RowBox[{"eqEquator", ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"x", "[", "t", "]"}], ",", 
        RowBox[{"y", "[", "t", "]"}], ",", 
        RowBox[{"z", "[", "t", "]"}]}], "}"}], ",", "t"}], "]"}], " ", "//", 
    "First"}], "//", "FullSimplify"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"x", "[", "t", "]"}], "\[Rule]", 
    RowBox[{"t", " ", "vx0"}]}], ",", 
   RowBox[{
    RowBox[{"y", "[", "t", "]"}], "\[Rule]", 
    FractionBox[
     RowBox[{"g", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "t"}], " ", "\[Omega]0", " ", 
         RowBox[{"Cos", "[", 
          RowBox[{"t", " ", "\[Omega]0"}], "]"}]}], "+", 
        RowBox[{"Sin", "[", 
         RowBox[{"t", " ", "\[Omega]0"}], "]"}]}], ")"}]}], 
     SuperscriptBox["\[Omega]0", "2"]]}], ",", 
   RowBox[{
    RowBox[{"z", "[", "t", "]"}], "\[Rule]", 
    RowBox[{"-", 
     FractionBox[
      RowBox[{"g", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", 
         RowBox[{"Cos", "[", 
          RowBox[{"t", " ", "\[Omega]0"}], "]"}], "+", 
         RowBox[{"t", " ", "\[Omega]0", " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"t", " ", "\[Omega]0"}], "]"}]}]}], ")"}]}], 
      SuperscriptBox["\[Omega]0", "2"]]}]}]}], "}"}]], "Output",
 CellChangeTimes->{3.612055782654079*^9, 3.612494959743372*^9, 
  3.612495976368322*^9, 3.612655280137405*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"pointEquator", "[", 
   RowBox[{"t_", ",", "\[Omega]0_"}], "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"r", "[", "t", "]"}], "/.", "solEquator"}], "/.", 
   "values"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"t", ",", 
   FractionBox[
    RowBox[{"9.8`", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "t"}], " ", "\[Omega]0", " ", 
        RowBox[{"Cos", "[", 
         RowBox[{"t", " ", "\[Omega]0"}], "]"}]}], "+", 
       RowBox[{"Sin", "[", 
        RowBox[{"t", " ", "\[Omega]0"}], "]"}]}], ")"}]}], 
    SuperscriptBox["\[Omega]0", "2"]], ",", 
   RowBox[{"-", 
    FractionBox[
     RowBox[{"9.8`", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"Cos", "[", 
         RowBox[{"t", " ", "\[Omega]0"}], "]"}], "+", 
        RowBox[{"t", " ", "\[Omega]0", " ", 
         RowBox[{"Sin", "[", 
          RowBox[{"t", " ", "\[Omega]0"}], "]"}]}]}], ")"}]}], 
     SuperscriptBox["\[Omega]0", "2"]]}]}], "}"}]], "Output",
 CellChangeTimes->{3.612055783068074*^9, 3.612494959843464*^9, 
  3.612495976662384*^9, 3.612655280148428*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"pointEquator", "[", 
   RowBox[{"t_", ",", "0"}], "]"}], "=", " ", 
  RowBox[{"Limit", "[", 
   RowBox[{
    RowBox[{"pointEquator", "[", 
     RowBox[{"t", ",", "\[Omega]0"}], "]"}], ",", 
    RowBox[{"\[Omega]0", "\[Rule]", "0"}]}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"t", ",", "0.`", ",", 
   RowBox[{
    RowBox[{"-", "4.9`"}], " ", 
    SuperscriptBox["t", "2"]}]}], "}"}]], "Output",
 CellChangeTimes->{3.612055783414579*^9, 3.6124949601099567`*^9, 
  3.6124959768563757`*^9, 3.612655280509329*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"plotEquator", "[", 
   RowBox[{"\[Omega]0_", ",", "style_"}], "]"}], ":=", "\[IndentingNewLine]", 
  
  RowBox[{"ParametricPlot3D", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"Join", "[", " ", 
       RowBox[{"pointEquator", "[", 
        RowBox[{"t", ",", "\[Omega]0"}], "]"}], "]"}], " ", "/.", "values"}], 
     " ", "//", "Evaluate"}], ",", "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{"t", ",", "0", ",", "10"}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{"BoxRatios", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"1", ",", "1", ",", "1"}], "}"}]}], ",", "\[IndentingNewLine]", 
    
    RowBox[{"PlotStyle", "\[Rule]", "style"}]}], "\[IndentingNewLine]", 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.424361216236954*^9, 3.424361230817998*^9}, {
  3.424361319117355*^9, 3.424361338954531*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", " ", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"{", " ", 
    RowBox[{
     RowBox[{"plotEquator", "[", 
      RowBox[{"0", "     ", ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Thickness", "[", "0.02", "]"}], ",", 
         RowBox[{"Hue", "[", "0.6", "]"}]}], "}"}]}], "]"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"plotEquator", "[", 
      RowBox[{"0.01", ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Thickness", "[", "0.01", "]"}], ",", 
         RowBox[{"Hue", "[", "0.4", "]"}]}], "}"}]}], "]"}]}], " ", "}"}], 
   ",", "\[IndentingNewLine]", 
   RowBox[{"FaceGrids", "->", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0", ",", 
        RowBox[{"-", "1"}], ",", "0"}], "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "1"}], ",", "0", ",", "0"}], "}"}]}], "}"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"BoxRatios", "->", 
    RowBox[{"{", 
     RowBox[{"1", ",", "1", ",", "1"}], "}"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"ViewPoint", "->", 
    RowBox[{"{", 
     RowBox[{"1", ",", "0.7", ",", "0.7"}], "}"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"AxesLabel", "->", 
    RowBox[{"{", 
     RowBox[{"\"\<x-South\>\"", ",", "\"\<y-East\>\"", ",", "\"\<z-Up\>\""}], 
     "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.424358299713922*^9, 3.424358301061413*^9}}],

Cell[BoxData[
 Graphics3DBox[{{{}, {}, 
    {Hue[0.6], Thickness[0.02], Line3DBox[CompressedData["
1:eJxN0Gs0FHgYx3FMVo1Lq21ruxgz5ToU7anTdRLTRlipjIotmTDW3WTSYiZN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      "]]}}, {{}, {}, 
    {Hue[0.4], Thickness[0.01], Line3DBox[CompressedData["
1:eJwt1Wk41O0XB/CfUNlCi8c6hqloEqPQQ/zuOxRJi63FPC3EjIiQLcOYioey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      "]]}}},
  Axes->True,
  AxesLabel->{
    FormBox["\"x-South\"", TraditionalForm], 
    FormBox["\"y-East\"", TraditionalForm], 
    FormBox["\"z-Up\"", TraditionalForm]},
  BoxRatios->{1, 1, 1},
  FaceGrids->{{0, -1, 0}, {-1, 0, 0}},
  Method->{},
  PlotRange->{{0., 9.999999795918367}, {-1., 1.}, {-489.99998000000016`, 0.}},
  
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02], 
    Scaled[0.02]},
  ViewPoint->{1, 0.7, 0.7}]], "Output",
 CellChangeTimes->{3.6120557835900297`*^9, 3.61249496021628*^9, 
  3.612495976990657*^9, 3.612655280607561*^9}]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Problem 2:  Foucault Pendulum  \n\t",
 StyleBox["*Minor update to solve for tension properly",
  FontColor->RGBColor[0.5, 0, 0.5]]
}], "Subsection",
 Evaluatable->False,
 CellChangeTimes->{{3.612055987257613*^9, 3.612055990993239*^9}, {
   3.612658259724318*^9, 3.612658267316367*^9}, {3.6126585959965677`*^9, 
   3.6126585966444883`*^9}, {3.613878451315324*^9, 3.6138784617632093`*^9}, {
   3.61552176350167*^9, 3.615521768037249*^9}, 3.617384561512225*^9, {
   3.617400031868623*^9, 3.617400053630252*^9}},
 AspectRatioFixed->True],

Cell["Remarks and Outline", "Subsubsection",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Solution", "Subsubsection",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell["Clear[\"Global`*\"];", "Input",
 AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Part a", "Subsubsection"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"r", "[", "t_", "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x", "[", "t", "]"}], ",", 
     RowBox[{"y", "[", "t", "]"}], ",", 
     RowBox[{"z", "[", "t", "]"}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Omega]", "[", "t_", "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "\[Omega]0"}], " ", 
      RowBox[{"Sin", "[", "\[Theta]", "]"}]}], ",", "0", ",", 
     RowBox[{"\[Omega]0", " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], "}"}]}], ";"}]}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"fTransverse", "=", " ", 
  RowBox[{
   RowBox[{"-", "    ", "m"}], " ", 
   RowBox[{"Cross", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"\[Omega]", "'"}], "[", "t", "]"}], ",", 
     RowBox[{"r", "[", "t", "]"}]}], "]"}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0", ",", "0", ",", "0"}], "}"}]], "Output",
 CellChangeTimes->{
  3.6120558237728233`*^9, 3.612494960288645*^9, 3.6124959771296463`*^9, {
   3.61552136815869*^9, 3.61552139574762*^9}, 3.6155215022823*^9, 
   3.6173842536507196`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"fCoriolis", "=", "   ", 
  RowBox[{
   RowBox[{"-", "   ", "2"}], " ", "m", " ", 
   RowBox[{"Cross", "[", 
    RowBox[{
     RowBox[{"\[Omega]", "[", "t", "]"}], ",", " ", 
     RowBox[{
      RowBox[{"r", "'"}], "[", "t", "]"}]}], "]"}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"2", " ", "m", " ", "\[Omega]0", " ", 
    RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
    RowBox[{
     SuperscriptBox["y", "\[Prime]",
      MultilineFunction->None], "[", "t", "]"}]}], ",", 
   RowBox[{
    RowBox[{"-", "2"}], " ", "m", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"\[Omega]0", " ", 
       RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
       RowBox[{
        SuperscriptBox["x", "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}]}], "+", 
      RowBox[{"\[Omega]0", " ", 
       RowBox[{"Sin", "[", "\[Theta]", "]"}], " ", 
       RowBox[{
        SuperscriptBox["z", "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}]}]}], ")"}]}], ",", 
   RowBox[{"2", " ", "m", " ", "\[Omega]0", " ", 
    RowBox[{"Sin", "[", "\[Theta]", "]"}], " ", 
    RowBox[{
     SuperscriptBox["y", "\[Prime]",
      MultilineFunction->None], "[", "t", "]"}]}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.612055823890986*^9, 3.612494960395526*^9, 3.6124959772370996`*^9, {
   3.615521368318119*^9, 3.615521395930162*^9}, 3.615521502418766*^9, 
   3.617384257866791*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"fCentrifugal", "=", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"-", "m"}], " ", 
    RowBox[{"Cross", "[", " ", 
     RowBox[{
      RowBox[{"\[Omega]", "[", "t", "]"}], ",", " ", 
      RowBox[{"Cross", "[", 
       RowBox[{
        RowBox[{"\[Omega]", "[", "t", "]"}], ",", 
        RowBox[{"r", "[", "t", "]"}]}], "]"}]}], " ", "]"}]}], " ", "//", 
   "Simplify"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"m", " ", 
    SuperscriptBox["\[Omega]0", "2"], " ", 
    RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
       RowBox[{"x", "[", "t", "]"}]}], "+", 
      RowBox[{
       RowBox[{"Sin", "[", "\[Theta]", "]"}], " ", 
       RowBox[{"z", "[", "t", "]"}]}]}], ")"}]}], ",", 
   RowBox[{"m", " ", 
    SuperscriptBox["\[Omega]0", "2"], " ", 
    RowBox[{"y", "[", "t", "]"}]}], ",", 
   RowBox[{"m", " ", 
    SuperscriptBox["\[Omega]0", "2"], " ", 
    RowBox[{"Sin", "[", "\[Theta]", "]"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
       RowBox[{"x", "[", "t", "]"}]}], "+", 
      RowBox[{
       RowBox[{"Sin", "[", "\[Theta]", "]"}], " ", 
       RowBox[{"z", "[", "t", "]"}]}]}], ")"}]}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.612055824001652*^9, 3.612494960522819*^9, 3.612495977341783*^9, {
   3.615521368532296*^9, 3.6155213961363*^9}, 3.6155215025517673`*^9, 
   3.617384259313032*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"fGravity", "=", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", 
     RowBox[{
      RowBox[{"-", "m"}], " ", "g"}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"fTension", "=", 
    RowBox[{"tension", 
     RowBox[{"(", " ", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "1"}], "}"}], "-", 
       RowBox[{
        RowBox[{"r", "[", "t", "]"}], "/", "L"}]}], " ", ")"}]}]}], ";"}], 
  " ", 
  RowBox[{"(*", " ", 
   RowBox[{"first", " ", "time", " ", "tension", " ", "shows", " ", "up"}], 
   " ", "*)"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"tension", " ", 
    RowBox[{"isn", "'"}], "t", " ", "used", " ", "as", " ", "variable", " ", 
    RowBox[{"here", "?"}]}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{"fInertial", "=", 
  RowBox[{"fGravity", "+", "fTension"}]}]}], "Input",
 CellChangeTimes->{{3.613878224073771*^9, 3.613878233251316*^9}, {
  3.6138783004598293`*^9, 3.6138783143959627`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", 
    FractionBox[
     RowBox[{"tension", " ", 
      RowBox[{"x", "[", "t", "]"}]}], "L"]}], ",", 
   RowBox[{"-", 
    FractionBox[
     RowBox[{"tension", " ", 
      RowBox[{"y", "[", "t", "]"}]}], "L"]}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "g"}], " ", "m"}], "+", 
    RowBox[{"tension", " ", 
     RowBox[{"(", 
      RowBox[{"1", "-", 
       FractionBox[
        RowBox[{"z", "[", "t", "]"}], "L"]}], ")"}]}]}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.612055824014826*^9, 3.6124949606050777`*^9, 3.612495977354298*^9, 
   3.613878277486781*^9, {3.615521368687854*^9, 3.615521396315357*^9}, 
   3.615521502563773*^9, 3.617384261050248*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eq1", "=", 
  RowBox[{
   RowBox[{"0", "\[Equal]", 
    RowBox[{
     RowBox[{"m", "  ", 
      RowBox[{
       RowBox[{"r", "''"}], "[", "t", "]"}]}], "-", "fInertial", " ", "-", 
     "fTransverse", "-", "fCoriolis", "-", "fCentrifugal"}]}], " ", "//", 
   "Thread"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"0", "\[Equal]", 
    RowBox[{
     FractionBox[
      RowBox[{"tension", " ", 
       RowBox[{"x", "[", "t", "]"}]}], "L"], "-", 
     RowBox[{"m", " ", 
      SuperscriptBox["\[Omega]0", "2"], " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
         RowBox[{"x", "[", "t", "]"}]}], "+", 
        RowBox[{
         RowBox[{"Sin", "[", "\[Theta]", "]"}], " ", 
         RowBox[{"z", "[", "t", "]"}]}]}], ")"}]}], "-", 
     RowBox[{"2", " ", "m", " ", "\[Omega]0", " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
      RowBox[{
       SuperscriptBox["y", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}]}], "+", 
     RowBox[{"m", " ", 
      RowBox[{
       SuperscriptBox["x", "\[Prime]\[Prime]",
        MultilineFunction->None], "[", "t", "]"}]}]}]}], ",", 
   RowBox[{"0", "\[Equal]", 
    RowBox[{
     FractionBox[
      RowBox[{"tension", " ", 
       RowBox[{"y", "[", "t", "]"}]}], "L"], "-", 
     RowBox[{"m", " ", 
      SuperscriptBox["\[Omega]0", "2"], " ", 
      RowBox[{"y", "[", "t", "]"}]}], "+", 
     RowBox[{"2", " ", "m", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"\[Omega]0", " ", 
         RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
         RowBox[{
          SuperscriptBox["x", "\[Prime]",
           MultilineFunction->None], "[", "t", "]"}]}], "+", 
        RowBox[{"\[Omega]0", " ", 
         RowBox[{"Sin", "[", "\[Theta]", "]"}], " ", 
         RowBox[{
          SuperscriptBox["z", "\[Prime]",
           MultilineFunction->None], "[", "t", "]"}]}]}], ")"}]}], "+", 
     RowBox[{"m", " ", 
      RowBox[{
       SuperscriptBox["y", "\[Prime]\[Prime]",
        MultilineFunction->None], "[", "t", "]"}]}]}]}], ",", 
   RowBox[{"0", "\[Equal]", 
    RowBox[{
     RowBox[{"g", " ", "m"}], "-", 
     RowBox[{"tension", " ", 
      RowBox[{"(", 
       RowBox[{"1", "-", 
        FractionBox[
         RowBox[{"z", "[", "t", "]"}], "L"]}], ")"}]}], "-", 
     RowBox[{"m", " ", 
      SuperscriptBox["\[Omega]0", "2"], " ", 
      RowBox[{"Sin", "[", "\[Theta]", "]"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
         RowBox[{"x", "[", "t", "]"}]}], "+", 
        RowBox[{
         RowBox[{"Sin", "[", "\[Theta]", "]"}], " ", 
         RowBox[{"z", "[", "t", "]"}]}]}], ")"}]}], "-", 
     RowBox[{"2", " ", "m", " ", "\[Omega]0", " ", 
      RowBox[{"Sin", "[", "\[Theta]", "]"}], " ", 
      RowBox[{
       SuperscriptBox["y", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}]}], "+", 
     RowBox[{"m", " ", 
      RowBox[{
       SuperscriptBox["z", "\[Prime]\[Prime]",
        MultilineFunction->None], "[", "t", "]"}]}]}]}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.6120558241421833`*^9, 3.612494960685849*^9, 3.612495977452756*^9, {
   3.615521368987582*^9, 3.615521396328475*^9}, 3.615521502701488*^9, 
   3.6173842640300207`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"initialRule", "=", " ", 
  RowBox[{
   RowBox[{"Thread", " ", "/@", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"r", "[", "0", "]"}], "\[Rule]", "0"}], ",", 
      RowBox[{
       RowBox[{
        RowBox[{"r", "'"}], "[", "0", "]"}], "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"1", ",", "0", ",", "0"}], "}"}]}]}], "}"}]}], " ", "//", 
   "Flatten"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"x", "[", "0", "]"}], "\[Rule]", "0"}], ",", 
   RowBox[{
    RowBox[{"y", "[", "0", "]"}], "\[Rule]", "0"}], ",", 
   RowBox[{
    RowBox[{"z", "[", "0", "]"}], "\[Rule]", "0"}], ",", 
   RowBox[{
    RowBox[{
     SuperscriptBox["x", "\[Prime]",
      MultilineFunction->None], "[", "0", "]"}], "\[Rule]", "1"}], ",", 
   RowBox[{
    RowBox[{
     SuperscriptBox["y", "\[Prime]",
      MultilineFunction->None], "[", "0", "]"}], "\[Rule]", "0"}], ",", 
   RowBox[{
    RowBox[{
     SuperscriptBox["z", "\[Prime]",
      MultilineFunction->None], "[", "0", "]"}], "\[Rule]", "0"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.6120558241536007`*^9, 3.6124949607609673`*^9, 3.6124959777178793`*^9, {
   3.615521369151951*^9, 3.6155213964939327`*^9}, 3.6155215027160397`*^9, 
   3.617384266225634*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"zSol", "=", 
  RowBox[{
   RowBox[{"DSolve", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"z", "[", "t", "]"}], "\[Equal]", "0"}], "}"}], ",", "z", ",", 
     "t"}], "]"}], " ", "//", "First"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"z", "\[Rule]", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", "t", "}"}], ",", "0"}], "]"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.612055824281343*^9, 3.6124949609467*^9, 3.612495977819447*^9, {
   3.615521369163103*^9, 3.615521396671464*^9}, 3.615521502845429*^9, 
   3.61738426805599*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eq2", "=", " ", 
  RowBox[{
   RowBox[{"eq1", "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       SuperscriptBox["\[Omega]0", "2"], "->", "0"}], ",", " ", 
      RowBox[{
       RowBox[{"Sin", "[", "\[Theta]", "]"}], "\[Rule]", "0"}]}], "}"}]}], 
   " ", "/.", "zSol"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"0", "\[Equal]", 
    RowBox[{
     FractionBox[
      RowBox[{"tension", " ", 
       RowBox[{"x", "[", "t", "]"}]}], "L"], "-", 
     RowBox[{"2", " ", "m", " ", "\[Omega]0", " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
      RowBox[{
       SuperscriptBox["y", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}]}], "+", 
     RowBox[{"m", " ", 
      RowBox[{
       SuperscriptBox["x", "\[Prime]\[Prime]",
        MultilineFunction->None], "[", "t", "]"}]}]}]}], ",", 
   RowBox[{"0", "\[Equal]", 
    RowBox[{
     FractionBox[
      RowBox[{"tension", " ", 
       RowBox[{"y", "[", "t", "]"}]}], "L"], "+", 
     RowBox[{"2", " ", "m", " ", "\[Omega]0", " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
      RowBox[{
       SuperscriptBox["x", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}]}], "+", 
     RowBox[{"m", " ", 
      RowBox[{
       SuperscriptBox["y", "\[Prime]\[Prime]",
        MultilineFunction->None], "[", "t", "]"}]}]}]}], ",", 
   RowBox[{"0", "\[Equal]", 
    RowBox[{
     RowBox[{"g", " ", "m"}], "-", "tension"}]}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.612055824293317*^9, 3.6124949610334053`*^9, 3.612495977921496*^9, {
   3.615521369311013*^9, 3.615521397012745*^9}, 3.615521502993421*^9, 
   3.6173842697087803`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   StyleBox[" ",
    FontColor->RGBColor[1, 0, 0]], 
   StyleBox[
    RowBox[{"THIS", " ", "IS", " ", "AN", " ", 
     RowBox[{"UPDATE", ":", " ", 
      RowBox[{"ELIMINATE", " ", "tension"}]}]}],
    FontColor->RGBColor[1, 0, 0]], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"tRule", "=", " ", 
   RowBox[{
    RowBox[{"Solve", "[", 
     RowBox[{
      RowBox[{"eq2", " ", "//", "Last"}], ",", "tension"}], "]"}], " ", "//", 
    "First"}]}]}]], "Input",
 CellChangeTimes->{{3.617384456696536*^9, 3.617384484664611*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"tension", "\[Rule]", 
   RowBox[{"g", " ", "m"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.6173844601860037`*^9, 3.617384479298749*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eq2a", "=", " ", 
  RowBox[{"eq2", " ", "/.", "tRule"}]}]], "Input",
 CellChangeTimes->{{3.6173844971647997`*^9, 3.617384502731901*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"0", "\[Equal]", 
    RowBox[{
     FractionBox[
      RowBox[{"g", " ", "m", " ", 
       RowBox[{"x", "[", "t", "]"}]}], "L"], "-", 
     RowBox[{"2", " ", "m", " ", "\[Omega]0", " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
      RowBox[{
       SuperscriptBox["y", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}]}], "+", 
     RowBox[{"m", " ", 
      RowBox[{
       SuperscriptBox["x", "\[Prime]\[Prime]",
        MultilineFunction->None], "[", "t", "]"}]}]}]}], ",", 
   RowBox[{"0", "\[Equal]", 
    RowBox[{
     FractionBox[
      RowBox[{"g", " ", "m", " ", 
       RowBox[{"y", "[", "t", "]"}]}], "L"], "+", 
     RowBox[{"2", " ", "m", " ", "\[Omega]0", " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
      RowBox[{
       SuperscriptBox["x", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}]}], "+", 
     RowBox[{"m", " ", 
      RowBox[{
       SuperscriptBox["y", "\[Prime]\[Prime]",
        MultilineFunction->None], "[", "t", "]"}]}]}]}], ",", "True"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.6173845030714397`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eq3", "=", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"Solve", "[", 
     RowBox[{"eq2a", ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"x", "''"}], "[", "t", "]"}], ",", 
        RowBox[{
         RowBox[{"y", "''"}], "[", "t", "]"}]}], "}"}]}], "]"}], " ", "/.", 
    RowBox[{"{", 
     RowBox[{"Rule", " ", "\[Rule]", " ", "Equal"}], "}"}]}], " ", "//", 
   "First"}]}]], "Input",
 CellChangeTimes->{{3.612658324019516*^9, 3.612658369985689*^9}, {
   3.6155217380924664`*^9, 3.615521738579618*^9}, {3.617384281560822*^9, 
   3.6173842837394*^9}, {3.6173844088091307`*^9, 3.6173844090561647`*^9}, 
   3.617384511970747*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{
     SuperscriptBox["x", "\[Prime]\[Prime]",
      MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
    FractionBox[
     RowBox[{
      RowBox[{
       RowBox[{"-", "g"}], " ", 
       RowBox[{"x", "[", "t", "]"}]}], "+", 
      RowBox[{"2", " ", "L", " ", "\[Omega]0", " ", 
       RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
       RowBox[{
        SuperscriptBox["y", "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}]}]}], "L"]}], ",", 
   RowBox[{
    RowBox[{
     SuperscriptBox["y", "\[Prime]\[Prime]",
      MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
    FractionBox[
     RowBox[{
      RowBox[{
       RowBox[{"-", "g"}], " ", 
       RowBox[{"y", "[", "t", "]"}]}], "-", 
      RowBox[{"2", " ", "L", " ", "\[Omega]0", " ", 
       RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
       RowBox[{
        SuperscriptBox["x", "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}]}]}], "L"]}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.617384284520056*^9, 3.61738441085086*^9, 
  3.617384513325279*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eq4", "=", " ", 
  RowBox[{
   RowBox[{"eq3", "/.", 
    RowBox[{"{", " ", 
     RowBox[{"g", "\[Rule]", " ", 
      RowBox[{
       SuperscriptBox["\[Omega]", "2"], " ", "L"}]}], "}"}]}], " ", "//", 
   "Simplify"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      SuperscriptBox["\[Omega]", "2"], " ", 
      RowBox[{"x", "[", "t", "]"}]}], "+", 
     RowBox[{
      SuperscriptBox["x", "\[Prime]\[Prime]",
       MultilineFunction->None], "[", "t", "]"}]}], "\[Equal]", 
    RowBox[{"2", " ", "\[Omega]0", " ", 
     RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
     RowBox[{
      SuperscriptBox["y", "\[Prime]",
       MultilineFunction->None], "[", "t", "]"}]}]}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{
      SuperscriptBox["\[Omega]", "2"], " ", 
      RowBox[{"y", "[", "t", "]"}]}], "+", 
     RowBox[{"2", " ", "\[Omega]0", " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
      RowBox[{
       SuperscriptBox["x", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}]}], "+", 
     RowBox[{
      SuperscriptBox["y", "\[Prime]\[Prime]",
       MultilineFunction->None], "[", "t", "]"}]}], "\[Equal]", "0"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.612055824918549*^9, 3.6124949613300047`*^9, 3.612495978248328*^9, {
   3.61552136972192*^9, 3.61552139735777*^9}, 3.615521503469727*^9, 
   3.617384304499638*^9, 3.617384537310712*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"DSolve", "[", 
    RowBox[{"eq4", ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "y"}], "}"}], ",", "t"}], "]"}], ";"}], "  ", 
  RowBox[{"(*", " ", 
   RowBox[{"Not", " ", "Displayed"}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.615521353993245*^9, 3.615521360058956*^9}, 
   3.615521392402732*^9, 3.6155214973549337`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Part b", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"imEq", "=", "  ", 
  RowBox[{
   RowBox[{"I", " ", 
    RowBox[{"eq4", "[", 
     RowBox[{"[", "2", "]"}], "]"}]}], "//", 
   RowBox[{
    RowBox[{"Thread", "[", 
     RowBox[{"#", ",", "Equal"}], "]"}], "&"}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[ImaginaryI]", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      SuperscriptBox["\[Omega]", "2"], " ", 
      RowBox[{"y", "[", "t", "]"}]}], "+", 
     RowBox[{"2", " ", "\[Omega]0", " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
      RowBox[{
       SuperscriptBox["x", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}]}], "+", 
     RowBox[{
      SuperscriptBox["y", "\[Prime]\[Prime]",
       MultilineFunction->None], "[", "t", "]"}]}], ")"}]}], "\[Equal]", 
  "0"}]], "Output",
 CellChangeTimes->{
  3.61205583362659*^9, 3.6124949698410788`*^9, 3.612495986903216*^9, {
   3.615521378794896*^9, 3.615521406215425*^9}, 3.615521512234679*^9, 
   3.617384547962364*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"reEq", "=", " ", 
  RowBox[{"eq4", "[", 
   RowBox[{"[", "1", "]"}], "]"}], " "}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    SuperscriptBox["\[Omega]", "2"], " ", 
    RowBox[{"x", "[", "t", "]"}]}], "+", 
   RowBox[{
    SuperscriptBox["x", "\[Prime]\[Prime]",
     MultilineFunction->None], "[", "t", "]"}]}], "\[Equal]", 
  RowBox[{"2", " ", "\[Omega]0", " ", 
   RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
   RowBox[{
    SuperscriptBox["y", "\[Prime]",
     MultilineFunction->None], "[", "t", "]"}]}]}]], "Output",
 CellChangeTimes->{
  3.612055833730997*^9, 3.612494969913733*^9, 3.61249598701381*^9, {
   3.6155213789571657`*^9, 3.6155214062275267`*^9}, 3.615521512394361*^9, 
   3.61738454839224*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eq5", "=", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"reEq", " ", "+", " ", "imEq"}], "//", 
    RowBox[{
     RowBox[{"Thread", "[", 
      RowBox[{"#", ",", "Equal"}], "]"}], "&"}]}], " ", "//", 
   "Simplify"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    SuperscriptBox["\[Omega]", "2"], " ", 
    RowBox[{"x", "[", "t", "]"}]}], "+", 
   RowBox[{
    SuperscriptBox["x", "\[Prime]\[Prime]",
     MultilineFunction->None], "[", "t", "]"}], "+", 
   RowBox[{"\[ImaginaryI]", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       SuperscriptBox["\[Omega]", "2"], " ", 
       RowBox[{"y", "[", "t", "]"}]}], "+", 
      RowBox[{"2", " ", "\[Omega]0", " ", 
       RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
       RowBox[{
        SuperscriptBox["x", "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}]}], "+", 
      RowBox[{
       SuperscriptBox["y", "\[Prime]\[Prime]",
        MultilineFunction->None], "[", "t", "]"}]}], ")"}]}]}], "\[Equal]", 
  RowBox[{"2", " ", "\[Omega]0", " ", 
   RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
   RowBox[{
    SuperscriptBox["y", "\[Prime]",
     MultilineFunction->None], "[", "t", "]"}]}]}]], "Output",
 CellChangeTimes->{
  3.612055833882658*^9, 3.612494970017125*^9, 3.612495987122252*^9, {
   3.6155213791123323`*^9, 3.6155214063986807`*^9}, 3.6155215125453*^9, 
   3.617384548695479*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eq6", "=", " ", 
  RowBox[{
   RowBox[{"eq5", " ", "/.", 
    RowBox[{
     RowBox[{"DSolve", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"u", "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"x", "[", "t", "]"}], "+", 
         RowBox[{"I", " ", 
          RowBox[{"y", "[", "t", "]"}]}]}]}], ",", "x", ",", "t"}], "]"}], 
     "[", 
     RowBox[{"[", "1", "]"}], "]"}]}], " ", "//", "Simplify"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    SuperscriptBox["\[Omega]", "2"], " ", 
    RowBox[{"u", "[", "t", "]"}]}], "+", 
   RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Omega]0", " ", 
    RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
    RowBox[{
     SuperscriptBox["u", "\[Prime]",
      MultilineFunction->None], "[", "t", "]"}]}], "+", 
   RowBox[{
    SuperscriptBox["u", "\[Prime]\[Prime]",
     MultilineFunction->None], "[", "t", "]"}]}], "\[Equal]", "0"}]], "Output",\

 CellChangeTimes->{
  3.6120558340252237`*^9, 3.61249497009286*^9, 3.612495987229447*^9, {
   3.6155213792672777`*^9, 3.6155214065552197`*^9}, 3.6155215126944313`*^9, 
   3.617384548797791*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"initial", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"u", "[", "0", "]"}], "\[Equal]", 
      RowBox[{"I", " ", "y0"}]}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"u", "'"}], "[", "0", "]"}], "\[Equal]", "0"}]}], "}"}]}], 
  ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"dsol", "=", 
  RowBox[{
   RowBox[{"DSolve", "[", 
    RowBox[{
     RowBox[{"Join", "[", 
      RowBox[{
       RowBox[{"{", "eq6", "}"}], ",", "initial"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"u", "[", "t", "]"}], "}"}], ",", "t"}], "]"}], " ", "//", 
   "First"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"u", "[", "t", "]"}], "\[Rule]", 
   RowBox[{
    FractionBox["1", 
     RowBox[{"2", " ", 
      SqrtBox[
       RowBox[{
        RowBox[{"-", 
         SuperscriptBox["\[Omega]", "2"]}], "-", 
        RowBox[{
         SuperscriptBox["\[Omega]0", "2"], " ", 
         SuperscriptBox[
          RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"]}]}]]}]], 
    RowBox[{"y0", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          FractionBox["1", "2"], " ", "t", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Omega]0", " ", 
             
             RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "-", 
            RowBox[{"2", " ", 
             SqrtBox[
              RowBox[{
               RowBox[{"-", 
                SuperscriptBox["\[Omega]", "2"]}], "-", 
               RowBox[{
                SuperscriptBox["\[Omega]0", "2"], " ", 
                SuperscriptBox[
                 RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"]}]}]]}]}], 
           ")"}]}]], " ", "\[Omega]0", " ", 
        RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "-", 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          FractionBox["1", "2"], " ", "t", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Omega]0", " ", 
             
             RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
            RowBox[{"2", " ", 
             SqrtBox[
              RowBox[{
               RowBox[{"-", 
                SuperscriptBox["\[Omega]", "2"]}], "-", 
               RowBox[{
                SuperscriptBox["\[Omega]0", "2"], " ", 
                SuperscriptBox[
                 RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"]}]}]]}]}], 
           ")"}]}]], " ", "\[Omega]0", " ", 
        RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
       RowBox[{"\[ImaginaryI]", " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          FractionBox["1", "2"], " ", "t", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Omega]0", " ", 
             
             RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "-", 
            RowBox[{"2", " ", 
             SqrtBox[
              RowBox[{
               RowBox[{"-", 
                SuperscriptBox["\[Omega]", "2"]}], "-", 
               RowBox[{
                SuperscriptBox["\[Omega]0", "2"], " ", 
                SuperscriptBox[
                 RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"]}]}]]}]}], 
           ")"}]}]], " ", 
        SqrtBox[
         RowBox[{
          RowBox[{"-", 
           SuperscriptBox["\[Omega]", "2"]}], "-", 
          RowBox[{
           SuperscriptBox["\[Omega]0", "2"], " ", 
           SuperscriptBox[
            RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"]}]}]]}], "+", 
       RowBox[{"\[ImaginaryI]", " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          FractionBox["1", "2"], " ", "t", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Omega]0", " ", 
             
             RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
            RowBox[{"2", " ", 
             SqrtBox[
              RowBox[{
               RowBox[{"-", 
                SuperscriptBox["\[Omega]", "2"]}], "-", 
               RowBox[{
                SuperscriptBox["\[Omega]0", "2"], " ", 
                SuperscriptBox[
                 RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"]}]}]]}]}], 
           ")"}]}]], " ", 
        SqrtBox[
         RowBox[{
          RowBox[{"-", 
           SuperscriptBox["\[Omega]", "2"]}], "-", 
          RowBox[{
           SuperscriptBox["\[Omega]0", "2"], " ", 
           SuperscriptBox[
            RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"]}]}]]}]}], ")"}]}]}]}],
   "}"}]], "Output",
 CellChangeTimes->{
  3.6120558342775707`*^9, 3.612494970317713*^9, 3.612495987458626*^9, {
   3.615521379551437*^9, 3.6155214068118267`*^9}, 3.615521512966539*^9, 
   3.617384549059189*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"uSol", "=", 
  RowBox[{"(", " ", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"u", "[", "t", "]"}], "  ", "/.", "dsol"}], "  ", "/.", " ", 
       RowBox[{
        RowBox[{"\[Omega]0", "^", "2"}], "\[Rule]", "0"}]}], " ", "//", 
      "PowerExpand"}], " ", "//", "ExpToTrig"}], "   ", "//", "ExpandAll"}], 
   " ", ")"}]}]], "Input",
 CellChangeTimes->{{3.42436140031483*^9, 3.424361409276794*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", "y0", " ", 
   RowBox[{"Cos", "[", 
    RowBox[{
     RowBox[{"t", " ", "\[Omega]"}], "-", 
     RowBox[{"t", " ", "\[Omega]0", " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], "]"}]}], "+", 
  FractionBox[
   RowBox[{"\[ImaginaryI]", " ", "y0", " ", "\[Omega]0", " ", 
    RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
    RowBox[{"Cos", "[", 
     RowBox[{
      RowBox[{"t", " ", "\[Omega]"}], "-", 
      RowBox[{"t", " ", "\[Omega]0", " ", 
       RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], "]"}]}], 
   RowBox[{"2", " ", "\[Omega]"}]], "+", 
  RowBox[{
   FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", "y0", " ", 
   RowBox[{"Cos", "[", 
    RowBox[{
     RowBox[{"t", " ", "\[Omega]"}], "+", 
     RowBox[{"t", " ", "\[Omega]0", " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], "]"}]}], "-", 
  FractionBox[
   RowBox[{"\[ImaginaryI]", " ", "y0", " ", "\[Omega]0", " ", 
    RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
    RowBox[{"Cos", "[", 
     RowBox[{
      RowBox[{"t", " ", "\[Omega]"}], "+", 
      RowBox[{"t", " ", "\[Omega]0", " ", 
       RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], "]"}]}], 
   RowBox[{"2", " ", "\[Omega]"}]], "-", 
  RowBox[{
   FractionBox["1", "2"], " ", "y0", " ", 
   RowBox[{"Sin", "[", 
    RowBox[{
     RowBox[{"t", " ", "\[Omega]"}], "-", 
     RowBox[{"t", " ", "\[Omega]0", " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], "]"}]}], "-", 
  FractionBox[
   RowBox[{"y0", " ", "\[Omega]0", " ", 
    RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
    RowBox[{"Sin", "[", 
     RowBox[{
      RowBox[{"t", " ", "\[Omega]"}], "-", 
      RowBox[{"t", " ", "\[Omega]0", " ", 
       RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], "]"}]}], 
   RowBox[{"2", " ", "\[Omega]"}]], "+", 
  RowBox[{
   FractionBox["1", "2"], " ", "y0", " ", 
   RowBox[{"Sin", "[", 
    RowBox[{
     RowBox[{"t", " ", "\[Omega]"}], "+", 
     RowBox[{"t", " ", "\[Omega]0", " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], "]"}]}], "-", 
  FractionBox[
   RowBox[{"y0", " ", "\[Omega]0", " ", 
    RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
    RowBox[{"Sin", "[", 
     RowBox[{
      RowBox[{"t", " ", "\[Omega]"}], "+", 
      RowBox[{"t", " ", "\[Omega]0", " ", 
       RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], "]"}]}], 
   RowBox[{"2", " ", "\[Omega]"}]]}]], "Output",
 CellChangeTimes->{
  3.612055834429689*^9, 3.612494970385241*^9, 3.6124959875601387`*^9, {
   3.615521379703739*^9, 3.615521406957614*^9}, 3.615521513112875*^9, 
   3.6173845493951473`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"x", "=", " ", 
  RowBox[{"reSol", "=", " ", 
   RowBox[{"uSol", "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Complex", "[", 
       RowBox[{"a_", ",", "b_"}], "]"}], "\[RuleDelayed]", "a"}], 
     "}"}]}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", 
    FractionBox["1", "2"]}], " ", "y0", " ", 
   RowBox[{"Sin", "[", 
    RowBox[{
     RowBox[{"t", " ", "\[Omega]"}], "-", 
     RowBox[{"t", " ", "\[Omega]0", " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], "]"}]}], "-", 
  FractionBox[
   RowBox[{"y0", " ", "\[Omega]0", " ", 
    RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
    RowBox[{"Sin", "[", 
     RowBox[{
      RowBox[{"t", " ", "\[Omega]"}], "-", 
      RowBox[{"t", " ", "\[Omega]0", " ", 
       RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], "]"}]}], 
   RowBox[{"2", " ", "\[Omega]"}]], "+", 
  RowBox[{
   FractionBox["1", "2"], " ", "y0", " ", 
   RowBox[{"Sin", "[", 
    RowBox[{
     RowBox[{"t", " ", "\[Omega]"}], "+", 
     RowBox[{"t", " ", "\[Omega]0", " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], "]"}]}], "-", 
  FractionBox[
   RowBox[{"y0", " ", "\[Omega]0", " ", 
    RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
    RowBox[{"Sin", "[", 
     RowBox[{
      RowBox[{"t", " ", "\[Omega]"}], "+", 
      RowBox[{"t", " ", "\[Omega]0", " ", 
       RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], "]"}]}], 
   RowBox[{"2", " ", "\[Omega]"}]]}]], "Output",
 CellChangeTimes->{
  3.612055834442288*^9, 3.6124949704519157`*^9, 3.6124959875732*^9, {
   3.615521380041477*^9, 3.61552140723067*^9}, 3.615521513411002*^9, 
   3.617384549402816*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"y", "=", " ", 
  RowBox[{"imSol", "=", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"uSol", "-", " ", "reSol"}], ")"}], "/", "I"}], " ", "//", 
    "Simplify"}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"y0", " ", 
   RowBox[{"Cos", "[", 
    RowBox[{"t", " ", "\[Omega]"}], "]"}], " ", 
   RowBox[{"Cos", "[", 
    RowBox[{"t", " ", "\[Omega]0", " ", 
     RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "]"}]}], "+", 
  FractionBox[
   RowBox[{"y0", " ", "\[Omega]0", " ", 
    RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
    RowBox[{"Sin", "[", 
     RowBox[{"t", " ", "\[Omega]"}], "]"}], " ", 
    RowBox[{"Sin", "[", 
     RowBox[{"t", " ", "\[Omega]0", " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "]"}]}], 
   "\[Omega]"]}]], "Output",
 CellChangeTimes->{
  3.612055834727641*^9, 3.612494970656877*^9, 3.6124959878159723`*^9, {
   3.615521380332596*^9, 3.615521407503529*^9}, 3.6155215136938753`*^9, 
   3.617384549594544*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"point", "=", 
   RowBox[{"{", 
    RowBox[{"x", ",", "y"}], "}"}]}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"point", "/.", 
    RowBox[{"{", 
     RowBox[{
      FractionBox["\[Omega]0", "\[Omega]"], "\[Rule]", "0"}], "}"}]}], " ", "//",
    "FullSimplify"}], "//", "TableForm"}]], "Input"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      RowBox[{"y0", " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"t", " ", "\[Omega]"}], "]"}], " ", 
       RowBox[{"Sin", "[", 
        RowBox[{"t", " ", "\[Omega]0", " ", 
         RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "]"}]}]},
     {
      RowBox[{"y0", " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"t", " ", "\[Omega]"}], "]"}], " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"t", " ", "\[Omega]0", " ", 
         RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "]"}]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.5599999999999999]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Column],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.6120558352417088`*^9, 3.6124949708830433`*^9, 3.61249598824256*^9, {
   3.615521380642325*^9, 3.615521407788522*^9}, 3.615521513988909*^9, 
   3.617384549856626*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Part c", "Subsubsection"],

Cell[BoxData[
 RowBox[{
  RowBox[{"values", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"\[Omega]", "\[Rule]", 
      RowBox[{"Sqrt", "[", 
       RowBox[{"g", "/", "L"}], "]"}]}], ",", " ", 
     RowBox[{"L", "\[Rule]", "1"}], ",", " ", 
     RowBox[{"g", "\[Rule]", "9.8"}], ",", " ", 
     RowBox[{"\[Omega]0", "\[Rule]", 
      RowBox[{"1", "/", "10"}]}], ",", " ", 
     RowBox[{"y0", "\[Rule]", "1"}]}], "}"}]}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"plot", "[", 
   RowBox[{"\[Theta]in_", ",", 
    RowBox[{"options_:", 
     RowBox[{"{", "}"}]}]}], "]"}], ":=", "\[IndentingNewLine]", 
  RowBox[{"ParametricPlot", "[", " ", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"point", "  ", "//.", "values"}], "/.", 
      RowBox[{"{", 
       RowBox[{"\[Theta]", "\[Rule]", "\[Theta]in"}], "}"}]}], "//", 
     "Evaluate"}], ",", "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{"t", ",", "0", ",", "10"}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{"Ticks", "\[Rule]", "False"}], ",", "\[IndentingNewLine]", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", "options", "}"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "}"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<x-axis, south\>\"", ",", "\"\<y-axis, east\>\""}], 
      "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{3.424358310649588*^9, 3.424361439781575*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"plot", "[", "0", "]"}]], "Input",
 CellChangeTimes->{3.424361442863472*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxV1nk4lF8bB/ARIS0KSdqQCpUWSopu2VKUUtFOSBRFlhBlT0mISqWypISy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     "]]}},
  Axes->True,
  AxesLabel->{
    FormBox["\"x-axis, south\"", TraditionalForm], 
    FormBox["\"y-axis, east\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  Method->{},
  PlotRange->{{-1, 1}, {-1, 1}},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic},
  Ticks->False]], "Output",
 CellChangeTimes->{
  3.612055835439529*^9, 3.612494971070146*^9, 3.612495988380118*^9, {
   3.6155213809972153`*^9, 3.615521407953724*^9}, 3.615521514316373*^9, 
   3.6173845534040213`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"plot", "[", "\[Pi]", "]"}]], "Input",
 CellChangeTimes->{3.424361446116775*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxV1nk4lF8bB/CxZGtRSFIKqVBpIVK4ZUulSEU7IVGILCHKnhIq2lWWRChb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     "]]}},
  Axes->True,
  AxesLabel->{
    FormBox["\"x-axis, south\"", TraditionalForm], 
    FormBox["\"y-axis, east\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  Method->{},
  PlotRange->{{-1, 1}, {-1, 1}},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic},
  Ticks->False]], "Output",
 CellChangeTimes->{
  3.61205583546642*^9, 3.6124949711051617`*^9, 3.612495988495698*^9, {
   3.615521381037529*^9, 3.615521407986156*^9}, 3.615521514342268*^9, 
   3.617384553469961*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"plot", "[", 
  RowBox[{
   RowBox[{"\[Pi]", "/", "2"}], ",", 
   RowBox[{"Thickness", "[", "0.02", "]"}]}], "]"}]], "Input",
 CellChangeTimes->{3.424361449433283*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], Thickness[0.02], LineBox[CompressedData["
1:eJxV2Hk4lXkbB3CyJXsH9ZYljSyNijLCSB1bkexrEcrSaCJ7JNQgS8JYSme0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     "]]}},
  Axes->True,
  AxesLabel->{
    FormBox["\"x-axis, south\"", TraditionalForm], 
    FormBox["\"y-axis, east\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  Method->{},
  PlotRange->{{-1, 1}, {-1, 1}},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic},
  Ticks->False]], "Output",
 CellChangeTimes->{
  3.612055835492548*^9, 3.612494971135758*^9, 3.612495988611603*^9, {
   3.615521381073197*^9, 3.615521408299687*^9}, 3.615521514375176*^9, 
   3.617384553518474*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell["2.3 Electricity and Magnetism ", "Section",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[" Overview of Electricity and Magnetism    ", "Subsection",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Problem 1: Charged Disk   ", "Subsection",
 Evaluatable->False,
 CellChangeTimes->{{3.612235633970015*^9, 3.6122356415774107`*^9}, {
  3.612658388916448*^9, 3.612658389340355*^9}},
 AspectRatioFixed->True],

Cell["Remarks and Outline", "Subsubsection"],

Cell[CellGroupData[{

Cell["Solution", "Subsubsection"],

Cell["Clear[\"Global`*\"];", "Input"],

Cell[CellGroupData[{

Cell["Part a", "Subsubsection"],

Cell[BoxData[
 RowBox[{
  RowBox[{"dV", "=", 
   RowBox[{"k", 
    FractionBox["dq", 
     SqrtBox[
      RowBox[{
       SuperscriptBox["z", "2"], "+", 
       SuperscriptBox["r", "2"]}]]]}]}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"dq", "=", 
   RowBox[{"2", " ", "\[Pi]", "  ", "r", " ", "dr", " ", "\[Sigma]"}]}], 
  ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 FractionBox["dV", "dr"]], "Input"],

Cell[BoxData[
 FractionBox[
  RowBox[{"2", " ", "k", " ", "\[Pi]", " ", "r", " ", "\[Sigma]"}], 
  SqrtBox[
   RowBox[{
    SuperscriptBox["r", "2"], "+", 
    SuperscriptBox["z", "2"]}]]]], "Output",
 CellChangeTimes->{3.612235130762788*^9, 3.612494971213476*^9, 
  3.612495988756302*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"diskPotential", "=", 
  RowBox[{
   RowBox[{"Integrate", "[", 
    RowBox[{
     FractionBox["dV", "dr"], ",", 
     RowBox[{"{", 
      RowBox[{"r", ",", "0", ",", "R"}], "}"}], ",", 
     RowBox[{"GenerateConditions", "\[Rule]", "False"}]}], "]"}], "  ", "//", 
   "PowerExpand"}]}]], "Input",
 CellChangeTimes->{{3.42436168488683*^9, 3.424361690524034*^9}}],

Cell[BoxData[
 RowBox[{"2", " ", "k", " ", "\[Pi]", " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"-", "z"}], "+", 
    SqrtBox[
     RowBox[{
      SuperscriptBox["R", "2"], "+", 
      SuperscriptBox["z", "2"]}]]}], ")"}], " ", "\[Sigma]"}]], "Output",
 CellChangeTimes->{3.612235132504621*^9, 3.612494971911168*^9, 
  3.612495989200536*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"Needs", "[", "\"\<VectorAnalysis`\>\"", "]"}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Edisk", "=", 
  RowBox[{"-", 
   RowBox[{"Grad", "[", 
    RowBox[{"diskPotential", ",", 
     RowBox[{"Cartesian", "[", 
      RowBox[{"x", ",", "y", ",", "z"}], "]"}]}], "]"}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0", ",", "0", ",", 
   RowBox[{
    RowBox[{"-", "2"}], " ", "k", " ", "\[Pi]", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "+", 
      FractionBox["z", 
       SqrtBox[
        RowBox[{
         SuperscriptBox["R", "2"], "+", 
         SuperscriptBox["z", "2"]}]]]}], ")"}], " ", "\[Sigma]"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.612235133232662*^9, 3.612494972419812*^9, 
  3.6124959894771013`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Part b", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Eplane", "=", 
  RowBox[{"Limit", "[", 
   RowBox[{"Edisk", ",", 
    RowBox[{"R", "\[Rule]", "\[Infinity]"}]}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0", ",", "0", ",", 
   RowBox[{"2", " ", "k", " ", "\[Pi]", " ", "\[Sigma]"}]}], "}"}]], "Output",\

 CellChangeTimes->{3.6122351333751287`*^9, 3.612494972514318*^9, 
  3.612495989603592*^9}]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Eplane", " ", "/.", 
  RowBox[{"{", 
   RowBox[{"k", "\[Rule]", 
    FractionBox["1", 
     RowBox[{"4", "\[Pi]", " ", 
      SubscriptBox["\[Epsilon]", "0"]}]]}], "}"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0", ",", "0", ",", 
   FractionBox["\[Sigma]", 
    RowBox[{"2", " ", 
     SubscriptBox["\[Epsilon]", "0"]}]]}], "}"}]], "Output",
 CellChangeTimes->{3.612235133469838*^9, 3.612494972595314*^9, 
  3.612495989707045*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Problem 2: Uniformly Charged Sphere ", "Subsection",
 Evaluatable->False,
 CellChangeTimes->{{3.6122357471377153`*^9, 3.612235748410029*^9}, 
   3.612658391223318*^9},
 AspectRatioFixed->True],

Cell["Remarks and Outline", "Subsubsection",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Solution", "Subsubsection",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell["Clear[\"Global`*\"];", "Input",
 AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Part a", "Subsubsection"],

Cell[BoxData[
 RowBox[{
  RowBox[{"eq1", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      RowBox[{"4", " ", "\[Pi]", " ", 
       SuperscriptBox["r", "2"], " ", "Eoutside"}], "\[Equal]", "qTotal"}], 
     "      ", 
     RowBox[{"(*", " ", 
      RowBox[{"r", ">", "R"}], " ", "*)"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"4", " ", "\[Pi]", " ", 
       SuperscriptBox["r", "2"], " ", "Einside"}], "\[Equal]", 
      "qEnclosed"}]}], " ", 
    RowBox[{"(*", " ", 
     RowBox[{"r", "<", "R"}], " ", "*)"}], "}"}]}], ";"}]], "Input"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"qTotal", "=", 
   RowBox[{
    FractionBox[
     RowBox[{"4", "\[Pi]", " ", 
      SuperscriptBox["R", "3"]}], 
     RowBox[{"3", " "}]], "\[Rho]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"qEnclosed", "=", 
   RowBox[{
    FractionBox[
     RowBox[{"4", "\[Pi]", " ", 
      SuperscriptBox["r", "3"]}], "3"], "\[Rho]"}]}], ";"}]}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sol", "=", 
  RowBox[{
   RowBox[{"Solve", "[", 
    RowBox[{"eq1", ",", 
     RowBox[{"{", 
      RowBox[{"Einside", ",", "Eoutside"}], "}"}]}], "]"}], " ", "//", 
   "First"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"Einside", "\[Rule]", 
    FractionBox[
     RowBox[{"r", " ", "\[Rho]"}], "3"]}], ",", 
   RowBox[{"Eoutside", "\[Rule]", 
    FractionBox[
     RowBox[{
      SuperscriptBox["R", "3"], " ", "\[Rho]"}], 
     RowBox[{"3", " ", 
      SuperscriptBox["r", "2"]}]]}]}], "}"}]], "Output",
 CellChangeTimes->{3.6122356615885077`*^9, 3.6124949727245483`*^9, 
  3.612495989860675*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"eField", "[", 
   RowBox[{"rr_", ",", 
    RowBox[{"RR_:", "1"}], ",", 
    RowBox[{"\[Rho]\[Rho]_:", "1"}]}], "]"}], ":=", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"If", "[", " ", 
     RowBox[{
      RowBox[{"rr", "\[LessEqual]", "RR"}], ",", " ", "Einside", ",", 
      "Eoutside"}], "]"}], "/.", "sol"}], "/.", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"r", "\[Rule]", "rr"}], ",", 
     RowBox[{"R", "\[Rule]", "RR"}], ",", 
     RowBox[{"\[Rho]", "\[Rule]", "\[Rho]\[Rho]"}]}], "}"}]}]}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"p1", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"eField", "[", "r", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"r", ",", 
      SuperscriptBox["10", 
       RowBox[{"-", "6"}]], ",", "3"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{3.42435832277916*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVkGs8lAkDxcclT2wlms0bNWwxSW1JqUTOE6lQSksRUbak8lJyaUvCohUN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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  Method->{},
  PlotRange->NCache[{{
      Rational[1, 1000000], 3}, {0., 0.33317907084042514`}}, {{1.*^-6, 3}, {
     0., 0.33317907084042514`}}],
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.612235662194018*^9, 3.612494972820072*^9, 
  3.612495989990479*^9}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"medium1", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Hue", "[", ".2", "]"}], ",", 
     RowBox[{"Polygon", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1", ",", ".51"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "0"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"3", ",", "0"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"3", ",", ".51"}], "}"}]}], "}"}], "]"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"medium2", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Hue", "[", ".5", "]"}], ",", 
     RowBox[{"Polygon", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", ".51"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "0"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", ".51"}], "}"}]}], "}"}], "]"}]}], "}"}]}], 
  ";"}]}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Graphics", "[", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
       "medium1", ",", "\[IndentingNewLine]", "medium2", ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Text", "[", 
         RowBox[{"\"\<Inside \>\"", ",", 
          RowBox[{"{", 
           RowBox[{"0.5", ",", "0.4"}], "}"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Text", "[", 
         RowBox[{"\"\<Outside\>\"", ",", 
          RowBox[{"{", 
           RowBox[{"2.0", ",", "0.4"}], "}"}]}], "]"}]}], "}"}], "]"}], ",", 
     "\[IndentingNewLine]", "p1"}], "\[IndentingNewLine]", "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<Distance \>\"", ",", "\"\<Electric Field\>\""}], "}"}]}], 
   ",", "\[IndentingNewLine]", 
   RowBox[{"Axes", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
   RowBox[{"AspectRatio", "\[Rule]", 
    RowBox[{"1", "/", "GoldenRatio"}]}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.424358328720245*^9, {3.424361835147464*^9, 3.424361840610597*^9}}],

Cell[BoxData[
 GraphicsBox[{{
    {Hue[0.2], PolygonBox[{{1, 0.51}, {1, 0}, {3, 0}, {3, 0.51}}]}, 
    {Hue[0.5], PolygonBox[{{0, 0.51}, {0, 0}, {1, 0}, {1, 0.51}}]}, 
    InsetBox["\<\"Inside \"\>", {0.5, 0.4}], 
    InsetBox["\<\"Outside\"\>", {2., 0.4}]}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVkGs8lAkDxcclT2wlms0bNWwxSW1JqUTOE6lQSksRUbak8lJyaUvCohUN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      "]]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\"Distance \"", TraditionalForm], 
    FormBox["\"Electric Field\"", TraditionalForm]}]], "Output",
 CellChangeTimes->{3.612235662308097*^9, 3.61249497286222*^9, 
  3.612495990113077*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Part b", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"vOut", "[", 
   RowBox[{"r_", ",", "R_"}], "]"}], "=", 
  RowBox[{"-", 
   RowBox[{"Integrate", "[", 
    RowBox[{
     RowBox[{"Eoutside", "/.", "sol"}], ",", 
     RowBox[{"{", 
      RowBox[{"r", ",", "\[Infinity]", ",", "r"}], "}"}], ",", 
     RowBox[{"GenerateConditions", "\[Rule]", "False"}]}], "]"}]}]}]], "Input",\

 CellChangeTimes->{{3.424361740057869*^9, 3.42436174461742*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{
   SuperscriptBox["R", "3"], " ", "\[Rho]"}], 
  RowBox[{"3", " ", "r"}]]], "Output",
 CellChangeTimes->{3.612235662511299*^9, 3.61249497305319*^9, 
  3.612495990264759*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"vIn", "[", 
   RowBox[{"r_", ",", "R_"}], "]"}], "=", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"vOut", "[", 
      RowBox[{"R", ",", "R"}], "]"}], "-", 
     RowBox[{"Integrate", "[", 
      RowBox[{
       RowBox[{"Einside", "/.", "sol"}], ",", 
       RowBox[{"{", 
        RowBox[{"r", ",", "R", ",", "r"}], "}"}]}], "]"}]}], ")"}], "//", 
   "Simplify"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   FractionBox["1", "6"]}], " ", 
  RowBox[{"(", 
   RowBox[{
    SuperscriptBox["r", "2"], "-", 
    RowBox[{"3", " ", 
     SuperscriptBox["R", "2"]}]}], ")"}], " ", "\[Rho]"}]], "Output",
 CellChangeTimes->{3.6122356627196617`*^9, 3.612494973230959*^9, 
  3.612495990529915*^9}]
}, Open  ]],

Cell[TextData[{
 "The potential for all  ",
 StyleBox["r",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " is   "
}], "Special5",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell["v[r_,R_]:= If[r<R,vIn[r,R],vOut[r,R]]; ", "Input",
 AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"p2", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"v", "[", 
      RowBox[{"r", ",", "1"}], "]"}], "/.", 
     RowBox[{"\[Rho]", "\[Rule]", "1"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"r", ",", 
      SuperscriptBox["10", 
       RowBox[{"-", "6"}]], ",", "3"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{3.424358336695622*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV1Hk41fkXB/Br60qb0FSiUrpm8KOmlJD3lxqETNkSWZOEspZtRIpkD1GR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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0.11},
  Method->{},
  PlotRange->NCache[{{
      Rational[1, 1000000], 3}, {0.1111111133786841, 
     0.49999999999981226`}}, {{1.*^-6, 3}, {0.1111111133786841, 
     0.49999999999981226`}}],
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.612235662888502*^9, 3.612494973327667*^9, 
  3.612495990652584*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"Graphics", "[", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
       "medium1", ",", "\[IndentingNewLine]", "medium2", ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Text", "[", 
         RowBox[{"\"\<Inside \>\"", ",", 
          RowBox[{"{", 
           RowBox[{"0.5", ",", "0.3"}], "}"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Text", "[", 
         RowBox[{"\"\<Outside\>\"", ",", 
          RowBox[{"{", 
           RowBox[{"2.0", ",", "0.3"}], "}"}]}], "]"}]}], "}"}], "]"}], ",", 
     "\[IndentingNewLine]", "p2"}], "\[IndentingNewLine]", "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<Distance \>\"", ",", "\"\<Potential Field\>\""}], "}"}]}], 
   ",", "\[IndentingNewLine]", 
   RowBox[{"Axes", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
   RowBox[{"AspectRatio", "\[Rule]", 
    RowBox[{"1", "/", "GoldenRatio"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{
  3.424358342639058*^9, {3.424361853942314*^9, 3.42436185855141*^9}}],

Cell[BoxData[
 GraphicsBox[{{
    {Hue[0.2], PolygonBox[{{1, 0.51}, {1, 0}, {3, 0}, {3, 0.51}}]}, 
    {Hue[0.5], PolygonBox[{{0, 0.51}, {0, 0}, {1, 0}, {1, 0.51}}]}, 
    InsetBox["\<\"Inside \"\>", {0.5, 0.3}], 
    InsetBox["\<\"Outside\"\>", {2., 0.3}]}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV1Hk41fkXB/Br60qb0FSiUrpm8KOmlJD3lxqETNkSWZOEspZtRIpkD1GR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      "]]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\"Distance \"", TraditionalForm], 
    FormBox["\"Potential Field\"", TraditionalForm]}]], "Output",
 CellChangeTimes->{3.612235662924128*^9, 3.612494973356531*^9, 
  3.612495990764485*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Part c", "Subsubsection"],

Cell[BoxData[
 RowBox[{
  RowBox[{"vv", "[", 
   RowBox[{"x_", ",", "y_", ",", 
    RowBox[{"z_:", "0"}], ",", 
    RowBox[{"R_:", "1"}], ",", 
    RowBox[{"\[Rho]\[Rho]_:", "1"}]}], "]"}], ":=", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"If", "[", 
    RowBox[{
     RowBox[{"r", "<", "R"}], ",", 
     RowBox[{
      RowBox[{"vIn", "[", 
       RowBox[{"r", ",", "R"}], "]"}], "//", "Evaluate"}], ",", 
     RowBox[{
      RowBox[{"vOut", "[", 
       RowBox[{"r", ",", "R"}], "]"}], "//", "Evaluate"}]}], "]"}], " ", "/.", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"r", "->", 
      SqrtBox[
       RowBox[{
        SuperscriptBox["x", "2"], "+", 
        SuperscriptBox["y", "2"], "+", 
        SuperscriptBox["z", "2"]}]]}], ",", 
     RowBox[{"\[Rho]", "\[Rule]", "\[Rho]\[Rho]"}]}], "}"}], " "}]}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"vPlot", "=", 
  RowBox[{"ContourPlot", "[", 
   RowBox[{
    RowBox[{"vv", "[", 
     RowBox[{"x", ",", "y"}], "]"}], " ", ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", 
      RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"y", ",", 
      RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{"PlotPoints", "\[Rule]", "30"}], ",", "\[IndentingNewLine]", 
    RowBox[{"ColorFunction", "\[Rule]", "Hue"}]}], "]"}]}]], "Input",
 CellChangeTimes->{3.42436175313903*^9, 3.42436189033058*^9}],

Cell[BoxData[
 GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJyFnQm810P3xy9Z0kOEhMeTJUsoyvIQaa6iSEoiWUKWQraKsmZp4UFUKmvJ
khZkC6GaFqGFQtK+7+l2b3up/PnNeZ/7v59e35deXq+fz535znfmnDPnnDlz
Zr5H33TP5bfunpeX1/vQvLy/f+3faH67fTTnl9KTdkTw4S2+HFiuzx+O/wIP
H95iq+MzxrZtVKnKZsdjcnCD44Z/oTPGrnM8+6/Wz+tW6Hjq3/Cj3x2vur3z
0n51Vzje4+/iOYsdn9es4K8a8xy3zXVwevH7/u7uwxMd3/vw3xU+djwi4QC+
L9V33CW15/iy9D7HZVN/HG9I/XU8K43H8YI0XsdNEj0cf5vo5bhGoqfj9xO9
HR+Z+OG4Z+KXY/vNF+x81V/4C4a/YPgLhr9g+AuGv2D4C4a/YPgLhr9g+Ovv
M/6C4S8Y/oLhLxj+guEvGP6C4S8Y/oLhLxj+guEvGP6C4S8Y/oLhr8zL/Kx5
qnzVX/gLhr9g+AuGv2D4C4a/YPgLhr9g+AuGv/4+4y8Y/oLhLxj+guEvGP6C
4S8Y/oLhLxj+guEvGP6C4S8Y/oLhLxj+ip7Nz9K7Ok+Vr/oLf8HwFwx/wfAX
DH/B8BcMf8HwFwx//X3GXzD8BcNfMPwFw18w/AXDXzD8BcNfMPwFw18w/AXD
XzD8BcNfMPwVu5mfZUdV7+o8Vb7qL/wFw18w/AXDXzD8BcNfMPwFw19/n/EX
DH/B8BcMf8HwFwx/wfAXDH/B8BcMf8HwFwx/wfAXDH/B8BcMf8UPys/yi9SO
qt7Veap81V/4C4a/YPgLhr9g+AuGv2D46+8z/oLhLxj+guEvGP6C4S8Y/oLh
Lxj+guEvGP6C4S8Y/oLhLxj+guGv+LX5WX6u+kVqR1Xv6jxVvuov/AXDXzD8
BcNfMPwFw19/j/EXDH/B8BcMf8HwFwx/wfAXDH/B8BcMf8HwFwx/wfAXDH/B
8BcMf2Wdkp+1blE/V/0itaOqd3WeKl/1F/6C4S8Y/oLhLxj++vuMv2D4C4a/
YPgLhr9g+AuGv2D4C4a/YPgLhr9g+AuGv2D4C4a/YPgr6878rHWorlvUz1W/
SO2o6l2dp8pX/YW/YPgLhr9g+OvvM/6C4S8Y/oLhLxj+guEvGP6C4S8Y/oLh
Lxj+guEvGP6C4S8Y/oLhr8QR8rPiCroO1XWL+rnqF6kdVb2r81T5qr/wFwx/
wfDX32f8BcNfMPwFw18w/AXDXzD8BcNfMPwFw18w/AXDXzD8BcNfMPwFw1+J
C+VnxYk0rqDrUF23qJ+rfpHaUdW7Ok+Vr/oLf8Hw199n/AXDXzD8BcNfMPwF
w18w/AXDXzD8BcNfMPwFw18w/AXDXzD8BcNfifPlZ8X9NE6kcQVdh+q6Rf1c
9YvUjqre1XmqfNVf+OvvM/6C4S8Y/oLhLxj+guEvGP6C4S8Y/oLhLxj+guEv
GP6C4S8Y/oLhr8Rt87PiuBr30ziRxhV0HarrFvVz1S9SO6p6V+ep8lV/4S8Y
/oLhLxj+guEvGP6C4S8Y/oLhLxj+guEvGP6C4S8Y/oLhLxj+Shw+Pysur3Fc
jftpnEjjCroO1XWL+rnqF6kdVb2r81T5qr++PjLs6yPDvj4y7Osjw74+Muzr
I8O+PjLs6yPDvj4y7Osjw74+MuzrI8O+PjLs6yPDvj4y7Oujkni0xuE1bqtx
Po0LaRxB1526TlG/Vv0gtZuqZ3VeKh/B+gt/wfAXDH/B8BcMf8HwFwx/wfAX
DH/B8BcMf8HwFwx/wfBX9snys/bNdJ8F/mrcVuN8GhfSOIKuO3Wdon6t+kFq
N1XP6rxUPoL1F/6C4S8Y/oLhLxj+guEvGP6C4S8Y/oLhLxj+guEvGP7Kvmd+
1j6o7pvBX43Da9xW43waF9I4gq47dZ2ifq36QWo3Vc/qvFQ+gvUX/oLhLxj+
guEvGP6C4S8Y/oLhLxj+guEvGP6C4a/sY+dn7WvrPij81X0VjcNr3FbjfBoX
0jiCrjt1naJ+rfpBajdVz+q8VD6C9Rf+guEvGP6C4S8Y/oLhLxj+guEvGP6C
4S8Y/kpeQn5WnoLua8Nf3SfTfRWNw2vcVuN8GhfSOIKuO3Wdon6t+kFqN1XP
6rxUPoL1F/6C4S8Y/oLhLxj+guEvGP6C4S8Y/oLhr+SZ5GflnWieAvzVfU/d
J9N9FY3Da9xW43waF9I4gq47dZ2ifq36QWo3Vc/qvFQ+gvUX/oLhLxj+guEv
GP6C4S8Y/oLhLxj+St5QflYekeadwF/dx9Z9T90n030VjcNr3FbjfBoX0jiC
rjt1naJ+rfpBajdVz+q8VD6C9Rf+guEvGP6C4S8Y/oLhLxj+guGv5IHlZ+WF
aR4R/NW8BN3H1n1P3SfTfRWNw2vcVuN8GhfSOIKuO3Wdon6t+kFqN1XP6rxU
PoL1F/6C4S8Y/oLhLxj+guEvGP5KXl9+Vp4f/NW8Ic0z0bwE3cfWfU/dJ9N9
FY3Da9xW43waF9I4gq47dZ2ifq36QWo3Vc/qvFQ+gvUX/oLhLxj+guEvGP6C
4a/kaeZn5W3CX80D07whzTPRvATdx9Z9T90n030VjcNr3FbjfBoX0jiCrjt1
naJ+rfpBajdVz+q8VD6C9Rf+guEvGP6C4S8Y/krebX5WHi781bw+zQPTvCHN
M9G8BN3H1n1P3SfTfRWNw2vcVuN8GhfSOIKuO3Wdon6t+kFqN1XP6rxUPoL1
F/6C4S8Y/oLhr+RR52flVcNfzdPUvD7NA9O8Ic0z0bwE3cfWfU/dJ9N9FY3D
a9xW43waF9I4gq47dZ2ifq36QWo3Vc/qvFQ+gvUX/oLhLxj+Sl58flaePPzV
vFvN09S8Ps0D07whzTPRvATdx9Z9T90n030VjcNr3FbjfBoX0jiCrjt1naJ+
rfpBajdVz+q8VD6C9Rf+guGvnHPIzzr3AH81j1rzbjVPU/P6NA9M84Y0z0Tz
EnQfW/c9dZ9M91U0Dq9xW43zaVxI4wi67tR1ivq16gep3VQ9q/NS+QjWX/gr
51bys86xwF/Ni9c8as271TxNzevTPDDNG9I8E81L0H1s3ffUfTLdV9E4vMZt
Nc6ncSGNI+i6U9cp6teqH6R2U/WszkvlI1h/4W/WuST4C4a/YPgL1rxqzcPV
vE3N89O8MM0j0rwTzVPQfW3dB9V9M91n0bi8xnE17qdxIo0r6DpU1y3q56pf
pHZU9a7OU+Wr/tbN9X9n5Nf+Php8cfoNUr7Lc9TjeXDWr7ajz2k/tN/Uy5Gr
7Z+R32PTb+bf9Zf3aD39u75f30N9yvXvGe/Nz4nDnPVOx145+StyXCf3W+D4
1VTu/HgoJ4+b4rRcQ9sj7YELcvK3Jd6Yk+NtXh/cI9feQsfNcr+zHD+XK//J
caccHuM4DWNcTfDgVB7A/dPzju9I7Tvml37qb/Nc+SrHHXL9X+aY/oOfSOUB
DB103GDoC+Z9YMYPZvxgxg9m/GD4pHwB6y/8B9M/MOMHM34w/APTfzD0B7+W
nneMfGXJpfYTeoHpH5j+gOkPGHqCoScYeoKRJ/C+qT+O0QtZ80j5rnTWX8YH
Znxg6A9mvGDGC2a8YMYLZrxg+APWeaFyq3zRcegv4wEzHjDjATMeMOMBMx4w
8pY1j1WuVY6U7tpv/aX/YPoPpv9g+g9GvsDrUn8dq95UPaTzUuVE6az91l/6
D6b/YPoPhv5g5Al8aeqPY+ZPlh1QvaLzWuVe5Ub5oOPSX8YHbpXaC2D6C26Z
+huy7JbqcdWLqpd03qrcqxwpX3Qc2CMw+hVM/7PsrNod1ZuqV3Reqpyr3KBf
wMgHmP6CH0/9cUz/s/wCtZOq51UPqh5Ruaa/YOQDTP/B9B9M/8H0P8uPUbuu
dkn1ts47+gtGHsD0H0z/wfQfTP/B9D/L71K7qXoO/Qymv2D6C6a/YPoLpr9g
5iuY/oPpf5afqH6L2hUdh/4yHjDjATMeMOMBMx4w4wHT/yy/Su24zjuVa5Ub
5YuOS38ZH5jxgRkfmPGAsXdgxgdWP1v1nMq5ypHyQfutv/QfTP/B8AfMeMCM
B6x2RfWIzkuVe5UbpbP2W3/pP5j+g5kfYPoPVjuuelv1oOoVnbcq9yonSncd
h/5CfzDjAeOfg3Vdq+sQtZtql1TPq95UvaTzWuVI+cJ4wPQfrOsQ9avUb1G9
qHpF56XKtdJZ+6m/M9J60zH9B6tdVzupdkf1uMqt8h39AaY/YPWzVQ/pPNZ5
ob+8D6x+ovpd6seoX6B2Vu2W2gHVm0oH7afySemk61qdRyqXymfiqxqHII5L
vFXXycStdJ4SrwTzPsXEOYj3ahwm99PnD5c7ysH4AcSPNU70N/r/5wR1XUY5
8V/Kif+Cif+Cif+Cif+Cif+C4bdi+gm/KQfrODROp+eWdd2v514pJ/4MZr4o
hg/IIeVg5ZPGGfWcvMZV9JyXrsP0nBDl0B/MfFOMHCOflIMpZx5RDtZ5oPEu
vbdD43R67wN/hx8a19BzqpQjn2DkC8z+Ahh9qBg9wfyknPmomP6gJyjP0hs6
Tj0nr3EnPaepcQM950c58gBGHsDMRzD6VzFyiLxTDqYceoAZv+pBlWuNJ+o9
EBpH1HPmGtfSc8qUQx+NS+i5OcqhF5j5ohg+IV+UI0+Kqc/8ohxMOfqbcnDJ
dX1ePuXoMY0P6n0MGt/Uexg0rqnnvDXupueEKYeeGkehPv4A5WD4yPylHHug
mPrII+VgyrHvlIPVb6IcrHZD70PQ+Kveh6DxV70HQeOues5a4356Tpdy5jOY
+asYviGPlIN1XUQ5mPcz3ykHUw791I/Q+KjqcZ23et+Axn/1ngGN++o5Zo0z
6jlYypn/YOa7YviCPFIO1nUy5WDeD311nUM5/gTPg9VvUzuo5/01/qzzVs/7
a/xZz/lr3Jm/I2/8HaxxDsrBPA99dN1KfTD1oZeuS7L8VuyPxrfVjur5eY1v
6zzU8/Ma36Yc+aAcTDn00LgE9cHUhx5g7AX1wZRDnyw/HnqoH6F2Us+ba/xc
5xWY8YLhN8+DKWe8YMYLZnxgxpe1LlE/Wf0k9QPUTqmeYDxg+g+m/2D6D6b/
YPqftY5SP179OvVTkE+1s9RXvcZ49FySxiUpZ3xgxgdmfGDGl7UuRH/pOoVy
9VPhj/pl1Fc7iB5RPU45/pzGxWmP8es5Ho1zUg49NK9c41iUQ5+sdbKua+C3
+u2Uq98Ev9UvUL2kepty+qX7B3oOUePslEMfPRejcVTKoQ8Y+oDxzzRuQD90
nad+OfKhfqXaKbXrlKteVz2negK5V7ro/oSe89M4P+XQCwy9NM9Z44JZcQ7m
l66L1c/WdY36OepXUo5dVjunmPrQS/dH9Lyk0kX3R/Qcne4z6DkdjWtTDv3A
6GONC+k6T9fN6mfruoVy/An1ixSrnVQ7pHpJ92f0PKLSRfdn9Jya7mvoOQmN
c1NOfCQrTqpxVI1bgamv62xd9+Hfqt+tWP0qpa/adbWDqsd0v0jPAyrddL9I
zxHpPobmwWqcOyvurHEtXTfrOo/5q/RRv0z9HPUL1C7qPNP9JeYl/QAzPjDx
VY2jux9s63eNWymmvq57mY+67lDM84xP96/0fJnqbeWr7l/peTLKyVfWfRHq
40/oPoHGQTTuRLmuM9QPV79W/UDkW/e/9FyF7vtQrvsCGndnPaJxCMXUh966
f6bngyjn77pvxt91X0Dj5rquZz7pukzXMbouUD9a/Ub1k5SOur8G3TXur3Ft
5Ej3RfW8icaBM+LCnr+v+3OU6zyXcj+XrHqNfQn6q3rg8DRe95PVzx5YruQ5
SJ0nlCMf6kfpuTqVU703Std1es+B+hV6jkvlTO85UT9Yz11TDh//ad2l92io
n0g5/ADDR70HS9eteu+K+u16r4P6VXquWPW63qum63y9x0fXUXpPiPrBeg+B
+iF6Dvaf1q16z4yuU/QeC8rhr8a79V4xjQPoPUW6TtR7UDR+rOc8KWd8uu7W
e3I0fqr3NGi8VO9R0nij3ttBOfIBZjwaz9L4kcqt3t+m8SK9H07jN3pfmMZv
9H4wjV9ovEDvq9J4id5PpfEAvZ9K4wF6n5bGJ3Te6v1Jut7W+5N0va3rVb3f
R9erer+Prlf1fh9dr+p9Pro+1fuHdP2n99Ho+k/vo9H1n94/o+s9vQ9H9Z6u
f/T+E13v6PpA7YLev6HrA70fRP1vvf9B/W29z0H9ab2PQv1XvW9A/Ve930D9
Rz2vrv6inpdX/07PV6v/pOdvsYMn/32crdH6eMffr2u2M/bLMWBjzP250vaY
e+2Xm2OuuGBrnJF7foFjfqn3Tu5/VjqmHdp9JtePNY5Pz/XjR8f0g37p76jc
+JY45n3Dc4QtiktzdJvhWN+rv7QHpj9gHRftgvUX+oDPzfHpK8c6Du2H/jIe
sPJB36u/jAesdNL36K/ySemk79Fxn5OT1+Xh+ZycfhvmJoEMB+Z+fglH5eR2
teOVuRducMwvz12Rm+eLHJfKueGFjrUe7wdPyTW3xTH90npg+gdu/ze5zljn
WMehz9E/8HW5Cb/JsY5Dn4MeYM6fgrVfSkdt57O/2XfeDsfar9o5BfqHY6Wb
/upz+h7t9/Y///631s/1Lkn140epfrwqtRfPS+3Fiek9/ls/9ccx9XjukDQe
x7TLe3g/+M/UkONqiZ6xTaKn91OfA/M+8MTET8faL32O94HpD5h+aD0w9ADf
luTZsdJNn6O/YB2H1qN/YKWjjkOf034OTfoiPJX0RViU9Em4JumT0CvpG8dv
J33keEvSU/77fdJnjkcmfeeY53iP/tIf8P+SvnWs79Ff+guulvS9Y8ap7wHr
L/0HH5LskWOlk/ZDf6EfWOmk79Vx6O/dyV47Vj7pe7cnf8Cxjgt6g5UPWk/b
1X6hf5jHlONnoK/QE7SH34J+Q8/QH+ww+pF5Rv8oR09SznjxK9C/6AnGRTl6
lXLoi11G3zMPoTfljN/1ltGJcvQ05fAbPwX74nrI6Ec5dAYjT/gZ2Df0CuOn
nPFTDj/AajeIu4GhB34J9EAPMR7KGQ/l0Ity6EU58kA58kA58xm/B38CPYe8
UI68UA49KIcelDMPKcfOuz0weaMc+uPXQX/0OPSgHHpQDj0oh99g5Jn60B8/
EPqj9xk/5T5frJzxUw79KWc+UM748E8ZH/aF8VEOPSmHnpQjb5TTX/xZ6IO9
gj6UIx9gxqN+P3LCvFO5BcNX5IhxU848hc7MI+iCXFIO3yiHrpRDB8rRW9CB
eQadGQ/lyAHl9Jdy6Eo5dKIcvYhcoEd03rodMvpQn/FRzvgoZ3yUo1fhE3oN
PkNPt0tGT8oZP+WMn3LGTzlyQzlyQTl6HTlFPpAz6E859KAcelAOPSiH/pRD
f8qxi2onVA+CGT/zCHpTDr0pZx+Fcuyu2hH3K2w86DnVQ9hp5i122v0AsSPQ
i3LoQbnOY+w8ep75gJ6FHpRDD8qRZ/Qk8oYeQ14oR14oRx6w+8gDdhv+YLfV
Dv+D3XQ+qB0FU0//znPyfD7xMeJKxCfBxKHBxI3BxLeIm/F8yXvDxtUE0x6Y
OK2e36Bd+A+diVsSd2ReILf0i3GhD5AT4q6UM68pVzrwPPNex0n/tJxxU74o
V//NoHSlfeyF0onnKVc+8Dz2gPFRrnEO6Ec8XuMYyhfejz7WfQ7eA4Yv+h4w
85d+o1/B2FkwdhPM/KNfPA+un+jsmPacD2a3wPSXcaMP0RPIFZjxUF/tNnQE
Qy/i3rqORu7A0JP66lfAR7CP2+gCnZk/2AnmD/1m3DpO5AE6QHf6Tb8Yl44D
eaM++wLUx65QX+VA+cp4/P4VGw/zjfYpp33KVS5K3v83ribtMT9VDlWOeN7v
I7HnmZ/0h3L6Q7nKNfSE78pn6El92qc+7VMf/iKnKpfwF7nVecH4mP+Mj/kP
X7VfYORG3wNGLnmPrluQUzB8pb768fAZDF+9feO78hkMn6gPn5WvYOhCfeim
dAIj9/BN1zHMAzDjpT7jVbkG03/q03+VOzByQ334p3IEZj9N7SiY/U21k2rX
wOxjg9kvUzsPpn21s2Dym9TOgtl3V78buWN+qN5n3MxH5ZvqcT//Y+0r31Ru
VS6Vb2Da1zghdKQ+5fRf44Keh8M8ELnV7wWp3wCmHfUbdB8I/lJf5QF+8D71
M8D0S/et6A90B6sdg4/gkvdf5Y2mX6yj8K/AJe85yRsNPSlnHoF5H/vS9Ad/
XP1U/HD6hd9Pv8D63Wz2pVlfwXewfjeO/sAfjbdRn/ewL08/kEOwnv+lPusp
6oP1vC/9hf+MB/nQeJx+947nkQ+eR340XsfzjFvP0VLu61XrP/XA+E3Uh5+U
q95APsGMF4ydpj3mLeWMF0zeDP1m/mm8UPNSaF/jMNAPjB9P+8wrjTeqHIKh
O/qV9yqGjtRH/4L1XC7tYx9oj3pg7DP1Nc4F/cCMn/cgLxrv1HMUtK9xJOgH
Zr7ouWzag66Mn3bB0In6yBvltAtGnqivcUPkCQw9eA/yo/FZPXdD+xq3g55g
XReqngarnla/Q+9hoJz5jD1Gj4HVj1C7QR6T35MhcTddt6rfgfzTHvKLvUfe
wcgP9TXOCL10PYQfo36U2lHGp36WftcROYG/yAlYvyNHfdqnfpZfoHYHjB3k
eewNGHrxPuip8Ws9L8i8Z74y78F6job+EA/j/dhzXR/p9xKZB/SLeQDW83fU
h17UB+v3I6kP/zS+rXnDPK/7ZswHMPSlfeip8XH9viByiz1GbsH6fUHqQ3/q
g/VcGM8hP/SX+QdGf/K87sMxPjD6lPegbzXernFF2td9LvQeGDlCrvCn0CNZ
cTfaR15oD/kCwyfqwyfK+buOl/ej1+gfelfj/fr9Op73c/yG/dy7rEN0HVFy
PZ6Xjx+NP4sfDeb98Bes+6jwV9enYPoP1nUS/AJDX94HfSmHvmD8dPJSwblw
/6Qdvl6gHEw58kXeKDjXfIutHlejHEw563fKwZQjX5SDKSe+kMRuveOS3wUZ
V5NyMOXEGygHU+5xR6OL319hedYeV7Jyv7/CyrPo6udHbP8JPUieLuXk+YLZ
J6I+40HOwMgVebmUk7cLZt/H9+kyxglmfwd/EnrDd3DJ76aMq0k5mHLoTTmY
8iy5ArMfxryHfpRDPzD0o36WXIJpn3V6lpyB2R8jrpNFFzB0pD550pSTRw1m
H476WXINpj/EkbLkBOz76VY/i29g31+3+uSpU17y+zPjarKPSn3GS3nJ782M
q8l4qZ81T8GMFzueJVdg+u/5DdYfyukPmP5QP0tvgZEf7GaWHgNTHzuKPFOO
PIORZ+pn6SEw8xe/Bf2A3UA/gNEP2JEsO+D34Zo+g8/wMUsuGB/PMz4w46M9
xpelJ+F3lh6Abll05b1Z/WL+ZOlV6JZFV5/3GfPc51XGvHC5zZBT8kfgA3Ye
jP+HnLEOBNMf+Aw+PLXv677zLC8BPQSmvzwP5nnixNRnXoMZD8+DeZ44MvWZ
h2DixoxH84j0uxtg5qHmKXs8wzD85Hkwz3v8wOr7PpJh6Ieegh5gzctCvjlX
A0bvwW/yMPALwMRtmPfMB9oD057mUWMnwcwXngfzPPSmPnoJzDqW/jC/aA9M
e8gvz6MHvD8m19Ahi05gnsuiG/KK3oQ/1EdewegnsN6zzDknMHkx1Ad7PoC9
DzucJadg5CpLbtHflEN35AJ59DikvR+MPOo+Jv4g/AKj18HkSXm+v2E9t4Xc
ZcklGH5lySnxA93/Uv+Pcr3XGz0NJg9K8z95n+pR6Kz5AWDeB+Z9YNqnPTD+
Z5Zedv/S9GCWnkavKN/BzGfaY/0OZv5SH6z71pq/ANZ74rGrYPLeaB9M+/hf
lGfZGfdXbfxZdkf1cMnvR46ryTzN0gO+PyDzBgw9aa/k9x3H1fR4vtX38x/W
PvaF+iW//ziupsfr7Xk/x2HPax4B+pP6Jb8HOa4m9KYcTHvQn/IsO+3+ttE7
y26r3VO9A/1oD/qBoZee19E8B81fASOPYOgBZvy0D6Z96EE5+kDznDS/BYw+
AKMPwMx/2gOznlA/J8sug9GXWXZa88LQl9Snv5TTXzD9oz6Y9rE/8Il5n6V3
svQMGLnNmmdZ8woMn7PkLEuuNN+A9RX2EIw9BGP/eB7MeizLrwRj37P8TOw9
5dAjS49k6Q2wriOy/DQw8pTlt/E+MPJFffwn2sN/AuMvUR9Me+qX/ZOfkuWX
gLH7Og/A/8T3LD6DGQft/ZOdzLKLYPhL/Sw9Dv4nPZil98DoN5U7MH5Ulp+V
5VeB/8lvyvKTwNBL7ZbqbfA/6eUsPQxGj2TpySy9CGadkLWOyFo3gJHDrHmU
NW/A+D8al1Y9kGP/0p0ez9Q4LJj9DI2jalwMzH4GmP1D9A77rX4OwbB+R4Fy
9k80LgtmP0jjpGD2h8D4O9DpIzv/gV0DE6dk/0rj5npOQr5bPhq+k4eVldcF
H3Tdr3lPYM17Auv3NKArz+s56qw8Bean5ydau7wnK49K86z0+wu+vs3Iq9G8
G55Dv2fl8WAPKEcewMgP7aFPsvIi0NfeH7PPvo9p9AAzn1mvg5XumgeneXLU
5+9g6JaVB6bPMX81r8fjDUbfrDwf5EfPfXnemdk9/c4Q74FezBMwfNJzOsgp
9cH6/QS9n4TnH8/pmZWxc66fc72e5mmBkZ+svC3qUY787LLPYxh5030UMPpH
z/Fl7eOTF6B2lXL0A3o5K49T8zyVr2DkKStvELnRe1w0DwxMv7PywqhHOX6t
nvOjPuPX70HAF+iBXQKrHtPv8fI8/eN5MPXx/zQPQff1wfhV/v0EWy8jJ9gJ
9Az6ArkC6/cK9PyvxnOojzxpngSY/oHpH3JK//Aj6Y+fQ7D+6LqK53m/5mWA
eT9Y81BpT/N8wJrnA9b4APV5Hxj50LxdvQcePw/5BGfl0Wieja7/aZ/5yTqD
+cm40Xdgvcdf8+LA1GOcYPxd6oP1uwCUM17KNY8MrPfh670jWXlE8FPvKdL4
A/WxH5pXB9a8OrDeP0+/s/K+NC9M76fXe0t4f1beqOaV6n3vvCcrb1HzGrUf
mqeneXx6XzzvI8+Mcv6elccFvygnL4nnmW9ZeUqsX/Q8lt7XzrxBLvS9YMaX
lZdHvyjHH6cf+N+6DtJ4B+OEfmDkC7kFk88Gv7LyOJFHytmnphx9RTlY7z/X
uDzxCuwE60L0PJhy/T6uxzvMf6E+el6x8hWMPILhD8+D9bsEuo6lnPlAfAX9
RrwDfUY5WL9LonkWYOiueQpgxkM8BL1EfAD+Uw7W71RoHgZY90Xgl+bNgLGb
mscChm7ED9BXnO8H673qlMv5onzNiwQjh9CL+ALvV8y6W+9d4P1g+EP8AHor
Zt2h935Ab7DuUyA/ivEr9V4U5Aes94ogH4rxk5B3/CjkXfeb8bv0Hgb4BKac
/qJfsvLY0TeU837Ks/K4Nc9bvztMOfTRe1Wy8r55P+W6D4d8g9FP/5R3r+V6
v/U/5ZVrOc9jD7PyurFLlGveMPOFcuYXGH7p/dh6D43ej/1PeeNart/BYF2s
96IwX8GU87zeI8T8Ucw6i/mE3Ude9D4nvY9b18v63QPWnXrvCXoXTDnPQ2+9
r1vv9aE8Ky9d89a1PdZ/ek8R8gqmnPWmntP27/Nae3rPDHYOTDnPQz+9/xs+
ZZ1r1HOPev+HntPUc5x6f0DWOULkinL4Ch2RE+Wb6j29Dxy60j50zzqXqOcW
9Z565JJ4kcotmP7xvqxza3quTc8X6TlRPUfq+5FGz6xzlIyfcvpLeda5Qj13
qPfk+36m8Ufnjd8baXZD78nT+8v/6VynlvM8/Mg698h4KWceobf13lDmiep9
vc9c74HLOqen85p9EPQIfgh6hH0QMOX4/4yH5/WeO/gDplzvR6dc7RJ2HT2C
n6CYdQvzj3UK8Quw3ouH/IM1zw1+g+V8fH7WOXQ9p67fLcf/1H0e6rMOhD+K
u1meNPzgeehAfTD1oQP1sV/0h3vcwdwDxj1k+LmUg3Ov6fOH3ydOHE/PXWgc
nvfzPPeM8Tx5z+QxYE/B8AV/nL/r78D0XHF+oL2f+QNd0W9g9Bv3ltEf2vN8
PvYZzH9mvORRg1kXQSelI5h78KE770eeqa/fKcfeUR/9gn+ucWnmIe2BaQ89
QXvMc+ijeoHx8zz3uvE884DnWU+AWU9ovrJ/N9jmD5j5w/pF98V0Hwx9xfvA
/l0Bk0/og52hPpj62Fnqo6/pp8bR8VsoJ35BOfSn/+htMHoePUG/0Du6j418
8DyY+sgL9XVfTPfBGD/leo8m/adc73lEr9MP5AmMPNEv9Bft6T2I6A+eR3+B
0V+0B72Y98gpmHmp+9hKR/xM+IAfwfgoZ71FOfMRu6f7PNADPqjdhB6U42+D
sWPUZ14jl+gtMPoQv4P1FuUap6McOdY4HO+jnPeBeR/+PHpJ90NYp0EnyqET
5brPoPsKrFco17gc/KAdXQdp3FXjrPCDcvgB5n3Uhz66n0A58ky5xvGQX/xN
5BeM/GqcBP8aPYM/rHFSjYvyPvxX9Dj+KM8z76EXGHqhB6AX/QXTPvOV9qEH
7TG/wdSnff5Ov9CfYPSnnlf2722aXgZjX6AL9oVyjUtgv5kn+FnEGXkf5Xrv
OPKI3Oo6GvpCN43L0y/95X1+vzb5iWavKde4LPaa92GvwdTn/ehRyvGnwPhT
8I33w2f8JTD+En4h7SMHek84/ibPa9xF5Q5Me74utPbw9/jF/wTTLn4gepP3
g3kOPUt99CL1wdRHT1Lfx2V0o99g6IrfhTxTrnFb5EHj3Rqv1ngzcstzYOQV
+4zdANMemDiNfpdD77vDftKexmvBtA+mv/q9Edbl1Oe9/j0Ww4wbvvF3sN6L
znjArDf1Xjm9H06/I4F+wr/QfTj6D6Y/8BNMud7jT7wK+4HeQr+z7sB+s46C
Pthx5DvLz0Ces/wC1n2Us+7DjqmfxnynPGtdDEY+dT3BvEAe9Pyg6mnPOzS9
yHP4eZQjZ/Ata50Ght7IO34u5cwL9V/RqzwPX9Frqic9/8/0GnTMWgeBkX/m
YZZeA2uedJZeA1OfeZi1zgLruU/G5/s4Nj7dB8YPYF4x/9RvYR4yb+C/75MY
/5lnnveX4ZfT7yw/kfdn+Tn4RTyPXlH7SX30PuVqt6A3dkvtLvTD7vLeLD8A
umf5pfSfcv0ugPpd0JX5qH6E3kufFbcA8x7/TpDN06x1NvOPcuYfzzMvs9ax
6APK0Qea36FxOTD6Cn2PXs6K06E/fR/K9Cd8pH9Z62T0elacDT1NOfofOfK4
XkbcC35QDj+QU+QiKy5U8hx1Xr5+t0zz2pEP6IicQxf0nn6HgHHhF1HO+/hF
LyAX7m/J99A0P51fzaPGn9D7M/V7aNh7zUPXX80rZt2g30fjvZqHrb+aR8s4
2VdAnvT7aOh/zXPHb9B7pPFHNG8JO6/5cmDNw+I5P29m63p9Tu8P0++C6XfF
+Dt6Sb8fpvdlgZFz/a6Xfu+LeuxHMI88b9nkk/Uh5R4/snL2MSn37xVZOfk8
xF3wp7Gr5DtQjn9NOesrP1dkfoH6/yXv7x1XE8x5Kb0Pm3L9jgP9B/N+XR+g
d/U7E/QfrN+RYH2g3ytnXvA88wb6MS94H/OD5ynnecrR84wDPU85fPN7S41v
zC/4Qj/8Xg6jK/2m3L+HaOX0i3L/DqKVE3fw57lvwcrR45Qjt5TTP+hA/5jv
vJ9y3u/nta19ymlf44seDzT6EM+j3O9xtXL0AvSnHPp7PrXJNfE3P59v/qZ+
J0W/K4KdJJ7GPNfvduFv8B5dD1IOHeCLy6PxBTlhXLTPuGifctqnnHgW/Sae
Rb/9PInxxdfzxhc/T2Ll9I9y9Dn2h/exD837kG/kF4z/TX38Q8rxs8C8D3tD
ORg/Db3k62mTX++vYOSP/pNPQv+RP/oPpv/Up/+U0z8w9hJ5hN4aNwfzfvSp
3kvOr97Hp+e9NM6Cfjon5x+t9vNMzAf6oftayDHlei8q/gN6V/eV9DvHeg8v
6zo9H6DfReZX773FT4QPYPhAPeRC4/74e5ovDWactK/7JNAZv4z36feMeQ+/
Gq8jv0DvDYU+ug+AX4oeQi40L4b3wFf8GOQFjJz5OXyb3/49UNPr8IX5xzj1
3KPm5Xkc0rDmIeq95dBR7zmH3noPt+b/I0f0CznWe6n1u55g/S4pdNLvboLd
P8xYRyBXxOE0DwO/Ub/biV7QvIis766Cs76biv7zfXcbJ/KB/OGf6bgYB3rT
74MxPmGv/fyb2WvozvPYMb93QPbDsLcq56x7safQTeMB2AWVe9alxGs4D6D7
HZTjb2n+Eet26ARGfliv+ndPrF+MH78KDD94D/3GjmNHwMRPkAP6id3Gvnr+
t/EDudD7kZALMPRjHNAPv4V+6z2N6A/GwTyj3+pXMW8ZB3aVfnv+r2G3OzYO
ypE7j/+b3BGvYB3N/ND9dD+Pa3yAfqwP9X5XMP4UdMG+48/pPjt2GHrxXuiF
3FOOHqQcPci4mDeMS/eloSfjQi8zLjDjQk9QH34h9/ALfQBmHui+qsdrbNzY
Ac031u8JwFfsA/oC/xg64B8zbjD1oS90RR8i3/TL78Ww+n7fjGGNB6KH0Nfo
IeLb6Bneh57hOeKGYOKGtMO8Y54wL8E5MvT5o/j8tsXDmCfE/cDE/Zg3zA/6
ibyAkS/6jR5mPiMv/n0HkxfsKPqL8aH/wMiLx0tMnugH/jzY15fWb/x39CLz
D4z+Rp70fhu9z1Ex72V+gz0+YP2AztADvoCx78w39Aq/yDMY+UW/IJfQDTkE
+3dvjY78HT4SFwbjV8BX6MY4wIwD/UH/wPrdJ+QXPur5K7enphfVPhCfJm6n
9oD4M/oKOYa+es+jfjeXeuhT9CV6BMz6H37xfrB+hxp5YX5h71U+0AvMU71H
AHrSb10Pw0fPPxN+E1/n7/AXutMP6EE/iJvQD8bH+5/dt+GJL7Ra7/xl3p49
5uPhCzoUfw/sDMN+T+wtJ8zq9cV2n4fjDS8/46V2v9+9yeULPfPKvbdOfW/L
ttjk39ctb9Vsge83e3zurg616r67zfXAVYahSx97/rrnLhzRZfkW13f82t/j
IS1vXN7illX+XuzUFfdOnfyvscXnwJsYRi6b2vOvpve4fmQcS9O4PE5Zf9Qr
d7/zyKZY7Y6L3z+43hSnC35rXSv/4oJHD//0oeK8fOR8obU3IdHNy6tW+Onu
sWfuLL5fqMOnNQZvWOfY95uvLfXFpBUbYs9OK6a0uWyJl2PvKp31zDVlF693
uSszvmPrTv2K7y3Yx7DHs6w+/A7WPvw5sm6/+m/EIudPRcPrFzfr9vvqVa7v
L0jPOa6R5MYx4zS6OD1vOfrUb9q8VHxvy//22fp1r70KvX9dDUPfa6z+TenX
7Tby+Im1f0nig5efM+qsYaNGb/b9ePq1MY3D6fVjuTuaja1b/L25CYb9vK/V
P6R1rb4vLyrOY95RunurzzoWf48Nv6dWhY6/tFtYfE9FTcOlDj3o4Hpvzw0i
p457nj940DlPbXW68Dvuztc/vvXGxXHr/nvX3HnvVP879Bph5VbP/aCnEx0d
H5347vitzu8c3+WwbU6HY39/os5lywsd0y/rt8+nNRUSNroFkTvHF03fWq1C
+21Ol9PLnzrrvoOL7+nq+tHgn+e8Ufx9q8WdV45eXn2B0tH9yfUzBlY9qnHx
PV4Xnr3nLS+8v8Lx2qu333j2DQtVjj1O2jTpGce05+ekrT3wSmsP/B9rD0x7
YMYL36vbeMGdbLzghTZecA0bL7i/8Qe5ZD5VSXooHGP8otzPcyQ58XX5BMMT
jV/UZ/40vj21Z3rCy7ubPHo+rMmfyF2Qeev4SJM3MPq7UbIL4SCbT8jVRptP
YJEL59uaxBen+wrDQtdQmOTU12Ho/+r2frMLXn626QvWSf49lKR3i9fHhrEb
FZId8v7VSXIURK7C1aa/0GvYu73s+XqmvygXPeP06JLkKIhc+Tg2Wf1lpq9F
zzs+0/Q1+CSzR4xziNkj8KNmf8DM80pJDl1uTC59HfRM8jucnh+mdn18Byc5
CFcmOXS9znhMTsLHZl8p93x3a8/zXux95qd4/T3NX4Du0PO0NE9VLzj/wDKv
8VOcj9iZGkmOQjXzf5A75MrkLFxl/g3lfq9YmndO3zeTHvD+1kt6xvsDhv6m
N3ze0Z75Ie5/dzJ/ELrBn1OTHDh9TzR8yvdHPPt+qfXxrit/aPX4vjtj6y6H
nvJ+s/lx/ev971zy6NY4Jr/fgKsPnheerTCkyq29t8bzp15bYXDplfHG+6+/
rXK3zXFmtQdr3pY/KX7y5uDbvt1/Y6xyylvnTp36eVyzZnP3kRdvjKX7fFH6
5NUDww/N/92i4eUbY9kqx15Yv+2EcPeS+a9feehGfy/9uGj9ksHfz17nv4Me
OX3KhL2WxKO2H//y+b+ti2ddOnnK+uaLQ41FS658cbf1seC7OgOGHP1bPOex
3brW+qkwfnnoXp+2229aaNjrjcn1yxbFYWMWPDRy4IawpnOHdu/PKYyXbmpw
SIOrl8TDzpj1beWqa2LLVjdXvOiRH2LTDVtHf3nvGh8X45xy4+vDmh5f/Ntn
atcX/+w9LL6w4af3Wr2zIpZuX/abg698P+z2c8vxF3y+wvtJv3kP74Wu0Lnj
7AmnD+87OV55+58P9d4038fBuB7c2bbxsO2rwxmnlut59YO/xYJG0+7o32FD
mDLg0tem7z/D6Q4fGAfjol3e8+rxFy19/bPlYdi3Lx/YL052PsE3xsU44Rt8
ZJyMGz7C19mv7Nd9/03LwwEPTv66WY0Jzgf4MmHy3//mhJ3PhyMKt/wSfp4/
4Y4Hb/49tP/++oMe7/BrGNdySZUbP9wQHl41bH6HddNc7pBDnqOdchUPuKRr
n8Wh6c6eS0+9el648J4KFZpXKwyLx1d+dbe2c11OkBvq8dx3N/VZ9Xy35WHh
uEY9+1f6y+5tf2H+A2u2hKb9q19518ZFTifoxrgYJ8/RDnyCb4yLcQ6qdWf+
kuMLw+3zelSetXh1OCfM+/WjuCnM3f2t+oN+W+39ZhzU47mw7ZbdTlu7IVx9
bcXBdboUhs9ixSN3vvtn6PXiCavOPaPQ5Ry5R06QG+gKnWmHdukH/Xr3vH5n
HHb+H2F0v6vmnPTbJqcLdFq0teoPecdt9V/q8Rz9op+PlJ7b9IcRRfH6SSff
d+/UnbHrrC/PuOitonDaF93OO2jBzvj80Qt+/azphnjNDXd17XnSjvjssn4t
6z37c+zfr273T2r/5dcO7HnNbc3Gxnmjphe+12NbzJ94wNbBM0bHp9cO2tmh
97b4yLZ3Ht7a/6l4Vak39pgxZFucsz2HA7hlqh+o/3JqL9DeWb8PPL1s6Z9C
1/KX1H2vybZYOPaQi9fcMiOMfbjT/NUbt8ayW448bEW5ZfGrGTeXj3W3xM37
HHLfHn/hU9ad+HThX3jPMjkcqhg+JNUPX1p9xsU4726z4qLZw4viotH/uv/n
NevjxTf9OL/S6Nnxgvu/y5tWdUO8OuFQx/ArY5oPH7HfwrD33fPP/uSF9bFN
ej7Mt+ehK3SmXd7z8QsPnf3Iz8ti9f8O7F+p9LrYt/zlMzpPHBMbP336uhve
LoqTT3/tsqIPHosTD2l9eavviuJzZ+dwAJ+0ska9M7uNCRfcPm/ube8UxUlX
tJu5oO7UMP/jaqFTo6K4OL0vtLb3XZf6E56w/pyV+ByeTHyPRzRr2fqlkQvj
8IffuuHdKQWxUfch/VpPHB8PaPLMrN/mrPlrnXdFbD+8R1w7bP2no68qiEdO
XT/hoSojQ/PTl91x3NEFcf+Hx1S49a2F4Yureh9VbUFBbNogr3vpmctizdV1
V2yqvTp+W7rymQ17z44HL2xVqW3p1XFawuFAw/ARvsJH+AqdoBvt8p5qp//9
75d4Ufu73rrlt2UxP+FQz7C1H0pb+4yTcT9b5eTBXV8bHxs1OmT/b4csiJUe
W7xf+9Zt4vPDdt63qPPCWH//+i0Wfz0qdK+447565RfGQen58F97PqZxh1KJ
DnGfJBfh2SQnLkfIFXSALocmHL4yXDfVD7Ws/jdJ7sOUNA98HjIvGTd0aJBw
ONbwwiQXYWCSE54Pb9vzT6d5FsqneefzmnnOPGWeI6fILXKC3EBH6HpxwmGS
4Z6JjmFU2Rxd437p+dDZnr8hyVXoNSUnZ/Gy9L4w1d5XN8l9WLwiNw/i/NTf
0MD6i57J0kPMo6x5hpwj98gBcvFcwmFt55L4w//lMM+Ho1qn5wsMd7ozh3l/
qHlKen+z1L+waHPqL/RGT8IP9CTzHj3APGReIqfIbQ+j926Gaxs/9q+a40eA
3gsSvQP8GJL4EaD3PvY++LEp8SP8L/U39LD+orfR4+gl9FQ9macLTD6HW/lT
Jo/H2/NvmLyOSPLqdgC7UEf09IGiZz4/d9anR46f4b/NL1x05bHXLw2V9h9S
/4WDZ4ZxNr/mWXvodfQ8eg09N0nkGjlGrrPkAryb8AU+wJe8OXuftHvXhf7b
+C/v5rXWK0OXKw5qN+qlBWGE6Zsy1p++po8uSfoolDb909P6X0XsInYQu3is
6A3oAp22/Of4r7rfX/xbObUXDrH2vhI9Rj/p9y3XjOtx89FFYXv7rW1X3b3S
9SZ6FL2JHkUPIIfoAeSUebVW5hXzDDmmPnJMe9ANOkI36HjhY+/1nVq1+He3
FnVbv7hgY2i0dPgP13YqcD8Jvwm7jx+AnkXvoreYN+gt5hV6AL3APKOcecbz
zBPmDXSFzmeafe9i/Wti9r97sv/uF+AnYKewW9gd7BByhFxBB+iS9+xRF1Wo
uT0MfP3zcdX7bnQ7i91FTpCbX3vW731JjW2hRZ0Tbr9ijy1u17Bzb5f0N90u
YafQ8+h99CZ6FD2EXkKPoFfQI+gV5j16gH7RT8bFOPGj8Kvwo84SusMH6A4f
2Pfcnosn7Yg9kh8amplf2uB/3x78Vl7xdxLYN2Efxc+LVZxZttfCP+IQ69/O
Z3L9i3t03rPjgV9t9n019nWIE7JPO2Dfr/rf+MdWz/sY+8uKybeeXPy9icKO
97z4VIXiODNx2Nvr7Kjd5tvvvX3iJZS/kMp9P434yVpr7xaj78+Jvt4P+sU+
F3FA2mFcxIPYh/j22JOq3HngMn+e/e3Wezc9acJxm+N04+P16b1ON+jIPhxx
YOgOHx4444qi6WuLzyGyD/j9gFqX5C/YEJvafPjzxtx8iKVMTgYkvsRrE1/D
M7beIH7HvmH7Tze2LHq0+HsXum/1/rrj93l4UpGX88vfycc6onPzI5+/YF08
/NyVW8YfPd/rlUvY5e6L5EeHU82vJm7Ie9mPftfah95TGs48YPfniuLn3y98
+5z1xfeEsO/DPhD0f7TzTRvLfl3o+fdVLin4oezjhS5Pl7y7X6UODxTFeluv
6zDgltHeXsWEPR8C+apv9XfvkPTdTUnf+fc+5pf7afPGnQVxdsOhz20YudH3
3dlnZP8KPsLXlgMfOmzN3Wu8Pvto1Ofv1IPeb+TkaHXsd93s8yq9vNDr3VX2
8++az9z1ex6rrhp5Xf8ya3wf5aPT3q454cIC3wcB903tFd/nktY54Wxb99Q3
u5SffmMp08MXJzn0ecM+LvMAvjBPmDfwiXLoDp/h/6DcPF0Z987Nw12/L8Lf
fR/s94fHTTtqVZz+020Vnh881+tds/ilL28+e9fvhzxa9YM7PvtoRfy11soX
a60ct8v3QB4eXbbyYzeviM+Yf9Eg+Rfx/ESX0NjWgy3NDm5KdjGenuQ8DLH1
I3Fk2ic/4FOjx+a9p7+yIhZ/b4R5wT5xl9fb9jqvdvH3ReDzZTl9sdTlgvLO
l5aeOO+34u+JFH3dq+cVG5bt8v0Q6i24rdv0v/7zvzN/2pcrc3XFDUviqeaf
XZP8s7jD/LL16df1PHkCNRpcVXjTScV6nn1t+OR5OaY34AP14Rt8RJ4f6LX5
ytNrzXN5fvPH3yu+0KJ4X6+v4b3Mj90+O/cbrzS/8LHEx9g/ycku39/4yN7n
50DOSf1Dz2x4/bWtbxbOdL2idALHlhVPubr6sl2+pwGdB6067sH1hcXfxXj3
x9r9Tjhr9i7fy6DeKFtHvJd+YwvzkyskvnhedbT2zY76vgP2DDuK3SEP4pDt
Vz0xaP6GXfQGGDqxb33S8Lx46wXzvNz06i77GmDy4146P72/Xq/9zrpzwLbi
PM1nNjb6fVSRY+Yd87B/4msQPeaYfJy7Nie9Tvua9wB+3doTPeiY9h5J7blf
gZ/B/s/K7tPKdvxwXHgg9dfPIZjd2GVfBww9RiZ6+LxinsFn+H5LknvPuyJP
/9UkH34+48vEf993PCXZhbAy8dOfNz/CcYHJC34TeSXsO6ld7yp5HuhF9CTz
jnlIuyfdX35i4amzvd+MY8aGN2/8rMvUXb5PcXiSM98/7DI1r/aiPnPDfWm+
+fOv23zW7018kuZzODnNV69PXnU3s3vM92VpvocNpo95L3oOvce8Yx7y3k0r
m8wYed3i4vuyrJ/IS6Nkh0KHpO92+d7EA0kfh9HJL/Zy/Cb8KPwQ/BLsNHYb
PYfeQw+MTnrJ9YR+nwI5hl9fWX3kivrQZUWyK95v/f4E43wp2Scv75fs+i7f
m9jWKWfPw2HJr/T6l57Zsfnzz+76fYl3k7/g+7CUY1+HJ/vqfjJ+M34Mfg12
HLuOHdDvVTCPkCvtN/iCZJd3+T4FdGCfnn39B5I/5M8jn9ck/y/cnvwpLycP
vWXyJ8MzeY8c9eiDxXl/+CH4JZrX8U2yY7t8n4J5Qr/Jc6Af9It+0G/25dnX
5x6BGck/dj8Iv0j0ftC8HPgKn6HfE8kP8jwB9rX9O5hp/eDrWta5rFNZt7LO
4Dn8WPxazbPCD6D+4rxuD/TsMmWX702UT3Z0l7wZ9ArPQ8fpad3g/aZ8S1qn
OyZf/MK0PvR1LOta+EXeCXKBnJCXQn4D/EOuJL8xvJzWq8VyZvZqZ07ON/u6
lnUufizzzvOAkh51ffDf5Bf6vKQ+eRPkUbyZ1udezi9/Z53Luhe/gn4iX3WT
H+DyBcbuUl/yVX2clEMH6MK6mnW25NM6n+Db+TMnXx9b7fr9jbZpHR5YRzJv
mJc2rwPziHUneTis66W9eIm9n7iC9N/ztvDb4c9Z5reXSnEP93uE/lHyX+Jk
4yfrPPKoWBf6vdu2LnzL+Eh96Lw90d3z4vBTZX7FB02+WVczn2bYOryv8Yly
+FDX4ivkgbHOEv2yS96UxT3cD4KPdRJfiad4+VrTr/o9jpNs3QD9Lkl2LQ4z
fcc6WPSrj3+F+eWXmn3R72v0sXXgraavWc/7PeAWT5hleody5KOVxSfwBx40
Pxx99pqtr382+6ff22hv6zjG94at30undbrXt3X9Lt/TSPxfTnzA6/+Y4kBe
H7swwOIFzN89S8Yf/Pk55r/o9zba2LrN1sG7fG/D/BrPX65j6+1+Zsd9HW12
CUzeJnYE/h1q6yZb7/o9VvDnWYvrnGN6knJbB+7yvYletj609aeXoz++tfVq
VbPr+p2C6cnvjseZn816brX5OWD02+hk91gvermt1/x+Mvg0LcVVXI6Qq+8s
jgldkOP2tl5Bzin/0tbT+v0I+HqrxQWof3xaZ3h9WU/7PNTvRyDXyAXl5tfv
ct7N1u3OB+r7+RFbt5k/7/ME+lhcyucN5cssXqPfc0BOu6Z1kJdLHML1KnrZ
/GmXa/QMege9od9nYN4SN1pb0t8v/h6Dxdf0+wvI+T49cutkL5f4mtsF9ADn
MJh36HH0Pnp1fUn/2Z/nnIHPW9Nz6EX0jH7fgXldzeKp+j0H5gXyyjkG9Crz
mHMGzEOJTzu/mJcSX3e9hp6TeHvYbPs42P3xcq4Hu48fwLkKymU/wc/9LC/p
/7ld4ByP3meGnwA9OLeBHeF52R9xv+O6kv6e+xmc68EvRJ7xG5BHi5sG2U9y
v4NzQfgV+Bmc48HvRb7wG/A7OOeD34AfAb+2mZ9u+3XR9uviTeYf236e//J3
6vGc7W/GvLT+iDtt/XarrfNrxdeG33DAyrhq6vObZ9Qu8no8Z/vG/vtxmc49
2r8/NdY6v8+AU05Z4+3QLu3QbmeLF1xmcZw1l81e99UNC+ILvcY16fv8yrjz
l3q3F1UcEycd9ODiqbetiFstHsKv7d9H27/3dmiXdmh39xQX8l+eox3Lm/Bf
xsG46Af9OuL5Grd3PG1umHbhlBbxml/CkG631nxsxoZwwAFjt995zM/+d+o9
WerPRwruLwyLt/148S8zZoWHl4z/qkmZrWH7r18tqnvlomD5XsHyvYLlg4WP
LP7C36k3ds2ONysdsTk0vanHnb1fW+Xt8h6eox36RT8tPzBYfmD4Y/iyC177
fnt4e+zpR1T8y87SLu+hn/Sb52iH52inR8rHjJ+nfMzYMZXHCl/myqPlb0bL
34yW1+m/zVL+Z2yc8j/jzPT+2Cm935+jHcsnjeemfNJYOfU/Tkn99/fSD8tH
jZaPGjumfNX4TcpXjXP3z9ErfpDo5eNgXDxHO5Y/Gwem/Nm4MOXXxgtSfm0c
mPgTn0r88X7Sb/pJv2mHdjuk/N5o+b1xUcoHjt+nfOB4SMoXjnNSvrDTDTpC
N+jIc7Rj+crR8pW934yDfjMO6vHc7i/k8qXjDylfOjZL8h/bJPl3ukJn6Aqd
GRfjpB3apR3aZZyMu1vKJw9dUj55+DbN13DztNx8DU1Tfnp4POWnh6tS/nq4
LeWvhxppvodFab4Hy3cPP6d892D58sHy5b0d2m2T9E04snFO34R1Kf8+3JHy
74Pl5wfLzw+Wvx8Gpvx97zfjoN+Mg3Z5z9R0TsB/f0z6NTyX9Guw8wWhdjpf
4ONk3IyTcdMv+sk4GTft8h76zTjqpXMU/ntnOm8RqqbzFk5H6Eq/6Cd0gm48
Rzu9S+Z3x+pW3trOdbxo+mdvm+fjLD/8HdMTHaz9IjsXcWPJ/PK4wvTb4zZP
llqe+QLTRxdZf6+3cxuLLH/9bJvHtUxffm/zeJDlpY80/bTZxv+xnaN41vLj
x9q82JTmQXjP5sV1li9/numZMmlc4QXTX0ON/hXtHEh9o/uFdp7lHqNbFTvv
st34WcPOfayz/P86Ns/Hm/3obPO8tfF7ptnte+x8wADTS7Utj/8q03+mH13v
79n3oO6bR//p9wA8afJ3hZ0bmWTyd67Z2U52fmGK6YEmJo/l7VzLEDuXcIvp
w/Ps3MBvpj+N7iGY/pxo8+k5O2dS1ebTBLPjZ9r5ilmmR/5l8+th8xtW2HmL
b0xP/mrzbJKdzzG6hDvNn2lhcnyOnedpYec/9jU9OdnObcwxffsfm2f17LzO
0TaP+tt5nsvt3MNlpr9NLsNK0999Tf80tnM3ZZKeDGNNb75h/sd5pjfL2zmU
BqavHzM9sncad6xr50Cmm77vYn7EONP3dp4oNLPzRNPsXMymdE4mNjA/p7vp
51/tHMptps9rmh5ZYOeNxtu5kLvMHpjcB5sH8RrTqzfZeaJ5dg5m0wNJ3zcz
PVbHzh+dY3pssvlrn5qe+czOK9l5o1DPzhtNNL16cpKLiJwgN8gJcsO8ZR4j
x8g1coxcI1fIGXyCb8x79ADzHj3APGXeMi+YJ/AZvsNn+I6eQ+8xz5n3zHPm
PXLPPEBukWP4DN/hM3yHT/ANvYqeRa+iZ9Fb6DHmOfOeecc8RG6RY/Qwehk9
hd5injJvmXfMQ+SeeYBcIWf1Sp6/czlBbtD72AH0PnYAPYneZJ4z75kXzBPk
GLlGjpFr7B52ELuAnUAvoifRS+gp5jXznHnNPGdeMk93S/rb75XBzmJ3sTPY
HfQWegw7jF3GTmA3mPfoAeY9eoB5yzzGjmPX0fvYAfQ+dsD1sOll7Dh2Hb2K
nkWvomeblTyf6nYcu44dxi5jZ7G7sv7xe432ELoanaPsx4ymPnaUfRrq0Q71
eI59G9r174yV3M/Jl/d7fKbW7LtnP1WzyPNgNo/pcVWld4o8jrrJMHHPmlaf
eMjoOnf9q+rcAn/+j71/nrPfHgV+P06hnTuhPcqJQ35lz9MO7X5t5xP2sTz6
9+Z/uaVsg9Ue1xo9dMizH8TV4fg9W30w/ZUZPg7GZXnk8SvLWy9VfVSbV1oX
xen7PfNc7+smx+dPbjtx+DHLnQ5dP+yxuFa75eGTvc5svjVvqtOBcV1o51PK
pDx2HyflN9p5ldWW19+0/JMVp55ZEGf1fGTEtcd9EaEDdOE8zuEp7z/cP/Ls
Bvs2LIgv15+9rPC3wU536GZ58nGS5c0vGbFfy58fK4oF486vcX3NCU5X6pe1
80uP2DmBVy56+4q2v62J3z/08IhL63zrfISvNX76ovOhBxfF8m2m1zt23C/h
GaMP5RfbOQo7jxUuLvfI+cMbLAubcudGfg0DjD/Ep8vbuQk7D+Z8hu92TiLa
uYlQZcNuz87aryBubtl46F57Lna+PC/9oF/IwXvyXvrxWjoXHBvbOeHSaVzx
HBvnD4luETruXjYnFwE5KUz9iNWsX4MS3eKrRse8xKcI385/Mcfn0MT4Tv8G
p/7EcnZ+9/F0fjeebnI7MslxlP7H01L9YOd9Y+1UP3xt9f0+sUSP+EHiQ7w6
8SU+bueL+6bzxXGUyfWTSc6j0DN+kuoHO48cf0z1wxNWf5rxuZG1D12gE+Ni
nIyLccIH+AIf4Av9pN/0k35fYfL2g41z98SnsH/im/MRvsIn+GZ8CRcmPjnf
hI+h8OI0/+AjfH0ttRcG2/yx94VvbP4hN8gRdIJuL9o57y1G506mb2x8nGcP
U+w8+7mJPmEfm4/t7Nx3E5OLUab/zjC5qJ74EYps/kAn6MZ76QfvpR+0y3to
l/eIvg+rje9n2nvRg9uSHgqdjO7QDbrDB9GDoW2ie2wvfIAv6LWt1n6PkvPN
+cL70DMjrL/QBTqJ/QtfmFw2Mj5svTfJZU3jA3KG3Im9DANN7paaXNBfypET
5EbsaTjf5CbP2p9S8r4JlwPkQu9hws5h97BzyCV2Czs2qeT5K7cjzCO9t+qF
XD7IYv9eA3YZO633NK269s9Jz577ndfHLmInsYvYSewgdhE7yDxFzpA77uGC
Dug99CB8hK/wEb5y7xb9Rm6QW/gIX5FL5BS5Qw7Rm+hR9CZ6tJPcw8O9xScl
OjnfkQP0PnYAvY8dOEbu0eEeH/Zraf+xxLeg90a5HTe7jh3Hrvt3F+weKOw4
dh0/Ab9B7vNxvwM/BL8DP0TvuVphdEBe8AvwE/AL8BP0HqhuNk6ex4/Dr9N7
wvAb8SPlfrdw3327V6qzpjDO37J8zP8u/DMe91beksl9Cv37RB1SeZhr5cek
cr+Hvvm1oVHDprPidSPunrW6U3FeP/vK3CNZafca9Tp+7u8J7ey93APPe698
6LOCz99YGj+47ch2r9cqPpfBvij35U7K7Sf+HquP3vOhI6v9HA57L7/+6A3F
eQ/U577HFref0fbPD3+P31d98dhrXyqKjX+8/85Fx62Il1neEHkElVqt6jPu
nFXxowrf3TF5z+JzM5Rz3+oNuX3VFbHa68trbdt7bNj3k81HfHh9cZ4G9bmv
+d7XnjzxixNXxEUN+41Zs2RhqH5e6bq/dCrOW6A+93cO/OHRl2fNWe56Bb3U
59MTlk5vsiTuU+qScj8+XXwOhXMpN40YOuiy1xb7d1Tal+p2Z89zp8etZTcf
2Pf44nMUnKt4IpWHjVaOfJMn8tB+7//nsAmzw74bw0FtOy3x+42fnXpYh/wz
l8TXUn/CHtYf5JW8ixapP35/936pXuhh4yAPgnFw33ITG8eZRqc5iW5R8j3i
UKMT97Nzbol8obX3nvrT7TctiC1GX77jxpcWxcHNuvf4oPoCr78hlYfrrHxQ
Kvf73lumv4dV1g786Wvt1Ej9C9Otf+RlkMfxfuqft3eA0fHuRNfY0+jIvf4/
rlh41ssdpsdhT1Xu3nXhrCj5MXFqxRP+d/DR07z+zFQ/vG/14V8fq/99qu/f
DRiZ6oXx9h7ybngP/P3U3nNw6m+42frbK/XX29uR5Ca0NjkjL572OCeIXjrc
5unRad76vObc3U02T7mfFfnHzlZMz4eD7XnySqqVfN7vd+VcHnmsZW2elkvz
1uWJc2ttbZ5yf/z+qX4ofC3Vh78Hlazv983ruUDOPWIHGA924DPjx1Tj46vG
D/gIPz4wPto8Djav/VwB9a81PXx70sue30Me5VGmh/leS2GVid8Vnb8qtg+n
Tz+3bXFeIvlZN5r8F9g8Qf5ft3nSPL0vXG/vI0/nm5Lv8+8VMX7s2F2mX2xe
+HhfMDkrbfqit+kZzkmgZ9AXV5qeGW/6vWnS754XCt8Gm125NtkZtxPkgY41
u8L3GI40e/B5sgeeh0l72IPrkz0IZUrag5Bn9oD6Yg/CXLMH/zU9wrkW6os9
CENT/4PZSc9X55zEN6n//v2m98yOVU7jCHIeNFxhdox7qRuZ/f3E3kOeJu8R
+xuuTXITNyU5Ks7TtHNEx5p9PsLmLeeoaA/7fIPN29tNDtdbe8gh55LMLgez
004nzsFcaXxgPOYX+ndAGpu/cr3JLXmdyC3+yjEmt/ua3uF5PTen597wc9Uv
Bc8z/6e9+VX4P/hV9c0vmZjk2PnVyM7tyPnrIOerg/k1YYI9D30490O+4s5L
y338x5ydnhe32TDxnO//VTC0x29bPf5y8NH/uq18w20eTznIMPGc76w+68Um
7QpX9jlno8cBux6y13O9mm30uB3lrLffPmf89Z/cvd7jZm8app/0+792f0dn
u7ch/jRm5Ijtxd+p3+uNafu0u3dD+HXgG/Xyji6+7/6LXP7Tith3/gGH/Vh3
i+cBnmT3WpRO91zE6+a8cGfDvlvCzA+veG3/Z5Z4v+in3aMR7V4NH2+Z+huP
Padggb+Pe4cY795WDl2hM/fhzLV7NEbtee3ZdbZtjX+seLHi+kNmxCaPf3j5
+PobPA6Y/8kDvd5usyHU/qLB9Ha3znC+wCe7JyNWtns3drux3M1l798WL+p8
TddfPpzofKHfDxW+M+f8sDE+8u+5VSr8OMrHQbndcxP3TvfexKGHHfnbAVcs
jM89s/GjHRcMi0e9MnxMpV7bir+nbPd2tLb7ph66p+yx97y9LXw0p8tT9Y8b
FpED6NTny9Mab71iY5z32U8PXNLupQCf/LsFhp++777ep/d/IUBXpfPiTume
nv2eHbDX6FYL4xlrlx4+t9GH4eoWx4397fsij8NwT8v209J9UVXuu3XSzlgU
eq67Y8RNlT4Ktf9Vqm7997d5fe4lqZ3uowpz+q5694u/7ze+bcZh+as/cDmG
z3U+yPuu4Wkb44hG73T88fFxznfKL7L7taake4jCgOZDCz57fUEcc/7mek83
+jZAT+pzT0obuz/qIJmH3Cf2lt2L8sefV5YZXnlbLDzj8NdP/Xaaz0vm6XUf
DBxw98itsVblgi+X/T47XG7yRbnddxbq231M9WYd/UTbZevDLf++/tVHRs3z
eck8HfvN0Qfd/N/18clRe75SvvtffoHNLz9Ha/fIHGD3FW0WvdPY7tt7we5Z
GTBsVdVyD+yMHz9W+esxV6xzPsDHETbfeX6h3YNzj93fgx5ALzBvmsg4GTft
0C56oa+Mg3Eh5/CJ/iE3/l05K/8gjSO+a+N6J93DGbvZvZynJj7E5saXRYlv
cbvxkfcdmdqLB85N88jmVZT3x7qtcnIZ5yY5jfMSDmD6R3vXp/YC7d2T9ERA
b+y/MqeHAnrJ87sTPeJC05OmNz2P3egXV6bycK2Vzz05d89pvMfuPX05zZN4
gc2be3vn7kn1e1OHDsvphYieeCDdsxq4d/X7pLcCegz+j078jL/YfZ4T0n2e
cYbZhT2SnYjHpHtNY7B7Th9Ochy/MbkW+YmV0jyIDdO8iB/Z/aBF6X7Q2MT0
sunpKPIWf071g90nGpun+uE8q1/P5ll9ax/5/NrGsyqNJ3xh45mdxhN2t/Eg
Z8gddIAu0AG6QIcZYi9tvsUfinJ6MZ6S9GQ83vRkVcNmn33eDUrvD+/Z+y+6
P3fPbdzD7r2t3DanxyN6HTlCrpAj5Aq+wCf4Ap/eS3ozDjY9Orsgp/djObMD
O5KdCoPNbqX+FgTxOxyfnd4Xatj7xqf3hfvsfcxb5jHzlnmMnCA3yAlyg5wg
N8gJcvP6CRvvrDZ6la/vy95c6pjLLlvt7fG9yyH7L+7Y/PKZ0eQkmNzECUnf
u957JvU3fGf9vT71Nxxp/bV5HQ5M89z1Dnqo99dzJrY4cbn7F/4dtpENnhv0
8k/xrW+qt720RpHvM/D9loWXNB+zpcUvsXyyV16+I7Ufplj7eUnPhCfMP0Ev
uX9iegm9h95Aj6A30CPIAXKxT7K/rreHpPLwjJUPSXIRNps/UzD53vonlC7e
5ynb7KHOe75TvA9yRbL3ju3+5nBAur85Xpj6EzpYf0xPhTlV0/3QpqfCFPO3
0NvMO/R0lh5HL6In0YvoSeYt7TFvmcdVZR4zL5mnzEvmKfOIedXN7kGkfSsP
Z1u5+V+he8J2b+MKr2/3X4f90/3XkfLL70nvy7Pyr+1+bMo/aZP8v8LB13e7
4prifTUbX6iSxoN/6eWTE73CUX1K0Cvc+GmiF+XD7X5uyrsnerq/d2zy91w+
saPIJ3YUu4Sdwi5hp9BD6KW9TD5p712Tx9ueTeXvmrz2N/8Q+fT8B5NP8OUm
n2Dkr7L150GTvxOOSP250+T3fLt/3OZT6G3+K/779uS/u1+An/CC6Qf8UfTD
hKQfwhumHyhHPyxI+iHY+sXL0QcDrX3TR2Ge+bP4Ifgl2FXsLHYVO4tdxc5i
V7GzZUy/8jz6dXDSr2GN3fu9ytoLtv66zNqz9Zz7lSNMn55s/fuf6d85dv+6
2Ytg9sL1CHrK9ZLxHb2EnkKumYdnl7R3Pu+Yh8gBcuZyZe0hV8jZNrOP+Pf9
zT6CzzT7WN/ugzd7HB4x/x+/Dz8Qvw8/kPX1IsOMh3mOXkBPoBcoRy+gJ9AL
Xm7+Dn4TfhJ+E34SfhN6Az3S3+5936tLqm/+UTD/yOizs/jeFPN3htp6Rf0K
/Aj8CvwI/ArsNnYcOUPukDPkTvkCH+ALfIAvjINxMQ7GpXYNO4Zdw45h17Bj
6BXsGHZN4j2ud9Gz6F30LHqXcvQu5arXKpf0/12PodfQY+g19Bh6bZHIIX4S
fhN+En4TfhJ+E34SfhN+DX4Ofg1+Dn4Neg07gl1Br6Jn0YPoRfQgz6MH0Yvo
HfQQegc9hN5BD6F30EMSD3S/HT8eOUfukXPknnsfvqt9zIS3ztgZOxZdeN53
T62Ld6Tv83mcjrhd3v1L32/xcpF/HxR78GHTBnddVeVP37e7u/Y3Xz3VtTgu
RpyMuBh2gDgXcS/iXNgp4iLESYiLECepvemY7ZdPWhvHjLn9zoPu2BgX/dDq
pSEPFX+njTzULx/87N1hVxbfS7l68+GHLBmxMeb958R9/nh8beQ7qMRnl7f5
4rt4UHFcDT+A+PFh187+cFHD4rgXfhzx5EOt/KJlt556Sd8dcVzedyvWDV3v
352cvtuAbseds8H3f+cOOK761oXrPC5JnNL44nziu4kPGJ/Y9ycPgO8esm/E
Pj/78/Btz8TH+Inxje+LHvpz151vrdjgz7PPzr47/kHLWo8/0mBVUfw9d354
ma9r2Bdkn5B9PPYFeY522Kdn3559efZlqNc3d355lf/y9zts/2KD7YOx7mId
xr4z+9Ds47LvvOPtDycPGbjA3wd/R91/0GW/DC3eZ2TfkX1C9hn5jmblZV+f
0Or+xbFw6ZsjVrRdF0e80eCC/dstjXxndmznTVM71lzmeRHkSZAHwb4MdISu
/P20Cdsv27h+qecNkEcAHcgboB7PsR9ywa9TKsx7danvW7OPzXfwkEPox752
3vAuo8a2meXt8d0u6ss+SZyT5NjLL7q69xPDzt4ap5U57K41TRfGb4aU/Xnc
oLXxjY4V+u723wXxz6urvntyqULXG8zX7/Z5fq8JO+f5fK2VV2NJw5cXxudz
9wCt9e9hwzf4+OjM1U99XntV7Phy+6bj282LbWtuXFf/loUe/+e5/O5bto1s
s8jzCsgz4LuE9Ad5Ie+AdmiXdvz73KY/1j9VquJjZy+IFTdNnrlyx7deThye
uDxxeOLyxMGJixMHJy7OPh37dibnvp9/V9K7vo/3WedLNzV8fYPnIZDnQ94P
eT3ICXyG7+SdkIeCHFGf36f2q/Zk/zozPe+BPAj6Rd4D9XjuwtSe79vx3TX6
O+ODaXt9vXhDXNHq1LUbrv4p7jt/+SeFj86L1+5+8JDj8n+K6xKdfV+N72z3
35joznflKEde2RdclvS8l9/WouCIq0YWxaEzmlXsvdunHnc7bI/Bb07sMTq+
UrDXz+99WuTfWR6R9ITvK5red9zK2itI7bm93je1F2iP70V/be2JHXFcU77D
udbGD2b83dL4fR+bfe2lNl7qIx/6nVDwA4lfvv+fb/wCsy/MPjH7wOwLj7b5
PiDNd79/5Lw0n8PTNp/pN3kU5FXwHvpxVeJ72DvJgX9vef5pVXp+3W6+5yGQ
l8A++u9f5OTZ/e+Waf6GM9P8dbqxb80+9ss2v8hruNPml38/0vT/cUn/e54F
eRe8h/fyHt5Lv+gneQTkFZA3QB4B++KFSd+Fyknf+/OzTf+SX0FeD3k+Ou/I
QyEvRflM3gZ5HORpkLfBe+kH/aKffG99frJnvu9PHgD12Pfvmey7t88+OPvi
Nyf/wcvF3juf4Bv1aJe8C/Iw6D95F/STfpM3SR4l/hN+MH4vfvBB5j+Rj9DP
5H5cmgfhFJN77sdBHmweeB4OeTnwgzwc83OD+b1hefJjvT2+W154RM6v9e+q
/3lf6u/Q1F+P41xtes70Xui5e9JzrBvQc68mPeX7ruzDsu/KPmw303Om98LA
1J6vQ9BzpvecP/D1q+Q3hbXJjwpff3T/nk0aF3+n1Pl1c/Ol/+69LnyQ/KrQ
PvlZ4Rvzl6mPv/xg8pc9z8r0XliV7EqYmeyM65OWmy/qWe2P4n1U9lXZR2Vf
FT4b330fk33NMqYXpiQ9EX5JflAwvyi8+OC/Dt3RfIHf+4g8xA//88OXV2/1
fVf2YdmXZ5+efXnWn+xzs+/NPjfrVfah2Zcem9YlwdYpoVr6jnxoE/qdvWXW
jvBjWqeEz9K6xfNeyINBrpAz5Ao5Y1+YfWL2hdknhk/jSq4/A+vP8da/uraO
+tX6wzqKfXD2xdHLpqfjHKN3PfND2ddnnx87aHYxbjN5wO9gX5x9cvSq6dk4
1uS1wPz+kSaP+P31ja6jbf13v9H15ETnCF2Nzp73Rx6gzH/PiyNPTuZPhA+7
lVzfBdZ35M2RR8d8Im9utek/1iHkbbCvgB9ifornHZKHiP59ydZf280e4KeT
h0deHnl3lDOe3rbOI++NPDjsBXlvth70uDV5V+RhtTK9QrnYt1gq+bmeFwc9
TrR1VHWza5STV9eo5PrNy7Eb82z9ts702Oe2HkTeRyS9FieYHuN59JjpNc8z
Ie+EPBPyTpDfQltv7JvWG4H1xs3mL+WZ39zG/BHWMeKPeF5IK1vfBPNTaA/6
r7X1Vn3TYz/Y+g491ivptTjG9BjPQ/82tg7oZH4dfgn0X5T8Is/zI++PvD7q
H2B+YANbDyw1P/D0pMcjen2GrR/Q65ST9885APL8yfPkXALnFDiHgH9L3j15
+MgV4ySvmzxvxk0584R5Q54+efvyvXrP26c+coMckwdPXjx8blPS33W+k0dO
Xjl547QPneET5x4WlfRPPa+eecy851wB5wyYh5wrYJ7Bd/L0ydtnHWvrcs/b
533IKXKLnCG35L2TB49c8T70JnoHvYceRA9RzrkHzkFwzoFy+IHe4FwB5wyI
J3CugHnkfr3lqZO3LvEv1yvoGfLoyauXeFsYZXHReuYvEhe1OGn4zOKinLs3
f9LvbyQuut38yZctbvOt+bPwJ++aXBwnvGtxG9o72eI2fi+x8cfiOD4+9DR5
n+SBEoe0uGQ4x+K9Y80PlnhuKEj9jPjBtUvm83hcAf+PvFHySGeWzIcK+1pc
D/+tXcnzVt6/GvbdeeKs5AVjh7HL2GHsMnFh4sTEZVlnSP147x3lp9X6Y0Ps
lNej4I1h22O7hMMTho/+tcNTU87dFL7+99T7a4z+IzY+66vjm9yzOT56ytoV
40dt8zgccbkmqTw8ZOWXXr+j5ll9toTd99r/l08+2hr3sN/66e9x7Lkrxj7U
blVsWeqgQeUrb457p/JwkZU/ntoJDe29I60f/0n9imU+fvGZuqetiS/dPf6G
zpdv8rgO/tYBqTz0tnLkFjkendoL/7b2uqRxh7uNLqWLduy2uuX62PDi31vf
06A4DktcdmjV3l1f2Twv3vJ4q2lnLlwfv0w43GR4aMn1kMdtiONUveaWN5YM
XRVqHbu83NJ3C33fgX2IZh/dVOmwsmvipD+7NDqgTnGc8xuJgxAXaZ7qh/FW
/8f0GxpbO8g5cv9KokvYw+hYfcvp9X75fXNs03XxoL1fXB7Pt36dmPoZ6yQc
KhkmbkYcjXnMvDa6hH5GpyVzjz75xfbbYuu5D8zt2MTjY75uZJ3Huo/6PVJ9
96Pxq/FDbpY4DnEd7DXrMuw6dp51NOvqm62/7xsf8fPnyDqLdVc1o9cDiV7u
t4+VdSfr0FtNzickuQ8TjT9XGd9apfIwzspNrsM+JscnmLzkGx/2MvlsnOTT
/UL8RNY5rHsuMTkuk55zPwY6EQcgLmByH2we+LqOdd6TNl9Mj4QRNp9vs3GY
ngimN8IdJlenJ7q5n4ff19boeJqVX2L6Y0/TC8HkxuQi3GpyAa5o+mqUzWvW
Sayb0BvoEfQQegm9hp5jHjAv0JPoTfQCegK6QmfmDfMIPYXeYl4zz9GD6EXo
BN3QM0NLzqdMutwkegm6QmfkCLlCDpFL+I4cIJfIKXSG7vAJvsF35AC5Zx4g
t8gxcoMcobfR4+g19Fwl0UtPiB3DDmGXsCvYGfQ+dgA//PlGt9x+5oFFEb9+
6ugHtu773HL3X/974eymbX5eHapX+OnusWcWuB828s0N9c4ftsz3KV/PmzRt
zcw1fh6w+5i+l/TuXuT46Mmnfln9yr+ez/mbb8Z+c4dX+HeVAo9r3VT+wIfu
u7bI40g9Ssp73Plqs2NvG7Qq/mtylZurl5kb+5W0RwG9hJ7CzmB3sAvYCew8
dh+7gJ3AjmPXscvYaewmdpRxTbzjlnJvjy+K/wd+x93u
   "], {{
     {Hue[5.551115123125783*^-17], EdgeForm[None], 
      GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNmQmQlcURxz95yy7K7vv2fY/dtwkiLCKXYKikUiLK4QVEBZVTWEABFeNZ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         "]], PolygonBox[CompressedData["
1:eJwllWto1mUYxp+a7eB8ff97/nN7C7K2VkuTjCA6QC1P2zot1DYz53KbZEUZ
ZLPZnIukL9ko57T5JVyWkIdqm5CBGJEUfZDAiKKQ1sGMyMzNTTtBv6sL9h/3
9d6H577v577up6LtqSVrLw4hbOabwrexPIRZ00IYKAjhsTSEO2IIDfkh1IMv
B++ZEcLHGL6eF8KWJIQu7Lvz7dONvJ6vAdsOfmvG9yw+VYX8hv0keFsuhL+m
h7AS/Tj4S+LlXxLCcfR7ideJ/0fEv4Z4G5BfxX4C+xrsf8b+zWwIN5PnN+gT
dDUlIXyI/Xr0W8tCWAQeJNZX6LPo7wLvBo+CI7idGMewPwEuAX9AvElwJOd7
OX9m6lpP05S54IewP4K+lRjLkb9Dn6WeYfTPo3+OHHfluQfqRR8xL5DvYvBp
7Fdz/gT+y4i5j/z2cl4T+f/E+aXY7gIfRV+EfiHx+vntH/zX4H8e/yf5TqIf
w/5SdJs5/yC2XxDjBuT38O9APoM+h76Qby35fA4uQl6D/7f4nwLPAD9APgfQ
/wouA68Aj4AnwJeBvybmdmq7jhr/Rv4lupYcOXWjX0qN/UXMBzGXIDfz20DG
PVqGbQv4cMZ3UEfsAWoeLXSPXkN+GP2RjO/kHvRt4M8yzmEleHaJY9/Omaux
X4X+aMY5N6E7VMocEO8Pav6E2nvQV5LbXPTnOL9D/cN+IbgRPIT9Cez5C4PY
VyS+O9VQz+xdlVo3i3/nkV9IHXs2+E/kVmJsIped9LyHegfx/zTPM3MM/3W6
b86bym+LsH1G8w2uBt8HvsBXUGAOPIg8J/UsDHBGM/U8njq2ZlqzvRH/Uuo5
To7fR/dcvT8LPgVeDn6F+Ic5/37wdnpUUWxOipvvgm8pNqfErUbsX8R+GH0d
9gfR31bsGkaQny0317rBLeivxH6K7oN8DmXNWXFXM6nZrMV+vNgzUhHNIXFJ
M/0W9leAL8J/nPOejp4xzVoL+v1Zz5hmrQs8nPVMa7b7wUPgTeCZnJVw5u/R
HBaXq9DvznrGNevixBPoi3Oede2AqTlzXFyfh/2erDkmrokDj0RzQFwQZ/ah
XwruId/96GvQv5S4F3O4r3+5m0zOu04zNB15a7l3lWawD3lddK3qmXqnnaHd
oZiKvZM7GGN+erEZQL418WzoDnWX72ddu3qm3tWWOHdxSFy6M/Esi2Pi2t0l
7qU4JC5NkOO15EIq4VHkmxLPou5cdz8WzQ3tXO3ec9hUF3pHjCPXRteuGdYs
N0XPljgkLjVEz45mWrPdWOK7EyfFTc2wZlkcFpfPRO923aHu8rfou9RO1G48
GT3L2un/7/boXScOi8vbmMmufL8B84n9Q/TuFyfEjXZy7i3wm3Q9tfbyLS7w
Dl2AfSuNyEyzjWyr0U9im1DzaOodq10rzvSXeedr92tHt+P/Mv5vg/vw2RC9
g7SLFLMN3VCZd684NIz8Rta9144bYdfUlfuuxZF65M7oWAeIuQW8Ivpt3KE3
Ejw/8dt1Nf5jqd9cvb3aOavUm9S26smCxBwQF1RzFbobsSktdI2j0TtDu0O/
/Zi6ZtWuGaxM/IbpLdMbXZma4+K6au4Ed6XOVTvknTLnpNy0w+YlfnP19uoN
bSPWfxAZI9Y=
         "]]}]}, 
     {Hue[0.15016909521756555`], EdgeForm[None], 
      GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFnHe4lNW1xr9T55zhwMx8wxTABtIEFEQgUVEjGkQBERQQQbEgorFRpIlg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         "]], PolygonBox[CompressedData["
1:eJwtmHncTdUax7e843nl7LOPfc4bmWVOEhpIkiGVzENEIWPe19BEpJDKGEqE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         "]]}]}, 
     {Hue[0.28155322909213787`], EdgeForm[None], 
      GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNnHeYVdXVxu/cuTMDdzhzG+fcwV4SJSJYEkVBY0HMZ0mwYElRrEhvatTE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         "]], PolygonBox[CompressedData["
1:eJwtmXecVOUVhi+7yy47uzAzd7h3FqMUK0pHqmAFUdAoIAoSFVDKsvRuR4qF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         "]]}]}, 
     {Hue[0.41293736296671024`], EdgeForm[None], 
      GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNm3m41VXVx8+93HvufObzO6SIE06ZInAtTSYZ9BVKBi0BNdQQzVTAHCqm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         "]], 
        PolygonBox[CompressedData["
1:eJwtmHl0VdUVxm9I8pKQhLz37nv3KoRJEagyKKhYFaIIuADrALQyqKAiIIqI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         "]]}]}, 
     {Hue[0.5443214968412823], EdgeForm[None], 
      GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFmgfUVNW1x4f63XHmm2/KnRkEnhERXM8SEaSZCNJURJEnWKKACJaIgEms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         "]], PolygonBox[CompressedData["
1:eJwtmHmc1fMax39Ns5yZczRzzvmd85sSblrcSwvSJtLq0q4NabO9uGFCCdGu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         "]]}]}, 
     {Hue[0.6757056307158547], EdgeForm[None], 
      GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFmgm0VNWVhu8DHq+KetarW/e+uohDKzEmmo4NMoqagCMOoBJxnsAhamKC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         "]], PolygonBox[CompressedData["
1:eJwlmHeUleURxr9dtlx2V/aW795vEaKCogFyiOAiJRoBI4oIAgHpGCQg5qjB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         "]]}]}, 
     {Hue[0.8070897645904271], EdgeForm[None], 
      GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNmWmQVdUVhW93v+bx6Kb7jfdCBieUyQFLMSmkJUklJTJJIomayOQ8oDGi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         "]], 
        PolygonBox[CompressedData["
1:eJwtlnmUl2MUx5+a38yvmUbz/ub3zvsWsibGUo71SCGckyLbQZayRKqTtRhb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         "]]}]}, 
     {Hue[1.], EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNl9lvlGUUxt9BKnamnbUzk5ho9MqomBj5DzSIC8blyu1CiYlBDYs6HVsw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         "]], PolygonBox[CompressedData["
1:eJwllElsjmEQx+er0vT7Wn2/7X17spzsiaRH4iKkqPUkXGgsCaKxBUUiCM5C
LD1ohCC2ti5ttVJKqEYbXXCgmnDQFenFEur3zxwmmZn/bM8zy/TyinW7c8xs
A5QLjYRmhxNmL/LNtmbNnqTNvuWZdU00a0yZ7UH3Duw9tBe+J2l2C/vLcbMs
vsPIPdgewGdKZPYPmxNgJ6GuwKyUeBVgF/B5ie0jbHqQ6yeZXSV+J7pqsFPY
G/GO4P+ZXF+go/CnoW/w36Ez8E3Y7yffbGL8DD2mYp+HxpFridkC/hW8kdwN
aedfk68OrAb7Q9gehIaxT0MXyX0J+kS9teCVCf+TUbCZ0B2wu9Ag+FDGbFee
1zAIvxy8HWwOn1oAfpN8l2O8o4C/5K03yHkUvhefa2DXU45VQi3gC4rNlhZ6
zar9E/mX0JhSdAvBwsj/thW8H6wEXQnYZGweIM8KvTb1RL1RDaqlA10Z2Cro
DXw3lAu+Avk1fCeUgzyIvAl+PTUPhN5z9b6MHIuKvUbVqjfoLc34HJjoPf2N
/UjGe9mBPJpxH/nOpoZcaqnDfwe+G4l/JeU9Uq/OIb8g1n3w7eBt9Hcb/c3P
+lvnEy8OX0GMkjyfsSHsayKPJZ9a+FjS36o36W1V5NhZ4DmV+0ORv01/pr/T
n+pvx9CNg2VC771mULP4kZyb4z4jmpV/2AzHvEfqVT3xuyf5jvQSvw/78rjP
jGYnEfjbX6FbRuzxwPk2qDR0Eq+ZMf1/kf/FceS/xPqR8VlpIMd3+GTa/0Iz
odk4m/VdUE2/8D2W9V3pQB5DfhN4LO2sdnco9Fl/jrwFuTrlsbWDTdQ/FXoK
/kzznnQSrz9Pk3sEuTXhNrJdi25ejuumIa8Jfbakm0zulaHP1lzkQuTuwHdb
N0G3QTOr2dUOLSbWn9B3WTP1GCwW+e3QDlnkNat2zWgTsarSPmvqsXo9hO5e
3HdUuxpE3lvpkvAPU777A/i0R37jdOvU42Z830aOqacNKZ9BzaJ6+hh8lD+t
Id4F5FTob9LbupBXI09IOq8d064NgN+O+83S7VJP1BvpZoD3B347dXN0e/oC
j62bp9u3L+u3VjmV+z/WxuZF
         "]]}]}}, {{}, 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwl0rlPVFEYhvFvhEJFkQEGbXCpFFtLjIUWbihgTUWQxkSilkCL/gtC4RKI
lcKgheCwaCPRwohghQPtLKDGhiUw/G4snjz3fe+53zl37pzp7rtzPxURr5Gr
i+jJRJSaIsqYSEf8kmf0d3ldt4GsPi/P6nv5zfGIcWQxgacNEcP1EZOuR3gk
ydhoNANlPNN/cH/OrBw/l3/r/+AvXlj/EmP6efdH+SO/0gWnULH3ojPs8Q8O
Z/tmXiOvyg28xhle0rdwUT7HJT7PaXPq0GZu5VjExROetTYt37PmsNmHcBBr
+iZrt/UnuSw3c4n7kv2Sd3R9SrfOp7lTV+teh72qdbe5itv5qP4WH5Bvcorb
+Ij+Bod8jSvyda7hT+ZV8yXnnE5+E3key/Z6Ly/xFP/kvOe/8lv5C0/ylLXT
yLpuNWPPO7+Tt/iJd3yMIRTscdae//SD8gD6kdfXJ/8D/SP5IR7gu36Xi/pu
15/tXbFuIXkH869iW56Rt3iWd7hWv8k5ueC7F1HCZf0VjOsvOOeKuV3mFpJv
iJXM///rPsLncvs=
         "]]},
       "0.45`"],
      Annotation[#, 0.45, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwl1ElsjVEYxvFTbZVodaKDldZYrKhNjV1RdkJrKAsiYoNEQthJxMawKbUx
RMy0iHmIINGqoCNtRTpeU4iQ1lgSfl8s/n2+9znP+55zvntv81ZvXLQhLoSQ
5E9legi1WSEcoI9oUWYIrakhzBwRwiwU4WZaCDNoA+pxUrZZdmiUpafULfQF
nmM2/5UZXbKdiPF6kcx/R9/jNd7iDYr5Mfn3su9wy7xv/BT+D3pH/Z3eprut
78wJoc6Z+kaG0I/5vHnYhxI9cbyAv9F59aTx1sp/skeaOenYZn071kVz+Bdk
LuJ8RggPs0M4R2voFV4qrTBrP6brLUS/vsXqi3J11i/Rx7TDfo30uvoZbUA9
7plzg9fkuQXN+CDbTXuiPnShE3Wy92V7PT+gMfpTdhpNUE+l8bTc/sn8ibQK
O7yXLc5VHd3bjCcyn2Sf0kZ1A7KsL3P+5ViKcqxANr/UehkS5cd5N+MxAVut
HTZzJVahAEdwFINlC+2RRKfTFOeZQgdojt5cpOrfjF+8AmuTMQmJ6jF0LDLk
MpEotwmfreXxv9B8+puXHb0r9TC5ZOTbPw+jUYolGPBZrpdtl8uQf0kXutMC
pKhz3XUUspAT3RtD+FXWq3HWPQaZHY8EnOF9NHONmanmD8djzyX0G77igT3+
mHOf3jXrmBl9/H681nvIjE4aU/fiusw1XJa/Qq+im9+DDrkK+Xbaom6Ovnfm
nZA5LX88+i5Gnye/CcXR78V5ZtO5mIM2vXvNqPVcg4fYpWcPbzcOmrFUTyVd
5Y5taEWNO5TxkzL//1/4B0OYpEI=
         "]]},
       "0.4`"],
      Annotation[#, 0.4, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwl1FdsjlEcx/FjUwmt6kBdiBEj9molEjsu7LhA7L3CjQvciFEtEmKPkNgr
0caKEWpGjZqhNRObGjFubPE5cfH1ff+/83vOc97nfbTe2JmDZpQJIfT2z4Kk
EE6khjCfT3Jmcgi3q4fQvmYIHdAOhxJDOGdtlc5ZXskV9SrgonmN+Tyv5guc
Jb/uuiJcw3b5DXnluDfvNN/kHXyLO8sf6z3CQxyQP5UnyKviieyZOU++LD2E
0hT3caZ3/B49rHfHUvTS/8Hf8Q2XXFNdNka/1Pf6KeuDW+YanIya+It+eCJP
4VSkoYL9B/BbeR3OQF1Ukn+330F7H0JeDfdKc3Yu5OOyFN6guxFdnb8Lftin
SH5UL9EeSSjQLXXOB/LT8hI+xfe50NojLjA/5DP8mL/pl/Jl85vY47dcpP+e
r5jf8VX+wGX5urX27tcOqeYu8kT7NHW+PCzwbOc4X77P93S/WC/W+8wl8Vyy
YmTodLPHeL0U14+Lz4snxN9BPik+O/NETufJ3EM+lWuZp3BtnsY95XXtN9y+
I5DmPh1kHZGJuda26o3CaDTDtvg8nSldN0unE4a4NsmeWfIEeWNZEzTFbHt0
lFeOe3MVzuRq+q34D9fWq4MMzNJvIf8lb86/uSVX5EHxuXBD81duxA2cpz6G
YSiC66ejlrXnOun8gvu5ti/W6qzDQHzUa+a9+MC5nv+q+Ox1+/Pz+M5Ze8Y5
1lbG99Za39iRlbF2l7OtrZCVi78z9rnHfuz2PX/Jf+MPdsheeWdHuibBXAUX
ff5sn6P2/cRHeIveYT5mr832eKn3Cq+xxtoDvo+S+D2s79bbq7+L15rvxvOh
GCv0r/BlFGKJ9U166/WXW8sxbzDn8kY+HH8rvSxk4o7zLtYr8Pk0TmGebrZs
UfyO5j3YhZ3x/yvy7dGWF7lHLuegfHzH5W14oXwxZ8dnFv/eyFvHflzDYHPZ
5P9/G/8BbhDEIw==
         "]]},
       "0.35`"],
      Annotation[#, 0.35, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwl1Gtsz1ccx/FTiVZUlfm3qm1QeklosRGWsRXDA2VxqXtmm4fL5n4b09YW
xKbWhIa437W2ByRum0tdMomaLBtGrDSxbPNIE4pdssvrxIO39+98zvf7Pef/
8+8/b868SXOTQggr/FOSCOHfLiGs5I+xqHMI/fhApxD+k6/yvFhWkBXCpfQQ
fswIodbzQfs/eD7EN/iyvUL5ErWHZUFfBSqxVNaf6+RJvA9Vaida74/nOmdj
V/d5KYRqXskV8Ww0mttX7RozjqpPjnNQjy9xBOvUbdZXpW8Tr+ZaXqtnJ39u
vZ0/4x1co343b7DexdW8h7eqr4+2PsxbuI5r1d/ODOEO1jvvU/dpcJdmn/sC
71Q3SNbsrrvibOyXnde7jxv4gOwf/Rv0V+Op3lY06h9rfdXZNbzWnJ9kbdTe
ju9YPkTWYnau7BdZhb5KVMUZ8ldjj7pH9orVtPAks+7KtvB6+62ywfaGYLps
GrZhgntlmpOBBJ7oScgWxHeN0tgrS8FEve14lr4d2I5ytSX6itEXqT7vaz5v
pvx1TrMeyh14GM+IubphGIpu8pHyLPlozrF+k7N5FM+Wd3ePMWo/dF6u8z/g
HC6zPw5j0Vv9KnXZ6gs8j5fl81v8jqzQ3nJ9H8XvI4r0L+Nx5i7hQuvFXMAz
9cyKd0WJGdN5Grapzbf/rvdQLC+XTcWUeL58of5evIjL1C7gPOu5PB/z4nz3
uO8+I+wPRymazLona8IfZv2J5/gbfyFhxnt6u/AcfkNPjjk31Q/0/Apexi1z
WtRn8CO+yf3k/TEA19Tnc2/0whX7v6lL4l/5W+4h74m8uK++vXO6ei6K7yje
P/5eyHLU58b/Jzx0r7Nqz+G4GWnqOyIdp+L33nf0fT099HbHY8+TOdl+NndD
Fn6Xp8bvCtrjhrnp3nWTPI1/5o58Xd7WfgqS0VlvJ3xvv4yfIQ0dkIoxGI0H
7vG2mlYzTpnxhE/zcHcsje/f+l48B824H7/v+lJwRt9IbsQtc2Zaf2d/j/5r
vJevx7nyBq6xvqj2Ei5jqvycfGN8V/wFn+dj8tNcaf21um/iWZgsr+LVGICv
4m8CfxJ/O9X28Xd51T0GuvcgLJQdt3cCJ+PftfoVXJx48Rv/P1fMzOo=
         "]]},
       "0.3`"],
      Annotation[#, 0.3, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwl1VtM12Ucx/GHpByrqQGmW4BpnhVIrezkYaUrKXWzrGwppAgIwR8NJBWo
iSZtppitzbZg6jyUuHlRWGlpHErNC08XipunKXbhjW6ttih7Pevi7ef5fJ7P
8/0//n7wZ+jixLyKpBBCo3++GxjCfOx+KIRZA0LYQ7/nf8Dr2Mvnyb+ih/jD
eAMNg0J4Wb6OVqWFUJEawnrrBF3JV+NI/xB+1T2GX9Csf5welQ8fHELpgyG0
yBbIPnJ2rvUGusrZKnMaravpx7RMt4nW8ZtpLf1Ar0Zebz3KvE5zP5T9Rsfz
a+Ub7DfQbP6kvNH+WTqR3yTfZn+LbLP1dnOb6A76hXw/3cZ/TVuxD5/rXvAs
rrrzNVzBz+7dpv+EmVfMviXrkpXSMuRb98h3Obsbe81sN2sP7YhzZck02dx7
0Qd9cR9S5Fl0CDIxFI+gnzyH5iIbE/AY0uJzNC/JZ05xn+vulcqX8/fgeZ0X
0OReW/Ap+sqn6/6hm4J59l/Dq3GuefOdT9eZqdPPnQfx0+QDrKfS/vQtWaqz
mdYJvQy6xpnBeJHP4jPtj6KV/Ehab28I8vjR/Gj7BebMcafZyJG9bf7DsgKa
yy+k+ViEd+TjnH/XPctRhhwzntV7BsU6RWgxq9TeMizhG5zJcPZpnUL+KbqU
Fsoet1enV4/VqMUaTJK/T1ehGjVYiYny92gVKrECy+Nzk980byydG9+Dz+jh
b6BP/NmM74M2u1u2O5c486TORtlkOl62VFaMIozRv+bscPqKzmWdceh170t0
ljl5uKgzjL8Yn79eN+2WnY+/N/wFmo6zWM2fiWv7p+gm/jQNOCHLMi8Tnfx1
n3PXnTqsZ+iluUeXTgpdgc/0tuKf+P/WK9fpodPc/S/Zc3QqpiDdrG+dbUNr
fFe6vX4/DvB/0hL99Watw0j9EbgtL4rvQFaDB2T345a8UF4pS6AXf+N3eYG8
0x3+1euiM82fgTv8zdjBDbTH30+6T6fUXVrpEn5xfJ7oxjnzFug12zvufAs9
Qdtkh+gn/JF0321Iju8YG2UTzDvl7GS+ji/m62kSX0vH8Mfi9xFfGd85vzze
2XO5iwrrNvMT9CDd6fNKrIfpHXZuDt8qPxq/h/Am9sefdZ1HdX7U6ZB9qdce
v5fi+8RP8hyfmYt83Qzdb2Qv6e1y/uDA//82/AcZE9m5
         "]]},
       "0.25`"],
      Annotation[#, 0.25, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwl1WlQl1UYBfDXaRmzDyoOmTUlZjNSZqkJgmBNLhi5AmoWuUAuoIBSqWnN
KIipuKVlaqIh2riUWilO4VSTVlaolF8Sqw8OVJOOChXYpvW704fDuec853nu
u9z3T7fc2ZlFbaIoavBnd2wUZcDrt0TRFhjZMYr20Gs6RFEmruBthVH80bCW
v5f/Mn4L724fRfvwOvptvB7vx3v47+BX6AP4VZyhv/zWKBqD3+Vt4GXhbea/
AZn89+jX+GPx4s5RlGZdggs6RdHUmCgqtZ6Gi+hCOGCfw7Kb5arDfeB89dX2
ycNzZGbiefQs/AxdDNX67uDN4U2xbzG+kz7Mn6/+Ca417wR8BZXmzpeZLzMP
L5Qp0DeVLgzPTP0puYmQaf2Z/hKZk/h+mTI9y+WW4gfoU/wV6uWwnvc8bx1e
T2+Ry6crcI1Zk82cAjlQr2+jzCbYJv++51EDH0Alr9lzvCR3GS7C5/qb8FGz
ruBaujXcF/4j3Bt/lr1q8Rnec7y5MA+a7HWXeY3hHdClsARa+H35TfwVdDl8
r7/AnO9wslqLWhJuxQPwj/yh+B96CB4GadDDdWe57g78QfqvycXSc+mO8LhM
e96GcC4gJrx7uY44W66LzKN0V7oL/SJ9G6Tz4sI71TvGHhkwGu7hLVKPgxyz
c8O5D+cc+qgV6+uNc83qFc4sPZDOD89XZrZ8EeTRZer3wRiZ1PBe7TUIPwJL
+V3NGBLOnPpgPI1O4k+gR4T7MKPKzL76Fpn5GG8mb1m4Ptnh9Cy6MJx/mM57
WG2N7FpYBal6V+OH+CtxCr0CDwjfGh7Iz7bfWLOeNeNN+yWrLVfLCtfGK4ad
/CT+svAdhu+GNxt28PvzM3hPhvs07yWZRF4ZTghnOuzLX4L70YtxKZSE6+Bf
dt39w7vU32zOJfoi3Eg30Tfg62F7eAf603nj6UQ9F+R6h98D+gL/PP1LgPU6
3nmcAJF1G/jXNTfQjTLXrEv0XsVbze5pdj+1UXLx/HMy3fFw+gd+nPpE1zwZ
JkG6vnqZ3/Dv8Cu0Qgt0kq+DBeFbxt/InQ7fu3UaL9bcL+kYPJg+yr/Z/HHm
tsPjw7eB4806JvcpHAlnR7atniP0dbgI1obfY7hinaLvb9/fanoVrIRm/oNh
Hj9Z/7fm/sTrHr47fDc+zWuHz9JtcT2+CZ/g/2XGKfpPfBIf4yWa87N5RbxC
KIDjas34HD8f58EMaIQGOMvPltmj/6zZe3Gq+0iBL8L/EbperlrmDD4Uziyv
t73q9I4Lvyd0Hl0erkFfAiy0ns57AUf0gvDc6ON6+oTfcrPrzPs63AdUmTND
pptMjcxIehr9ND0dV9Afyn0MH8ERmV7mbDenCiphJ+yAq97JJD236z0od69c
T3iC15m3jzcsnG06h56AN9IHzd2ED+H9Mj30xMMI9U5yu3hD1TfbY1fs//+H
/wMOkBh0
         "]]},
       "0.2`"],
      Annotation[#, 0.2, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.4], 
        LineBox[{4472, 4995, 4912, 5809, 5810, 5808, 5812, 5811, 5467, 5466, 
         4257, 5581, 4025, 4172, 4451, 5802, 4452, 5803, 4251, 4908, 4444, 
         6242, 4445, 4860, 4443, 6170, 4018, 4905, 4437, 6240, 4438, 4859, 
         4436, 6166, 4012, 4902, 4426, 6239, 4427, 4858, 4425, 6162, 4006, 
         4901, 4422, 6238, 4423, 4857, 4421, 6159, 4003, 4900, 4237, 4419, 
         6156, 4000, 4164, 5780, 5781, 5542, 4235, 5455, 5782, 6157, 6158, 
         5296, 5297, 4001, 4899, 5111, 5110}], 
        LineBox[{4650, 5087, 4224, 4129, 5448, 5447, 5971, 5970, 4393, 5731, 
         4394, 5732, 5986, 5985, 4963, 4142, 6226, 4670, 4893, 4894, 4143, 
         6227, 4671, 4400, 4678, 6259, 4677, 4230, 4149, 6229, 4679, 4403, 
         4686, 6260, 4685, 4232, 4153, 6233, 4687, 4413, 4694, 6261, 4693, 
         4233, 4160, 6236, 4695, 4414, 4698, 4697, 4898, 4897, 6006, 4700, 
         6004, 4699, 6005, 4967, 4163, 5779, 4418, 5778, 4417, 6008, 6009, 
         6007, 4702, 4234, 5117, 5116}], 
        LineBox[{4701, 5108, 5107, 6152, 6153, 6151, 6155, 6154, 4416, 5776, 
         4415, 5777, 4162, 5106, 4161, 6237, 4856, 4696, 5105, 4854, 6292, 
         4855, 4688, 4853, 6271, 4852, 5104, 4850, 6291, 4851, 4680, 4847, 
         6270, 4846, 5100, 4844, 6290, 4845, 4672, 4840, 6269, 4839, 5096, 
         4837, 6288, 4838, 4659, 4834, 6268, 4833, 5091, 4658, 4832, 6221, 
         4135, 5088, 4130, 5529, 5528, 5527, 4383, 5959, 5960, 5958, 4641, 
         5080, 5115, 5114}], 
        LineBox[{4703, 5109, 4968, 4002, 5299, 5298, 5784, 5783, 4236, 5456, 
         6010, 6011, 6013, 6012, 4969, 4704, 6014, 4705, 6015, 4420, 4970, 
         4004, 6160, 4706, 4424, 4707, 6161, 4005, 4971, 4010, 6164, 4710, 
         4435, 4711, 6165, 4011, 4975, 4016, 6168, 4716, 4442, 4717, 6169, 
         4017, 4979, 4023, 6175, 4722, 4449, 4723, 6176, 4024, 4984, 4450, 
         6028, 4729, 6026, 4728, 6027, 4987, 5806, 5807, 5589, 4266, 5588, 
         4267, 6033, 6034, 5303, 5304, 4038, 4994, 5113, 5112}]},
       "0.15`"],
      Annotation[#, 0.15, "Tooltip"]& ], {}, {}}}],
  AspectRatio->1,
  Frame->True,
  Method->{},
  PlotRange->{{-2, 2}, {-2, 2}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.6122356635042973`*^9, 3.612494973876712*^9, 
  3.612495991253311*^9}]
}, Open  ]],

Cell[TextData[{
 StyleBox["(* OBSOLETE  ",
  FontColor->RGBColor[1, 0, 0]],
 "Needs[\"Graphics`PlotField`\"]; *)"
}], "Input",
 CellChangeTimes->{{3.424361918981571*^9, 3.424361927810531*^9}},
 AspectRatioFixed->True],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<VectorFieldPlots`\>\"", "]"}]], "Input",
 CellChangeTimes->{3.424361932127035*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ePlot", "=", 
  RowBox[{"VectorFieldPlots`GradientFieldPlot", "[", 
   RowBox[{
    RowBox[{"-", 
     RowBox[{"vv", "[", 
      RowBox[{"x", ",", "y"}], "]"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", 
      RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"y", ",", 
      RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
    RowBox[{"ScaleFunction", "\[Rule]", 
     RowBox[{"(", 
      RowBox[{"1", "&"}], ")"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{
  3.424358351800392*^9, {3.424361936652868*^9, 3.424361940527179*^9}}],

Cell[BoxData[
 GraphicsBox[
  {Thickness[Small], Arrowheads[0.02], 
   ArrowBox[{{-2., -2.}, {-2.2020305089104424`, -2.2020305089104424`}}], 
   ArrowBox[{{-2., -1.7142857142857142`}, {-2.2169304578186564`, \
-1.9002261067017052`}}], 
   ArrowBox[{{-2., -1.4285714285714286`}, {-2.2324952774876383`, \
-1.5946394839197418`}}], 
   ArrowBox[{{-2., -1.1428571428571428`}, {-2.248069469178417, \
-1.2846111252448096`}}], 
   ArrowBox[{{-2., -0.8571428571428571}, {-2.2626128657194453`, \
-0.9696912281654764}}], 
   ArrowBox[{{-2., -0.5714285714285714}, {-2.274721127897378, \
-0.6499203222563936}}], 
   ArrowBox[{{-2., -0.2857142857142857}, {-2.282842712474619, \
-0.3261203874963741}}], ArrowBox[{{-2., 0.}, {-2.2857142857142856`, 0.}}], 
   ArrowBox[{{-2., 0.2857142857142857}, {-2.282842712474619, 
    0.3261203874963741}}], 
   ArrowBox[{{-2., 0.5714285714285714}, {-2.274721127897378, 
    0.6499203222563936}}], 
   ArrowBox[{{-2., 0.8571428571428571}, {-2.2626128657194453`, 
    0.9696912281654764}}], 
   ArrowBox[{{-2., 1.1428571428571428`}, {-2.248069469178417, 
    1.2846111252448096`}}], 
   ArrowBox[{{-2., 1.4285714285714286`}, {-2.2324952774876383`, 
    1.5946394839197418`}}], 
   ArrowBox[{{-2., 1.7142857142857142`}, {-2.2169304578186564`, 
    1.9002261067017052`}}], 
   ArrowBox[{{-2., 2.}, {-2.2020305089104424`, 2.2020305089104424`}}], 
   ArrowBox[{{-1.7142857142857142`, -2.}, {-1.9002261067017052`, \
-2.2169304578186564`}}], 
   ArrowBox[{{-1.7142857142857142`, -1.7142857142857142`}, \
{-1.9163162231961564`, -1.9163162231961564`}}], 
   ArrowBox[{{-1.7142857142857142`, -1.4285714285714286`}, \
{-1.933777508456393, -1.6114812570469943`}}], 
   ArrowBox[{{-1.7142857142857142`, -1.1428571428571428`}, \
{-1.9520143698108123`, -1.3013429132072083`}}], 
   ArrowBox[{{-1.7142857142857142`, -0.8571428571428571}, \
{-1.9698363402856902`, -0.9849181701428451}}], 
   ArrowBox[{{-1.7142857142857142`, -0.5714285714285714}, \
{-1.9853380851572895`, -0.6617793617190965}}], 
   ArrowBox[{{-1.7142857142857142`, -0.2857142857142857}, \
{-1.9961125496663266`, -0.3326854249443878}}], 
   ArrowBox[{{-1.7142857142857142`, 0.}, {-1.9999999999999998`, 0.}}], 
   ArrowBox[{{-1.7142857142857142`, 
    0.2857142857142857}, {-1.9961125496663266`, 0.3326854249443878}}], 
   ArrowBox[{{-1.7142857142857142`, 
    0.5714285714285714}, {-1.9853380851572895`, 0.6617793617190965}}], 
   ArrowBox[{{-1.7142857142857142`, 
    0.8571428571428571}, {-1.9698363402856902`, 0.9849181701428451}}], 
   ArrowBox[{{-1.7142857142857142`, 
    1.1428571428571428`}, {-1.9520143698108123`, 1.3013429132072083`}}], 
   ArrowBox[{{-1.7142857142857142`, 1.4285714285714286`}, {-1.933777508456393,
     1.6114812570469943`}}], 
   ArrowBox[{{-1.7142857142857142`, 
    1.7142857142857142`}, {-1.9163162231961564`, 1.9163162231961564`}}], 
   ArrowBox[{{-1.7142857142857142`, 2.}, {-1.9002261067017052`, 
    2.2169304578186564`}}], 
   ArrowBox[{{-1.4285714285714286`, -2.}, {-1.5946394839197418`, \
-2.2324952774876383`}}], 
   ArrowBox[{{-1.4285714285714286`, -1.7142857142857142`}, \
{-1.6114812570469943`, -1.933777508456393}}], 
   ArrowBox[{{-1.4285714285714286`, -1.4285714285714286`}, \
{-1.6306019374818708`, -1.6306019374818708`}}], 
   ArrowBox[{{-1.4285714285714286`, -1.1428571428571428`}, \
{-1.6516768026980087`, -1.3213414421584069`}}], 
   ArrowBox[{{-1.4285714285714286`, -0.8571428571428571}, \
{-1.673569407346441, -1.0041416444078646`}}], 
   ArrowBox[{{-1.4285714285714286`, -0.5714285714285714}, \
{-1.693850483110074, -0.6775401932440296}}], 
   ArrowBox[{{-1.4285714285714286`, -0.2857142857142857}, \
{-1.7087373359116915`, -0.3417474671823383}}], 
   ArrowBox[{{-1.4285714285714286`, 0.}, {-1.7142857142857142`, 0.}}], 
   ArrowBox[{{-1.4285714285714286`, 
    0.2857142857142857}, {-1.7087373359116915`, 0.3417474671823383}}], 
   ArrowBox[{{-1.4285714285714286`, 0.5714285714285714}, {-1.693850483110074, 
    0.6775401932440296}}], 
   ArrowBox[{{-1.4285714285714286`, 0.8571428571428571}, {-1.673569407346441, 
    1.0041416444078646`}}], 
   ArrowBox[{{-1.4285714285714286`, 
    1.1428571428571428`}, {-1.6516768026980087`, 1.3213414421584069`}}], 
   ArrowBox[{{-1.4285714285714286`, 
    1.4285714285714286`}, {-1.6306019374818708`, 1.6306019374818708`}}], 
   ArrowBox[{{-1.4285714285714286`, 
    1.7142857142857142`}, {-1.6114812570469943`, 1.933777508456393}}], 
   ArrowBox[{{-1.4285714285714286`, 2.}, {-1.5946394839197418`, 
    2.2324952774876383`}}], 
   ArrowBox[{{-1.1428571428571428`, -2.}, {-1.2846111252448096`, \
-2.248069469178417}}], 
   ArrowBox[{{-1.1428571428571428`, -1.7142857142857142`}, \
{-1.3013429132072083`, -1.9520143698108123`}}], 
   ArrowBox[{{-1.1428571428571428`, -1.4285714285714286`}, \
{-1.3213414421584069`, -1.6516768026980087`}}], 
   ArrowBox[{{-1.1428571428571428`, -1.1428571428571428`}, \
{-1.344887651767585, -1.344887651767585}}], 
   ArrowBox[{{-1.1428571428571428`, -0.8571428571428571}, \
{-1.3714285714285712`, -1.0285714285714285`}}], 
   ArrowBox[{{-1.1428571428571428`, -0.5714285714285714}, \
{-1.3984077688571188`, -0.6992038844285594}}], 
   ArrowBox[{{-1.1428571428571428`, -0.2857142857142857}, \
{-1.4200407143272376`, -0.3550101785818094}}], 
   ArrowBox[{{-1.1428571428571428`, 0.}, {-1.4285714285714284`, 0.}}], 
   ArrowBox[{{-1.1428571428571428`, 
    0.2857142857142857}, {-1.4200407143272376`, 0.3550101785818094}}], 
   ArrowBox[{{-1.1428571428571428`, 
    0.5714285714285714}, {-1.3984077688571188`, 0.6992038844285594}}], 
   ArrowBox[{{-1.1428571428571428`, 
    0.8571428571428571}, {-1.3714285714285712`, 1.0285714285714285`}}], 
   ArrowBox[{{-1.1428571428571428`, 1.1428571428571428`}, {-1.344887651767585,
     1.344887651767585}}], 
   ArrowBox[{{-1.1428571428571428`, 
    1.4285714285714286`}, {-1.3213414421584069`, 1.6516768026980087`}}], 
   ArrowBox[{{-1.1428571428571428`, 
    1.7142857142857142`}, {-1.3013429132072083`, 1.9520143698108123`}}], 
   ArrowBox[{{-1.1428571428571428`, 2.}, {-1.2846111252448096`, 
    2.248069469178417}}], 
   ArrowBox[{{-0.8571428571428571, -2.}, {-0.9696912281654764, \
-2.2626128657194453`}}], 
   ArrowBox[{{-0.8571428571428571, -1.7142857142857142`}, \
{-0.9849181701428451, -1.9698363402856902`}}], 
   ArrowBox[{{-0.8571428571428571, -1.4285714285714286`}, \
{-1.0041416444078646`, -1.673569407346441}}], 
   ArrowBox[{{-0.8571428571428571, -1.1428571428571428`}, \
{-1.0285714285714285`, -1.3714285714285712`}}], 
   ArrowBox[{{-0.8571428571428571, -0.8571428571428571}, \
{-1.0591733660532991`, -1.0591733660532991`}}], 
   ArrowBox[{{-0.8571428571428571, -0.5714285714285714}, \
{-1.0948715126679553`, -0.7299143417786368}}], 
   ArrowBox[{{-0.8571428571428571, -0.2857142857142857}, \
{-1.1281952280144325`, -0.3760650760048108}}], 
   ArrowBox[{{-0.8571428571428571, 0.}, {-1.1428571428571428`, 0.}}], 
   ArrowBox[{{-0.8571428571428571, 0.2857142857142857}, {-1.1281952280144325`,
     0.3760650760048108}}], 
   ArrowBox[{{-0.8571428571428571, 0.5714285714285714}, {-1.0948715126679553`,
     0.7299143417786368}}], 
   ArrowBox[{{-0.8571428571428571, 0.8571428571428571}, {-1.0591733660532991`,
     1.0591733660532991`}}], 
   ArrowBox[{{-0.8571428571428571, 
    1.1428571428571428`}, {-1.0285714285714285`, 1.3714285714285712`}}], 
   ArrowBox[{{-0.8571428571428571, 
    1.4285714285714286`}, {-1.0041416444078646`, 1.673569407346441}}], 
   ArrowBox[{{-0.8571428571428571, 1.7142857142857142`}, {-0.9849181701428451,
     1.9698363402856902`}}], 
   ArrowBox[{{-0.8571428571428571, 2.}, {-0.9696912281654764, 
    2.2626128657194453`}}], 
   ArrowBox[{{-0.5714285714285714, -2.}, {-0.6499203222563936, \
-2.274721127897378}}], 
   ArrowBox[{{-0.5714285714285714, -1.7142857142857142`}, \
{-0.6617793617190965, -1.9853380851572895`}}], 
   ArrowBox[{{-0.5714285714285714, -1.4285714285714286`}, \
{-0.6775401932440296, -1.693850483110074}}], 
   ArrowBox[{{-0.5714285714285714, -1.1428571428571428`}, \
{-0.6992038844285594, -1.3984077688571188`}}], 
   ArrowBox[{{-0.5714285714285714, -0.8571428571428571}, \
{-0.7299143417786368, -1.0948715126679553`}}], 
   ArrowBox[{{-0.5714285714285714, -0.5714285714285714}, \
{-0.7734590803390136, -0.7734590803390136}}], 
   ArrowBox[{{-0.5714285714285714, -0.2857142857142857}, \
{-0.8269791974285474, -0.4134895987142737}}], 
   ArrowBox[{{-0.5714285714285714, 0.}, {-0.8571428571428571, 0.}}], 
   ArrowBox[{{-0.5714285714285714, 0.2857142857142857}, {-0.8269791974285474, 
    0.4134895987142737}}], 
   ArrowBox[{{-0.5714285714285714, 0.5714285714285714}, {-0.7734590803390136, 
    0.7734590803390136}}], 
   ArrowBox[{{-0.5714285714285714, 0.8571428571428571}, {-0.7299143417786368, 
    1.0948715126679553`}}], 
   ArrowBox[{{-0.5714285714285714, 1.1428571428571428`}, {-0.6992038844285594,
     1.3984077688571188`}}], 
   ArrowBox[{{-0.5714285714285714, 1.4285714285714286`}, {-0.6775401932440296,
     1.693850483110074}}], 
   ArrowBox[{{-0.5714285714285714, 1.7142857142857142`}, {-0.6617793617190965,
     1.9853380851572895`}}], 
   ArrowBox[{{-0.5714285714285714, 2.}, {-0.6499203222563936, 
    2.274721127897378}}], 
   ArrowBox[{{-0.2857142857142857, -2.}, {-0.3261203874963741, \
-2.282842712474619}}], 
   ArrowBox[{{-0.2857142857142857, -1.7142857142857142`}, \
{-0.3326854249443878, -1.9961125496663266`}}], 
   ArrowBox[{{-0.2857142857142857, -1.4285714285714286`}, \
{-0.3417474671823383, -1.7087373359116915`}}], 
   ArrowBox[{{-0.2857142857142857, -1.1428571428571428`}, \
{-0.3550101785818094, -1.4200407143272376`}}], 
   ArrowBox[{{-0.2857142857142857, -0.8571428571428571}, \
{-0.3760650760048108, -1.1281952280144325`}}], 
   ArrowBox[{{-0.2857142857142857, -0.5714285714285714}, \
{-0.4134895987142737, -0.8269791974285474}}], 
   ArrowBox[{{-0.2857142857142857, -0.2857142857142857}, \
{-0.48774479462472786`, -0.48774479462472786`}}], 
   ArrowBox[{{-0.2857142857142857, 0.}, {-0.5714285714285714, 0.}}], 
   ArrowBox[{{-0.2857142857142857, 
    0.2857142857142857}, {-0.48774479462472786`, 0.48774479462472786`}}], 
   ArrowBox[{{-0.2857142857142857, 0.5714285714285714}, {-0.4134895987142737, 
    0.8269791974285474}}], 
   ArrowBox[{{-0.2857142857142857, 0.8571428571428571}, {-0.3760650760048108, 
    1.1281952280144325`}}], 
   ArrowBox[{{-0.2857142857142857, 1.1428571428571428`}, {-0.3550101785818094,
     1.4200407143272376`}}], 
   ArrowBox[{{-0.2857142857142857, 1.4285714285714286`}, {-0.3417474671823383,
     1.7087373359116915`}}], 
   ArrowBox[{{-0.2857142857142857, 1.7142857142857142`}, {-0.3326854249443878,
     1.9961125496663266`}}], 
   ArrowBox[{{-0.2857142857142857, 2.}, {-0.3261203874963741, 
    2.282842712474619}}], ArrowBox[{{0., -2.}, {0., -2.2857142857142856`}}], 
   ArrowBox[{{0., -1.7142857142857142`}, {0., -1.9999999999999998`}}], 
   ArrowBox[{{0., -1.4285714285714286`}, {0., -1.7142857142857142`}}], 
   ArrowBox[{{0., -1.1428571428571428`}, {0., -1.4285714285714284`}}], 
   ArrowBox[{{0., -0.8571428571428571}, {0., -1.1428571428571428`}}], 
   ArrowBox[{{0., -0.5714285714285714}, {0., -0.8571428571428571}}], 
   ArrowBox[{{0., -0.2857142857142857}, {0., -0.5714285714285714}}], 
   PointBox[{0., 0.}], 
   ArrowBox[{{0., 0.2857142857142857}, {0., 0.5714285714285714}}], 
   ArrowBox[{{0., 0.5714285714285714}, {0., 0.8571428571428571}}], 
   ArrowBox[{{0., 0.8571428571428571}, {0., 1.1428571428571428`}}], 
   ArrowBox[{{0., 1.1428571428571428`}, {0., 1.4285714285714284`}}], 
   ArrowBox[{{0., 1.4285714285714286`}, {0., 1.7142857142857142`}}], 
   ArrowBox[{{0., 1.7142857142857142`}, {0., 1.9999999999999998`}}], 
   ArrowBox[{{0., 2.}, {0., 2.2857142857142856`}}], 
   ArrowBox[{{0.2857142857142857, -2.}, {
    0.3261203874963741, -2.282842712474619}}], 
   ArrowBox[{{0.2857142857142857, -1.7142857142857142`}, {
    0.3326854249443878, -1.9961125496663266`}}], 
   ArrowBox[{{0.2857142857142857, -1.4285714285714286`}, {
    0.3417474671823383, -1.7087373359116915`}}], 
   ArrowBox[{{0.2857142857142857, -1.1428571428571428`}, {
    0.3550101785818094, -1.4200407143272376`}}], 
   ArrowBox[{{0.2857142857142857, -0.8571428571428571}, {
    0.3760650760048108, -1.1281952280144325`}}], 
   ArrowBox[{{0.2857142857142857, -0.5714285714285714}, {
    0.4134895987142737, -0.8269791974285474}}], 
   ArrowBox[{{0.2857142857142857, -0.2857142857142857}, {
    0.48774479462472786`, -0.48774479462472786`}}], 
   ArrowBox[{{0.2857142857142857, 0.}, {0.5714285714285714, 0.}}], 
   ArrowBox[{{0.2857142857142857, 0.2857142857142857}, {0.48774479462472786`, 
    0.48774479462472786`}}], 
   ArrowBox[{{0.2857142857142857, 0.5714285714285714}, {0.4134895987142737, 
    0.8269791974285474}}], 
   ArrowBox[{{0.2857142857142857, 0.8571428571428571}, {0.3760650760048108, 
    1.1281952280144325`}}], 
   ArrowBox[{{0.2857142857142857, 1.1428571428571428`}, {0.3550101785818094, 
    1.4200407143272376`}}], 
   ArrowBox[{{0.2857142857142857, 1.4285714285714286`}, {0.3417474671823383, 
    1.7087373359116915`}}], 
   ArrowBox[{{0.2857142857142857, 1.7142857142857142`}, {0.3326854249443878, 
    1.9961125496663266`}}], 
   ArrowBox[{{0.2857142857142857, 2.}, {0.3261203874963741, 
    2.282842712474619}}], 
   ArrowBox[{{0.5714285714285714, -2.}, {
    0.6499203222563936, -2.274721127897378}}], 
   ArrowBox[{{0.5714285714285714, -1.7142857142857142`}, {
    0.6617793617190965, -1.9853380851572895`}}], 
   ArrowBox[{{0.5714285714285714, -1.4285714285714286`}, {
    0.6775401932440296, -1.693850483110074}}], 
   ArrowBox[{{0.5714285714285714, -1.1428571428571428`}, {
    0.6992038844285594, -1.3984077688571188`}}], 
   ArrowBox[{{0.5714285714285714, -0.8571428571428571}, {
    0.7299143417786368, -1.0948715126679553`}}], 
   ArrowBox[{{0.5714285714285714, -0.5714285714285714}, {
    0.7734590803390136, -0.7734590803390136}}], 
   ArrowBox[{{0.5714285714285714, -0.2857142857142857}, {
    0.8269791974285474, -0.4134895987142737}}], 
   ArrowBox[{{0.5714285714285714, 0.}, {0.8571428571428571, 0.}}], 
   ArrowBox[{{0.5714285714285714, 0.2857142857142857}, {0.8269791974285474, 
    0.4134895987142737}}], 
   ArrowBox[{{0.5714285714285714, 0.5714285714285714}, {0.7734590803390136, 
    0.7734590803390136}}], 
   ArrowBox[{{0.5714285714285714, 0.8571428571428571}, {0.7299143417786368, 
    1.0948715126679553`}}], 
   ArrowBox[{{0.5714285714285714, 1.1428571428571428`}, {0.6992038844285594, 
    1.3984077688571188`}}], 
   ArrowBox[{{0.5714285714285714, 1.4285714285714286`}, {0.6775401932440296, 
    1.693850483110074}}], 
   ArrowBox[{{0.5714285714285714, 1.7142857142857142`}, {0.6617793617190965, 
    1.9853380851572895`}}], 
   ArrowBox[{{0.5714285714285714, 2.}, {0.6499203222563936, 
    2.274721127897378}}], 
   ArrowBox[{{0.8571428571428571, -2.}, {
    0.9696912281654764, -2.2626128657194453`}}], 
   ArrowBox[{{0.8571428571428571, -1.7142857142857142`}, {
    0.9849181701428451, -1.9698363402856902`}}], 
   ArrowBox[{{0.8571428571428571, -1.4285714285714286`}, {
    1.0041416444078646`, -1.673569407346441}}], 
   ArrowBox[{{0.8571428571428571, -1.1428571428571428`}, {
    1.0285714285714285`, -1.3714285714285712`}}], 
   ArrowBox[{{0.8571428571428571, -0.8571428571428571}, {
    1.0591733660532991`, -1.0591733660532991`}}], 
   ArrowBox[{{0.8571428571428571, -0.5714285714285714}, {
    1.0948715126679553`, -0.7299143417786368}}], 
   ArrowBox[{{0.8571428571428571, -0.2857142857142857}, {
    1.1281952280144325`, -0.3760650760048108}}], 
   ArrowBox[{{0.8571428571428571, 0.}, {1.1428571428571428`, 0.}}], 
   ArrowBox[{{0.8571428571428571, 0.2857142857142857}, {1.1281952280144325`, 
    0.3760650760048108}}], 
   ArrowBox[{{0.8571428571428571, 0.5714285714285714}, {1.0948715126679553`, 
    0.7299143417786368}}], 
   ArrowBox[{{0.8571428571428571, 0.8571428571428571}, {1.0591733660532991`, 
    1.0591733660532991`}}], 
   ArrowBox[{{0.8571428571428571, 1.1428571428571428`}, {1.0285714285714285`, 
    1.3714285714285712`}}], 
   ArrowBox[{{0.8571428571428571, 1.4285714285714286`}, {1.0041416444078646`, 
    1.673569407346441}}], 
   ArrowBox[{{0.8571428571428571, 1.7142857142857142`}, {0.9849181701428451, 
    1.9698363402856902`}}], 
   ArrowBox[{{0.8571428571428571, 2.}, {0.9696912281654764, 
    2.2626128657194453`}}], 
   ArrowBox[{{1.1428571428571428`, -2.}, {
    1.2846111252448096`, -2.248069469178417}}], 
   ArrowBox[{{1.1428571428571428`, -1.7142857142857142`}, {
    1.3013429132072083`, -1.9520143698108123`}}], 
   ArrowBox[{{1.1428571428571428`, -1.4285714285714286`}, {
    1.3213414421584069`, -1.6516768026980087`}}], 
   ArrowBox[{{1.1428571428571428`, -1.1428571428571428`}, {
    1.344887651767585, -1.344887651767585}}], 
   ArrowBox[{{1.1428571428571428`, -0.8571428571428571}, {
    1.3714285714285712`, -1.0285714285714285`}}], 
   ArrowBox[{{1.1428571428571428`, -0.5714285714285714}, {
    1.3984077688571188`, -0.6992038844285594}}], 
   ArrowBox[{{1.1428571428571428`, -0.2857142857142857}, {
    1.4200407143272376`, -0.3550101785818094}}], 
   ArrowBox[{{1.1428571428571428`, 0.}, {1.4285714285714284`, 0.}}], 
   ArrowBox[{{1.1428571428571428`, 0.2857142857142857}, {1.4200407143272376`, 
    0.3550101785818094}}], 
   ArrowBox[{{1.1428571428571428`, 0.5714285714285714}, {1.3984077688571188`, 
    0.6992038844285594}}], 
   ArrowBox[{{1.1428571428571428`, 0.8571428571428571}, {1.3714285714285712`, 
    1.0285714285714285`}}], 
   ArrowBox[{{1.1428571428571428`, 1.1428571428571428`}, {1.344887651767585, 
    1.344887651767585}}], 
   ArrowBox[{{1.1428571428571428`, 1.4285714285714286`}, {1.3213414421584069`,
     1.6516768026980087`}}], 
   ArrowBox[{{1.1428571428571428`, 1.7142857142857142`}, {1.3013429132072083`,
     1.9520143698108123`}}], 
   ArrowBox[{{1.1428571428571428`, 2.}, {1.2846111252448096`, 
    2.248069469178417}}], 
   ArrowBox[{{1.4285714285714286`, -2.}, {
    1.5946394839197418`, -2.2324952774876383`}}], 
   ArrowBox[{{1.4285714285714286`, -1.7142857142857142`}, {
    1.6114812570469943`, -1.933777508456393}}], 
   ArrowBox[{{1.4285714285714286`, -1.4285714285714286`}, {
    1.6306019374818708`, -1.6306019374818708`}}], 
   ArrowBox[{{1.4285714285714286`, -1.1428571428571428`}, {
    1.6516768026980087`, -1.3213414421584069`}}], 
   ArrowBox[{{1.4285714285714286`, -0.8571428571428571}, {
    1.673569407346441, -1.0041416444078646`}}], 
   ArrowBox[{{1.4285714285714286`, -0.5714285714285714}, {
    1.693850483110074, -0.6775401932440296}}], 
   ArrowBox[{{1.4285714285714286`, -0.2857142857142857}, {
    1.7087373359116915`, -0.3417474671823383}}], 
   ArrowBox[{{1.4285714285714286`, 0.}, {1.7142857142857142`, 0.}}], 
   ArrowBox[{{1.4285714285714286`, 0.2857142857142857}, {1.7087373359116915`, 
    0.3417474671823383}}], 
   ArrowBox[{{1.4285714285714286`, 0.5714285714285714}, {1.693850483110074, 
    0.6775401932440296}}], 
   ArrowBox[{{1.4285714285714286`, 0.8571428571428571}, {1.673569407346441, 
    1.0041416444078646`}}], 
   ArrowBox[{{1.4285714285714286`, 1.1428571428571428`}, {1.6516768026980087`,
     1.3213414421584069`}}], 
   ArrowBox[{{1.4285714285714286`, 1.4285714285714286`}, {1.6306019374818708`,
     1.6306019374818708`}}], 
   ArrowBox[{{1.4285714285714286`, 1.7142857142857142`}, {1.6114812570469943`,
     1.933777508456393}}], 
   ArrowBox[{{1.4285714285714286`, 2.}, {1.5946394839197418`, 
    2.2324952774876383`}}], 
   ArrowBox[{{1.7142857142857142`, -2.}, {
    1.9002261067017052`, -2.2169304578186564`}}], 
   ArrowBox[{{1.7142857142857142`, -1.7142857142857142`}, {
    1.9163162231961564`, -1.9163162231961564`}}], 
   ArrowBox[{{1.7142857142857142`, -1.4285714285714286`}, {
    1.933777508456393, -1.6114812570469943`}}], 
   ArrowBox[{{1.7142857142857142`, -1.1428571428571428`}, {
    1.9520143698108123`, -1.3013429132072083`}}], 
   ArrowBox[{{1.7142857142857142`, -0.8571428571428571}, {
    1.9698363402856902`, -0.9849181701428451}}], 
   ArrowBox[{{1.7142857142857142`, -0.5714285714285714}, {
    1.9853380851572895`, -0.6617793617190965}}], 
   ArrowBox[{{1.7142857142857142`, -0.2857142857142857}, {
    1.9961125496663266`, -0.3326854249443878}}], 
   ArrowBox[{{1.7142857142857142`, 0.}, {1.9999999999999998`, 0.}}], 
   ArrowBox[{{1.7142857142857142`, 0.2857142857142857}, {1.9961125496663266`, 
    0.3326854249443878}}], 
   ArrowBox[{{1.7142857142857142`, 0.5714285714285714}, {1.9853380851572895`, 
    0.6617793617190965}}], 
   ArrowBox[{{1.7142857142857142`, 0.8571428571428571}, {1.9698363402856902`, 
    0.9849181701428451}}], 
   ArrowBox[{{1.7142857142857142`, 1.1428571428571428`}, {1.9520143698108123`,
     1.3013429132072083`}}], 
   ArrowBox[{{1.7142857142857142`, 1.4285714285714286`}, {1.933777508456393, 
    1.6114812570469943`}}], 
   ArrowBox[{{1.7142857142857142`, 1.7142857142857142`}, {1.9163162231961564`,
     1.9163162231961564`}}], 
   ArrowBox[{{1.7142857142857142`, 2.}, {1.9002261067017052`, 
    2.2169304578186564`}}], 
   ArrowBox[{{2., -2.}, {2.2020305089104424`, -2.2020305089104424`}}], 
   ArrowBox[{{2., -1.7142857142857142`}, {
    2.2169304578186564`, -1.9002261067017052`}}], 
   ArrowBox[{{2., -1.4285714285714286`}, {
    2.2324952774876383`, -1.5946394839197418`}}], 
   ArrowBox[{{2., -1.1428571428571428`}, {
    2.248069469178417, -1.2846111252448096`}}], 
   ArrowBox[{{2., -0.8571428571428571}, {
    2.2626128657194453`, -0.9696912281654764}}], 
   ArrowBox[{{2., -0.5714285714285714}, {
    2.274721127897378, -0.6499203222563936}}], 
   ArrowBox[{{2., -0.2857142857142857}, {
    2.282842712474619, -0.3261203874963741}}], 
   ArrowBox[{{2., 0.}, {2.2857142857142856`, 0.}}], 
   ArrowBox[{{2., 0.2857142857142857}, {2.282842712474619, 
    0.3261203874963741}}], 
   ArrowBox[{{2., 0.5714285714285714}, {2.274721127897378, 
    0.6499203222563936}}], 
   ArrowBox[{{2., 0.8571428571428571}, {2.2626128657194453`, 
    0.9696912281654764}}], 
   ArrowBox[{{2., 1.1428571428571428`}, {2.248069469178417, 
    1.2846111252448096`}}], 
   ArrowBox[{{2., 1.4285714285714286`}, {2.2324952774876383`, 
    1.5946394839197418`}}], 
   ArrowBox[{{2., 1.7142857142857142`}, {2.2169304578186564`, 
    1.9002261067017052`}}], 
   ArrowBox[{{2., 2.}, {2.2020305089104424`, 2.2020305089104424`}}]},
  AlignmentPoint->Center,
  AspectRatio->Automatic,
  Axes->False,
  AxesLabel->None,
  AxesOrigin->Automatic,
  AxesStyle->{},
  Background->None,
  BaseStyle->{},
  BaselinePosition->Automatic,
  ColorOutput->Automatic,
  ContentSelectable->Automatic,
  CoordinatesToolOptions:>Automatic,
  DisplayFunction:>$DisplayFunction,
  Epilog->{},
  FormatType:>TraditionalForm,
  Frame->False,
  FrameLabel->None,
  FrameStyle->{},
  FrameTicks->Automatic,
  FrameTicksStyle->{},
  GridLines->None,
  GridLinesStyle->{},
  ImageMargins->0.,
  ImagePadding->All,
  ImageSize->Automatic,
  ImageSizeRaw->Automatic,
  LabelStyle->{},
  Method->Automatic,
  PlotLabel->None,
  PlotRange->All,
  PlotRangeClipping->False,
  PlotRangePadding->Automatic,
  PlotRegion->Automatic,
  PreserveImageOptions->Automatic,
  Prolog->{},
  RotateLabel->True,
  Ticks->Automatic,
  TicksStyle->{}]], "Output",
 CellChangeTimes->{3.6122356641239777`*^9, 3.612494974459619*^9, 
  3.6124959916358147`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"{", 
   RowBox[{"vPlot", ",", "ePlot"}], "}"}], "]"}]], "Input",
 CellChangeTimes->{3.424358359161075*^9}],

Cell[BoxData[
 GraphicsBox[{GraphicsComplexBox[CompressedData["
1:eJyFnQm810P3xy9Z0kOEhMeTJUsoyvIQaa6iSEoiWUKWQraKsmZp4UFUKmvJ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    "], {{
      {Hue[5.551115123125783*^-17], EdgeForm[None], 
       GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNmQmQlcURxz95yy7K7vv2fY/dtwkiLCKXYKikUiLK4QVEBZVTWEABFeNZ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          "]], PolygonBox[CompressedData["
1:eJwllWto1mUYxp+a7eB8ff97/nN7C7K2VkuTjCA6QC1P2zot1DYz53KbZEUZ
ZLPZnIukL9ko57T5JVyWkIdqm5CBGJEUfZDAiKKQ1sGMyMzNTTtBv6sL9h/3
9d6H577v577up6LtqSVrLw4hbOabwrexPIRZ00IYKAjhsTSEO2IIDfkh1IMv
B++ZEcLHGL6eF8KWJIQu7Lvz7dONvJ6vAdsOfmvG9yw+VYX8hv0keFsuhL+m
h7AS/Tj4S+LlXxLCcfR7ideJ/0fEv4Z4G5BfxX4C+xrsf8b+zWwIN5PnN+gT
dDUlIXyI/Xr0W8tCWAQeJNZX6LPo7wLvBo+CI7idGMewPwEuAX9AvElwJOd7
OX9m6lpP05S54IewP4K+lRjLkb9Dn6WeYfTPo3+OHHfluQfqRR8xL5DvYvBp
7Fdz/gT+y4i5j/z2cl4T+f/E+aXY7gIfRV+EfiHx+vntH/zX4H8e/yf5TqIf
w/5SdJs5/yC2XxDjBuT38O9APoM+h76Qby35fA4uQl6D/7f4nwLPAD9APgfQ
/wouA68Aj4AnwJeBvybmdmq7jhr/Rv4lupYcOXWjX0qN/UXMBzGXIDfz20DG
PVqGbQv4cMZ3UEfsAWoeLXSPXkN+GP2RjO/kHvRt4M8yzmEleHaJY9/Omaux
X4X+aMY5N6E7VMocEO8Pav6E2nvQV5LbXPTnOL9D/cN+IbgRPIT9Cez5C4PY
VyS+O9VQz+xdlVo3i3/nkV9IHXs2+E/kVmJsIped9LyHegfx/zTPM3MM/3W6
b86bym+LsH1G8w2uBt8HvsBXUGAOPIg8J/UsDHBGM/U8njq2ZlqzvRH/Uuo5
To7fR/dcvT8LPgVeDn6F+Ic5/37wdnpUUWxOipvvgm8pNqfErUbsX8R+GH0d
9gfR31bsGkaQny0317rBLeivxH6K7oN8DmXNWXFXM6nZrMV+vNgzUhHNIXFJ
M/0W9leAL8J/nPOejp4xzVoL+v1Zz5hmrQs8nPVMa7b7wUPgTeCZnJVw5u/R
HBaXq9DvznrGNevixBPoi3Oede2AqTlzXFyfh/2erDkmrokDj0RzQFwQZ/ah
XwruId/96GvQv5S4F3O4r3+5m0zOu04zNB15a7l3lWawD3lddK3qmXqnnaHd
oZiKvZM7GGN+erEZQL418WzoDnWX72ddu3qm3tWWOHdxSFy6M/Esi2Pi2t0l
7qU4JC5NkOO15EIq4VHkmxLPou5cdz8WzQ3tXO3ec9hUF3pHjCPXRteuGdYs
N0XPljgkLjVEz45mWrPdWOK7EyfFTc2wZlkcFpfPRO923aHu8rfou9RO1G48
GT3L2un/7/boXScOi8vbmMmufL8B84n9Q/TuFyfEjXZy7i3wm3Q9tfbyLS7w
Dl2AfSuNyEyzjWyr0U9im1DzaOodq10rzvSXeedr92tHt+P/Mv5vg/vw2RC9
g7SLFLMN3VCZd684NIz8Rta9144bYdfUlfuuxZF65M7oWAeIuQW8Ivpt3KE3
Ejw/8dt1Nf5jqd9cvb3aOavUm9S26smCxBwQF1RzFbobsSktdI2j0TtDu0O/
/Zi6ZtWuGaxM/IbpLdMbXZma4+K6au4Ed6XOVTvknTLnpNy0w+YlfnP19uoN
bSPWfxAZI9Y=
          "]]}]}, 
      {Hue[0.15016909521756555`], EdgeForm[None], 
       GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFnHe4lNW1xr9T55zhwMx8wxTABtIEFEQgUVEjGkQBERQQQbEgorFRpIlg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          "]], PolygonBox[CompressedData["
1:eJwtmHncTdUax7e843nl7LOPfc4bmWVOEhpIkiGVzENEIWPe19BEpJDKGEqE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          "]]}]}, 
      {Hue[0.28155322909213787`], EdgeForm[None], 
       GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNnHeYVdXVxu/cuTMDdzhzG+fcwV4SJSJYEkVBY0HMZ0mwYElRrEhvatTE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          "]], PolygonBox[CompressedData["
1:eJwtmXecVOUVhi+7yy47uzAzd7h3FqMUK0pHqmAFUdAoIAoSFVDKsvRuR4qF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          "]]}]}, 
      {Hue[0.41293736296671024`], EdgeForm[None], 
       GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNm3m41VXVx8+93HvufObzO6SIE06ZInAtTSYZ9BVKBi0BNdQQzVTAHCqm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          "]], 
         PolygonBox[CompressedData["
1:eJwtmHl0VdUVxm9I8pKQhLz37nv3KoRJEagyKKhYFaIIuADrALQyqKAiIIqI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          "]]}]}, 
      {Hue[0.5443214968412823], EdgeForm[None], 
       GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFmgfUVNW1x4f63XHmm2/KnRkEnhERXM8SEaSZCNJURJEnWKKACJaIgEms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          "]], PolygonBox[CompressedData["
1:eJwtmHmc1fMax39Ns5yZczRzzvmd85sSblrcSwvSJtLq0q4NabO9uGFCCdGu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          "]]}]}, 
      {Hue[0.6757056307158547], EdgeForm[None], 
       GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFmgm0VNWVhu8DHq+KetarW/e+uohDKzEmmo4NMoqagCMOoBJxnsAhamKC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          "]], PolygonBox[CompressedData["
1:eJwlmHeUleURxr9dtlx2V/aW795vEaKCogFyiOAiJRoBI4oIAgHpGCQg5qjB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          "]]}]}, 
      {Hue[0.8070897645904271], EdgeForm[None], 
       GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNmWmQVdUVhW93v+bx6Kb7jfdCBieUyQFLMSmkJUklJTJJIomayOQ8oDGi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          "]], 
         PolygonBox[CompressedData["
1:eJwtlnmUl2MUx5+a38yvmUbz/ub3zvsWsibGUo71SCGckyLbQZayRKqTtRhb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          "]]}]}, 
      {Hue[1.], EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNl9lvlGUUxt9BKnamnbUzk5ho9MqomBj5DzSIC8blyu1CiYlBDYs6HVsw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          "]], PolygonBox[CompressedData["
1:eJwllElsjmEQx+er0vT7Wn2/7X17spzsiaRH4iKkqPUkXGgsCaKxBUUiCM5C
LD1ohCC2ti5ttVJKqEYbXXCgmnDQFenFEur3zxwmmZn/bM8zy/TyinW7c8xs
A5QLjYRmhxNmL/LNtmbNnqTNvuWZdU00a0yZ7UH3Duw9tBe+J2l2C/vLcbMs
vsPIPdgewGdKZPYPmxNgJ6GuwKyUeBVgF/B5ie0jbHqQ6yeZXSV+J7pqsFPY
G/GO4P+ZXF+go/CnoW/w36Ez8E3Y7yffbGL8DD2mYp+HxpFridkC/hW8kdwN
aedfk68OrAb7Q9gehIaxT0MXyX0J+kS9teCVCf+TUbCZ0B2wu9Ag+FDGbFee
1zAIvxy8HWwOn1oAfpN8l2O8o4C/5K03yHkUvhefa2DXU45VQi3gC4rNlhZ6
zar9E/mX0JhSdAvBwsj/thW8H6wEXQnYZGweIM8KvTb1RL1RDaqlA10Z2Cro
DXw3lAu+Avk1fCeUgzyIvAl+PTUPhN5z9b6MHIuKvUbVqjfoLc34HJjoPf2N
/UjGe9mBPJpxH/nOpoZcaqnDfwe+G4l/JeU9Uq/OIb8g1n3w7eBt9Hcb/c3P
+lvnEy8OX0GMkjyfsSHsayKPJZ9a+FjS36o36W1V5NhZ4DmV+0ORv01/pr/T
n+pvx9CNg2VC771mULP4kZyb4z4jmpV/2AzHvEfqVT3xuyf5jvQSvw/78rjP
jGYnEfjbX6FbRuzxwPk2qDR0Eq+ZMf1/kf/FceS/xPqR8VlpIMd3+GTa/0Iz
odk4m/VdUE2/8D2W9V3pQB5DfhN4LO2sdnco9Fl/jrwFuTrlsbWDTdQ/FXoK
/kzznnQSrz9Pk3sEuTXhNrJdi25ejuumIa8Jfbakm0zulaHP1lzkQuTuwHdb
N0G3QTOr2dUOLSbWn9B3WTP1GCwW+e3QDlnkNat2zWgTsarSPmvqsXo9hO5e
3HdUuxpE3lvpkvAPU777A/i0R37jdOvU42Z830aOqacNKZ9BzaJ6+hh8lD+t
Id4F5FTob9LbupBXI09IOq8d064NgN+O+83S7VJP1BvpZoD3B347dXN0e/oC
j62bp9u3L+u3VjmV+z/WxuZF
          "]]}]}}, {{}, 
      TagBox[
       TooltipBox[
        {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwl0rlPVFEYhvFvhEJFkQEGbXCpFFtLjIUWbihgTUWQxkSilkCL/gtC4RKI
lcKgheCwaCPRwohghQPtLKDGhiUw/G4snjz3fe+53zl37pzp7rtzPxURr5Gr
i+jJRJSaIsqYSEf8kmf0d3ldt4GsPi/P6nv5zfGIcWQxgacNEcP1EZOuR3gk
ydhoNANlPNN/cH/OrBw/l3/r/+AvXlj/EmP6efdH+SO/0gWnULH3ojPs8Q8O
Z/tmXiOvyg28xhle0rdwUT7HJT7PaXPq0GZu5VjExROetTYt37PmsNmHcBBr
+iZrt/UnuSw3c4n7kv2Sd3R9SrfOp7lTV+teh72qdbe5itv5qP4WH5Bvcorb
+Ij+Bod8jSvyda7hT+ZV8yXnnE5+E3key/Z6Ly/xFP/kvOe/8lv5C0/ylLXT
yLpuNWPPO7+Tt/iJd3yMIRTscdae//SD8gD6kdfXJ/8D/SP5IR7gu36Xi/pu
15/tXbFuIXkH869iW56Rt3iWd7hWv8k5ueC7F1HCZf0VjOsvOOeKuV3mFpJv
iJXM///rPsLncvs=
          "]]},
        "0.45`"],
       Annotation[#, 0.45, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwl1ElsjVEYxvFTbZVodaKDldZYrKhNjV1RdkJrKAsiYoNEQthJxMawKbUx
RMy0iHmIINGqoCNtRTpeU4iQ1lgSfl8s/n2+9znP+55zvntv81ZvXLQhLoSQ
5E9legi1WSEcoI9oUWYIrakhzBwRwiwU4WZaCDNoA+pxUrZZdmiUpafULfQF
nmM2/5UZXbKdiPF6kcx/R9/jNd7iDYr5Mfn3su9wy7xv/BT+D3pH/Z3eprut
78wJoc6Z+kaG0I/5vHnYhxI9cbyAv9F59aTx1sp/skeaOenYZn071kVz+Bdk
LuJ8RggPs0M4R2voFV4qrTBrP6brLUS/vsXqi3J11i/Rx7TDfo30uvoZbUA9
7plzg9fkuQXN+CDbTXuiPnShE3Wy92V7PT+gMfpTdhpNUE+l8bTc/sn8ibQK
O7yXLc5VHd3bjCcyn2Sf0kZ1A7KsL3P+5ViKcqxANr/UehkS5cd5N+MxAVut
HTZzJVahAEdwFINlC+2RRKfTFOeZQgdojt5cpOrfjF+8AmuTMQmJ6jF0LDLk
MpEotwmfreXxv9B8+puXHb0r9TC5ZOTbPw+jUYolGPBZrpdtl8uQf0kXutMC
pKhz3XUUspAT3RtD+FXWq3HWPQaZHY8EnOF9NHONmanmD8djzyX0G77igT3+
mHOf3jXrmBl9/H681nvIjE4aU/fiusw1XJa/Qq+im9+DDrkK+Xbaom6Ovnfm
nZA5LX88+i5Gnye/CcXR78V5ZtO5mIM2vXvNqPVcg4fYpWcPbzcOmrFUTyVd
5Y5taEWNO5TxkzL//1/4B0OYpEI=
          "]]},
        "0.4`"],
       Annotation[#, 0.4, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwl1FdsjlEcx/FjUwmt6kBdiBEj9molEjsu7LhA7L3CjQvciFEtEmKPkNgr
0caKEWpGjZqhNRObGjFubPE5cfH1ff+/83vOc97nfbTe2JmDZpQJIfT2z4Kk
EE6khjCfT3Jmcgi3q4fQvmYIHdAOhxJDOGdtlc5ZXskV9SrgonmN+Tyv5guc
Jb/uuiJcw3b5DXnluDfvNN/kHXyLO8sf6z3CQxyQP5UnyKviieyZOU++LD2E
0hT3caZ3/B49rHfHUvTS/8Hf8Q2XXFNdNka/1Pf6KeuDW+YanIya+It+eCJP
4VSkoYL9B/BbeR3OQF1Ukn+330F7H0JeDfdKc3Yu5OOyFN6guxFdnb8Lftin
SH5UL9EeSSjQLXXOB/LT8hI+xfe50NojLjA/5DP8mL/pl/Jl85vY47dcpP+e
r5jf8VX+wGX5urX27tcOqeYu8kT7NHW+PCzwbOc4X77P93S/WC/W+8wl8Vyy
YmTodLPHeL0U14+Lz4snxN9BPik+O/NETufJ3EM+lWuZp3BtnsY95XXtN9y+
I5DmPh1kHZGJuda26o3CaDTDtvg8nSldN0unE4a4NsmeWfIEeWNZEzTFbHt0
lFeOe3MVzuRq+q34D9fWq4MMzNJvIf8lb86/uSVX5EHxuXBD81duxA2cpz6G
YSiC66ejlrXnOun8gvu5ti/W6qzDQHzUa+a9+MC5nv+q+Ox1+/Pz+M5Ze8Y5
1lbG99Za39iRlbF2l7OtrZCVi78z9rnHfuz2PX/Jf+MPdsheeWdHuibBXAUX
ff5sn6P2/cRHeIveYT5mr832eKn3Cq+xxtoDvo+S+D2s79bbq7+L15rvxvOh
GCv0r/BlFGKJ9U166/WXW8sxbzDn8kY+HH8rvSxk4o7zLtYr8Pk0TmGebrZs
UfyO5j3YhZ3x/yvy7dGWF7lHLuegfHzH5W14oXwxZ8dnFv/eyFvHflzDYHPZ
5P9/G/8BbhDEIw==
          "]]},
        "0.35`"],
       Annotation[#, 0.35, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwl1Gtsz1ccx/FTiVZUlfm3qm1QeklosRGWsRXDA2VxqXtmm4fL5n4b09YW
xKbWhIa437W2ByRum0tdMomaLBtGrDSxbPNIE4pdssvrxIO39+98zvf7Pef/
8+8/b868SXOTQggr/FOSCOHfLiGs5I+xqHMI/fhApxD+k6/yvFhWkBXCpfQQ
fswIodbzQfs/eD7EN/iyvUL5ErWHZUFfBSqxVNaf6+RJvA9Vaida74/nOmdj
V/d5KYRqXskV8Ww0mttX7RozjqpPjnNQjy9xBOvUbdZXpW8Tr+ZaXqtnJ39u
vZ0/4x1co343b7DexdW8h7eqr4+2PsxbuI5r1d/ODOEO1jvvU/dpcJdmn/sC
71Q3SNbsrrvibOyXnde7jxv4gOwf/Rv0V+Op3lY06h9rfdXZNbzWnJ9kbdTe
ju9YPkTWYnau7BdZhb5KVMUZ8ldjj7pH9orVtPAks+7KtvB6+62ywfaGYLps
GrZhgntlmpOBBJ7oScgWxHeN0tgrS8FEve14lr4d2I5ytSX6itEXqT7vaz5v
pvx1TrMeyh14GM+IubphGIpu8pHyLPlozrF+k7N5FM+Wd3ePMWo/dF6u8z/g
HC6zPw5j0Vv9KnXZ6gs8j5fl81v8jqzQ3nJ9H8XvI4r0L+Nx5i7hQuvFXMAz
9cyKd0WJGdN5Grapzbf/rvdQLC+XTcWUeL58of5evIjL1C7gPOu5PB/z4nz3
uO8+I+wPRymazLona8IfZv2J5/gbfyFhxnt6u/AcfkNPjjk31Q/0/Apexi1z
WtRn8CO+yf3k/TEA19Tnc2/0whX7v6lL4l/5W+4h74m8uK++vXO6ei6K7yje
P/5eyHLU58b/Jzx0r7Nqz+G4GWnqOyIdp+L33nf0fT099HbHY8+TOdl+NndD
Fn6Xp8bvCtrjhrnp3nWTPI1/5o58Xd7WfgqS0VlvJ3xvv4yfIQ0dkIoxGI0H
7vG2mlYzTpnxhE/zcHcsje/f+l48B824H7/v+lJwRt9IbsQtc2Zaf2d/j/5r
vJevx7nyBq6xvqj2Ei5jqvycfGN8V/wFn+dj8tNcaf21um/iWZgsr+LVGICv
4m8CfxJ/O9X28Xd51T0GuvcgLJQdt3cCJ+PftfoVXJx48Rv/P1fMzOo=
          "]]},
        "0.3`"],
       Annotation[#, 0.3, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwl1VtM12Ucx/GHpByrqQGmW4BpnhVIrezkYaUrKXWzrGwppAgIwR8NJBWo
iSZtppitzbZg6jyUuHlRWGlpHErNC08XipunKXbhjW6ttih7Pevi7ef5fJ7P
8/0//n7wZ+jixLyKpBBCo3++GxjCfOx+KIRZA0LYQ7/nf8Dr2Mvnyb+ih/jD
eAMNg0J4Wb6OVqWFUJEawnrrBF3JV+NI/xB+1T2GX9Csf5welQ8fHELpgyG0
yBbIPnJ2rvUGusrZKnMaravpx7RMt4nW8ZtpLf1Ar0Zebz3KvE5zP5T9Rsfz
a+Ub7DfQbP6kvNH+WTqR3yTfZn+LbLP1dnOb6A76hXw/3cZ/TVuxD5/rXvAs
rrrzNVzBz+7dpv+EmVfMviXrkpXSMuRb98h3Obsbe81sN2sP7YhzZck02dx7
0Qd9cR9S5Fl0CDIxFI+gnzyH5iIbE/AY0uJzNC/JZ05xn+vulcqX8/fgeZ0X
0OReW/Ap+sqn6/6hm4J59l/Dq3GuefOdT9eZqdPPnQfx0+QDrKfS/vQtWaqz
mdYJvQy6xpnBeJHP4jPtj6KV/Ehab28I8vjR/Gj7BebMcafZyJG9bf7DsgKa
yy+k+ViEd+TjnH/XPctRhhwzntV7BsU6RWgxq9TeMizhG5zJcPZpnUL+KbqU
Fsoet1enV4/VqMUaTJK/T1ehGjVYiYny92gVKrECy+Nzk980byydG9+Dz+jh
b6BP/NmM74M2u1u2O5c486TORtlkOl62VFaMIozRv+bscPqKzmWdceh170t0
ljl5uKgzjL8Yn79eN+2WnY+/N/wFmo6zWM2fiWv7p+gm/jQNOCHLMi8Tnfx1
n3PXnTqsZ+iluUeXTgpdgc/0tuKf+P/WK9fpodPc/S/Zc3QqpiDdrG+dbUNr
fFe6vX4/DvB/0hL99Watw0j9EbgtL4rvQFaDB2T345a8UF4pS6AXf+N3eYG8
0x3+1euiM82fgTv8zdjBDbTH30+6T6fUXVrpEn5xfJ7oxjnzFug12zvufAs9
Qdtkh+gn/JF0321Iju8YG2UTzDvl7GS+ji/m62kSX0vH8Mfi9xFfGd85vzze
2XO5iwrrNvMT9CDd6fNKrIfpHXZuDt8qPxq/h/Am9sefdZ1HdX7U6ZB9qdce
v5fi+8RP8hyfmYt83Qzdb2Qv6e1y/uDA//82/AcZE9m5
          "]]},
        "0.25`"],
       Annotation[#, 0.25, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwl1WlQl1UYBfDXaRmzDyoOmTUlZjNSZqkJgmBNLhi5AmoWuUAuoIBSqWnN
KIipuKVlaqIh2riUWilO4VSTVlaolF8Sqw8OVJOOChXYpvW704fDuec853nu
u9z3T7fc2ZlFbaIoavBnd2wUZcDrt0TRFhjZMYr20Gs6RFEmruBthVH80bCW
v5f/Mn4L724fRfvwOvptvB7vx3v47+BX6AP4VZyhv/zWKBqD3+Vt4GXhbea/
AZn89+jX+GPx4s5RlGZdggs6RdHUmCgqtZ6Gi+hCOGCfw7Kb5arDfeB89dX2
ycNzZGbiefQs/AxdDNX67uDN4U2xbzG+kz7Mn6/+Ca417wR8BZXmzpeZLzMP
L5Qp0DeVLgzPTP0puYmQaf2Z/hKZk/h+mTI9y+WW4gfoU/wV6uWwnvc8bx1e
T2+Ry6crcI1Zk82cAjlQr2+jzCbYJv++51EDH0Alr9lzvCR3GS7C5/qb8FGz
ruBaujXcF/4j3Bt/lr1q8Rnec7y5MA+a7HWXeY3hHdClsARa+H35TfwVdDl8
r7/AnO9wslqLWhJuxQPwj/yh+B96CB4GadDDdWe57g78QfqvycXSc+mO8LhM
e96GcC4gJrx7uY44W66LzKN0V7oL/SJ9G6Tz4sI71TvGHhkwGu7hLVKPgxyz
c8O5D+cc+qgV6+uNc83qFc4sPZDOD89XZrZ8EeTRZer3wRiZ1PBe7TUIPwJL
+V3NGBLOnPpgPI1O4k+gR4T7MKPKzL76Fpn5GG8mb1m4Ptnh9Cy6MJx/mM57
WG2N7FpYBal6V+OH+CtxCr0CDwjfGh7Iz7bfWLOeNeNN+yWrLVfLCtfGK4ad
/CT+svAdhu+GNxt28PvzM3hPhvs07yWZRF4ZTghnOuzLX4L70YtxKZSE6+Bf
dt39w7vU32zOJfoi3Eg30Tfg62F7eAf603nj6UQ9F+R6h98D+gL/PP1LgPU6
3nmcAJF1G/jXNTfQjTLXrEv0XsVbze5pdj+1UXLx/HMy3fFw+gd+nPpE1zwZ
JkG6vnqZ3/Dv8Cu0Qgt0kq+DBeFbxt/InQ7fu3UaL9bcL+kYPJg+yr/Z/HHm
tsPjw7eB4806JvcpHAlnR7atniP0dbgI1obfY7hinaLvb9/fanoVrIRm/oNh
Hj9Z/7fm/sTrHr47fDc+zWuHz9JtcT2+CZ/g/2XGKfpPfBIf4yWa87N5RbxC
KIDjas34HD8f58EMaIQGOMvPltmj/6zZe3Gq+0iBL8L/EbperlrmDD4Uziyv
t73q9I4Lvyd0Hl0erkFfAiy0ns57AUf0gvDc6ON6+oTfcrPrzPs63AdUmTND
pptMjcxIehr9ND0dV9Afyn0MH8ERmV7mbDenCiphJ+yAq97JJD236z0od69c
T3iC15m3jzcsnG06h56AN9IHzd2ED+H9Mj30xMMI9U5yu3hD1TfbY1fs//+H
/wMOkBh0
          "]]},
        "0.2`"],
       Annotation[#, 0.2, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], Opacity[0.4], 
         LineBox[{4472, 4995, 4912, 5809, 5810, 5808, 5812, 5811, 5467, 5466, 
          4257, 5581, 4025, 4172, 4451, 5802, 4452, 5803, 4251, 4908, 4444, 
          6242, 4445, 4860, 4443, 6170, 4018, 4905, 4437, 6240, 4438, 4859, 
          4436, 6166, 4012, 4902, 4426, 6239, 4427, 4858, 4425, 6162, 4006, 
          4901, 4422, 6238, 4423, 4857, 4421, 6159, 4003, 4900, 4237, 4419, 
          6156, 4000, 4164, 5780, 5781, 5542, 4235, 5455, 5782, 6157, 6158, 
          5296, 5297, 4001, 4899, 5111, 5110}], 
         LineBox[{4650, 5087, 4224, 4129, 5448, 5447, 5971, 5970, 4393, 5731, 
          4394, 5732, 5986, 5985, 4963, 4142, 6226, 4670, 4893, 4894, 4143, 
          6227, 4671, 4400, 4678, 6259, 4677, 4230, 4149, 6229, 4679, 4403, 
          4686, 6260, 4685, 4232, 4153, 6233, 4687, 4413, 4694, 6261, 4693, 
          4233, 4160, 6236, 4695, 4414, 4698, 4697, 4898, 4897, 6006, 4700, 
          6004, 4699, 6005, 4967, 4163, 5779, 4418, 5778, 4417, 6008, 6009, 
          6007, 4702, 4234, 5117, 5116}], 
         LineBox[{4701, 5108, 5107, 6152, 6153, 6151, 6155, 6154, 4416, 5776, 
          4415, 5777, 4162, 5106, 4161, 6237, 4856, 4696, 5105, 4854, 6292, 
          4855, 4688, 4853, 6271, 4852, 5104, 4850, 6291, 4851, 4680, 4847, 
          6270, 4846, 5100, 4844, 6290, 4845, 4672, 4840, 6269, 4839, 5096, 
          4837, 6288, 4838, 4659, 4834, 6268, 4833, 5091, 4658, 4832, 6221, 
          4135, 5088, 4130, 5529, 5528, 5527, 4383, 5959, 5960, 5958, 4641, 
          5080, 5115, 5114}], 
         LineBox[{4703, 5109, 4968, 4002, 5299, 5298, 5784, 5783, 4236, 5456, 
          6010, 6011, 6013, 6012, 4969, 4704, 6014, 4705, 6015, 4420, 4970, 
          4004, 6160, 4706, 4424, 4707, 6161, 4005, 4971, 4010, 6164, 4710, 
          4435, 4711, 6165, 4011, 4975, 4016, 6168, 4716, 4442, 4717, 6169, 
          4017, 4979, 4023, 6175, 4722, 4449, 4723, 6176, 4024, 4984, 4450, 
          6028, 4729, 6026, 4728, 6027, 4987, 5806, 5807, 5589, 4266, 5588, 
          4267, 6033, 6034, 5303, 5304, 4038, 4994, 5113, 5112}]},
        "0.15`"],
       Annotation[#, 0.15, "Tooltip"]& ], {}, {}}}], 
   {Thickness[Small], Arrowheads[0.02], 
    ArrowBox[{{-2., -2.}, {-2.2020305089104424`, -2.2020305089104424`}}], 
    ArrowBox[{{-2., -1.7142857142857142`}, {-2.2169304578186564`, \
-1.9002261067017052`}}], 
    ArrowBox[{{-2., -1.4285714285714286`}, {-2.2324952774876383`, \
-1.5946394839197418`}}], 
    ArrowBox[{{-2., -1.1428571428571428`}, {-2.248069469178417, \
-1.2846111252448096`}}], 
    ArrowBox[{{-2., -0.8571428571428571}, {-2.2626128657194453`, \
-0.9696912281654764}}], 
    ArrowBox[{{-2., -0.5714285714285714}, {-2.274721127897378, \
-0.6499203222563936}}], 
    ArrowBox[{{-2., -0.2857142857142857}, {-2.282842712474619, \
-0.3261203874963741}}], ArrowBox[{{-2., 0.}, {-2.2857142857142856`, 0.}}], 
    ArrowBox[{{-2., 0.2857142857142857}, {-2.282842712474619, 
     0.3261203874963741}}], 
    ArrowBox[{{-2., 0.5714285714285714}, {-2.274721127897378, 
     0.6499203222563936}}], 
    ArrowBox[{{-2., 0.8571428571428571}, {-2.2626128657194453`, 
     0.9696912281654764}}], 
    ArrowBox[{{-2., 1.1428571428571428`}, {-2.248069469178417, 
     1.2846111252448096`}}], 
    ArrowBox[{{-2., 1.4285714285714286`}, {-2.2324952774876383`, 
     1.5946394839197418`}}], 
    ArrowBox[{{-2., 1.7142857142857142`}, {-2.2169304578186564`, 
     1.9002261067017052`}}], 
    ArrowBox[{{-2., 2.}, {-2.2020305089104424`, 2.2020305089104424`}}], 
    ArrowBox[{{-1.7142857142857142`, -2.}, {-1.9002261067017052`, \
-2.2169304578186564`}}], 
    ArrowBox[{{-1.7142857142857142`, -1.7142857142857142`}, \
{-1.9163162231961564`, -1.9163162231961564`}}], 
    ArrowBox[{{-1.7142857142857142`, -1.4285714285714286`}, \
{-1.933777508456393, -1.6114812570469943`}}], 
    ArrowBox[{{-1.7142857142857142`, -1.1428571428571428`}, \
{-1.9520143698108123`, -1.3013429132072083`}}], 
    ArrowBox[{{-1.7142857142857142`, -0.8571428571428571}, \
{-1.9698363402856902`, -0.9849181701428451}}], 
    ArrowBox[{{-1.7142857142857142`, -0.5714285714285714}, \
{-1.9853380851572895`, -0.6617793617190965}}], 
    ArrowBox[{{-1.7142857142857142`, -0.2857142857142857}, \
{-1.9961125496663266`, -0.3326854249443878}}], 
    ArrowBox[{{-1.7142857142857142`, 0.}, {-1.9999999999999998`, 0.}}], 
    ArrowBox[{{-1.7142857142857142`, 
     0.2857142857142857}, {-1.9961125496663266`, 0.3326854249443878}}], 
    ArrowBox[{{-1.7142857142857142`, 
     0.5714285714285714}, {-1.9853380851572895`, 0.6617793617190965}}], 
    ArrowBox[{{-1.7142857142857142`, 
     0.8571428571428571}, {-1.9698363402856902`, 0.9849181701428451}}], 
    ArrowBox[{{-1.7142857142857142`, 
     1.1428571428571428`}, {-1.9520143698108123`, 1.3013429132072083`}}], 
    ArrowBox[{{-1.7142857142857142`, 
     1.4285714285714286`}, {-1.933777508456393, 1.6114812570469943`}}], 
    ArrowBox[{{-1.7142857142857142`, 
     1.7142857142857142`}, {-1.9163162231961564`, 1.9163162231961564`}}], 
    ArrowBox[{{-1.7142857142857142`, 2.}, {-1.9002261067017052`, 
     2.2169304578186564`}}], 
    ArrowBox[{{-1.4285714285714286`, -2.}, {-1.5946394839197418`, \
-2.2324952774876383`}}], 
    ArrowBox[{{-1.4285714285714286`, -1.7142857142857142`}, \
{-1.6114812570469943`, -1.933777508456393}}], 
    ArrowBox[{{-1.4285714285714286`, -1.4285714285714286`}, \
{-1.6306019374818708`, -1.6306019374818708`}}], 
    ArrowBox[{{-1.4285714285714286`, -1.1428571428571428`}, \
{-1.6516768026980087`, -1.3213414421584069`}}], 
    ArrowBox[{{-1.4285714285714286`, -0.8571428571428571}, \
{-1.673569407346441, -1.0041416444078646`}}], 
    ArrowBox[{{-1.4285714285714286`, -0.5714285714285714}, \
{-1.693850483110074, -0.6775401932440296}}], 
    ArrowBox[{{-1.4285714285714286`, -0.2857142857142857}, \
{-1.7087373359116915`, -0.3417474671823383}}], 
    ArrowBox[{{-1.4285714285714286`, 0.}, {-1.7142857142857142`, 0.}}], 
    ArrowBox[{{-1.4285714285714286`, 
     0.2857142857142857}, {-1.7087373359116915`, 0.3417474671823383}}], 
    ArrowBox[{{-1.4285714285714286`, 0.5714285714285714}, {-1.693850483110074,
      0.6775401932440296}}], 
    ArrowBox[{{-1.4285714285714286`, 0.8571428571428571}, {-1.673569407346441,
      1.0041416444078646`}}], 
    ArrowBox[{{-1.4285714285714286`, 
     1.1428571428571428`}, {-1.6516768026980087`, 1.3213414421584069`}}], 
    ArrowBox[{{-1.4285714285714286`, 
     1.4285714285714286`}, {-1.6306019374818708`, 1.6306019374818708`}}], 
    ArrowBox[{{-1.4285714285714286`, 
     1.7142857142857142`}, {-1.6114812570469943`, 1.933777508456393}}], 
    ArrowBox[{{-1.4285714285714286`, 2.}, {-1.5946394839197418`, 
     2.2324952774876383`}}], 
    ArrowBox[{{-1.1428571428571428`, -2.}, {-1.2846111252448096`, \
-2.248069469178417}}], 
    ArrowBox[{{-1.1428571428571428`, -1.7142857142857142`}, \
{-1.3013429132072083`, -1.9520143698108123`}}], 
    ArrowBox[{{-1.1428571428571428`, -1.4285714285714286`}, \
{-1.3213414421584069`, -1.6516768026980087`}}], 
    ArrowBox[{{-1.1428571428571428`, -1.1428571428571428`}, \
{-1.344887651767585, -1.344887651767585}}], 
    ArrowBox[{{-1.1428571428571428`, -0.8571428571428571}, \
{-1.3714285714285712`, -1.0285714285714285`}}], 
    ArrowBox[{{-1.1428571428571428`, -0.5714285714285714}, \
{-1.3984077688571188`, -0.6992038844285594}}], 
    ArrowBox[{{-1.1428571428571428`, -0.2857142857142857}, \
{-1.4200407143272376`, -0.3550101785818094}}], 
    ArrowBox[{{-1.1428571428571428`, 0.}, {-1.4285714285714284`, 0.}}], 
    ArrowBox[{{-1.1428571428571428`, 
     0.2857142857142857}, {-1.4200407143272376`, 0.3550101785818094}}], 
    ArrowBox[{{-1.1428571428571428`, 
     0.5714285714285714}, {-1.3984077688571188`, 0.6992038844285594}}], 
    ArrowBox[{{-1.1428571428571428`, 
     0.8571428571428571}, {-1.3714285714285712`, 1.0285714285714285`}}], 
    ArrowBox[{{-1.1428571428571428`, 
     1.1428571428571428`}, {-1.344887651767585, 1.344887651767585}}], 
    ArrowBox[{{-1.1428571428571428`, 
     1.4285714285714286`}, {-1.3213414421584069`, 1.6516768026980087`}}], 
    ArrowBox[{{-1.1428571428571428`, 
     1.7142857142857142`}, {-1.3013429132072083`, 1.9520143698108123`}}], 
    ArrowBox[{{-1.1428571428571428`, 2.}, {-1.2846111252448096`, 
     2.248069469178417}}], 
    ArrowBox[{{-0.8571428571428571, -2.}, {-0.9696912281654764, \
-2.2626128657194453`}}], 
    ArrowBox[{{-0.8571428571428571, -1.7142857142857142`}, \
{-0.9849181701428451, -1.9698363402856902`}}], 
    ArrowBox[{{-0.8571428571428571, -1.4285714285714286`}, \
{-1.0041416444078646`, -1.673569407346441}}], 
    ArrowBox[{{-0.8571428571428571, -1.1428571428571428`}, \
{-1.0285714285714285`, -1.3714285714285712`}}], 
    ArrowBox[{{-0.8571428571428571, -0.8571428571428571}, \
{-1.0591733660532991`, -1.0591733660532991`}}], 
    ArrowBox[{{-0.8571428571428571, -0.5714285714285714}, \
{-1.0948715126679553`, -0.7299143417786368}}], 
    ArrowBox[{{-0.8571428571428571, -0.2857142857142857}, \
{-1.1281952280144325`, -0.3760650760048108}}], 
    ArrowBox[{{-0.8571428571428571, 0.}, {-1.1428571428571428`, 0.}}], 
    ArrowBox[{{-0.8571428571428571, 
     0.2857142857142857}, {-1.1281952280144325`, 0.3760650760048108}}], 
    ArrowBox[{{-0.8571428571428571, 
     0.5714285714285714}, {-1.0948715126679553`, 0.7299143417786368}}], 
    ArrowBox[{{-0.8571428571428571, 
     0.8571428571428571}, {-1.0591733660532991`, 1.0591733660532991`}}], 
    ArrowBox[{{-0.8571428571428571, 
     1.1428571428571428`}, {-1.0285714285714285`, 1.3714285714285712`}}], 
    ArrowBox[{{-0.8571428571428571, 
     1.4285714285714286`}, {-1.0041416444078646`, 1.673569407346441}}], 
    ArrowBox[{{-0.8571428571428571, 
     1.7142857142857142`}, {-0.9849181701428451, 1.9698363402856902`}}], 
    ArrowBox[{{-0.8571428571428571, 2.}, {-0.9696912281654764, 
     2.2626128657194453`}}], 
    ArrowBox[{{-0.5714285714285714, -2.}, {-0.6499203222563936, \
-2.274721127897378}}], 
    ArrowBox[{{-0.5714285714285714, -1.7142857142857142`}, \
{-0.6617793617190965, -1.9853380851572895`}}], 
    ArrowBox[{{-0.5714285714285714, -1.4285714285714286`}, \
{-0.6775401932440296, -1.693850483110074}}], 
    ArrowBox[{{-0.5714285714285714, -1.1428571428571428`}, \
{-0.6992038844285594, -1.3984077688571188`}}], 
    ArrowBox[{{-0.5714285714285714, -0.8571428571428571}, \
{-0.7299143417786368, -1.0948715126679553`}}], 
    ArrowBox[{{-0.5714285714285714, -0.5714285714285714}, \
{-0.7734590803390136, -0.7734590803390136}}], 
    ArrowBox[{{-0.5714285714285714, -0.2857142857142857}, \
{-0.8269791974285474, -0.4134895987142737}}], 
    ArrowBox[{{-0.5714285714285714, 0.}, {-0.8571428571428571, 0.}}], 
    ArrowBox[{{-0.5714285714285714, 0.2857142857142857}, {-0.8269791974285474,
      0.4134895987142737}}], 
    ArrowBox[{{-0.5714285714285714, 0.5714285714285714}, {-0.7734590803390136,
      0.7734590803390136}}], 
    ArrowBox[{{-0.5714285714285714, 0.8571428571428571}, {-0.7299143417786368,
      1.0948715126679553`}}], 
    ArrowBox[{{-0.5714285714285714, 
     1.1428571428571428`}, {-0.6992038844285594, 1.3984077688571188`}}], 
    ArrowBox[{{-0.5714285714285714, 
     1.4285714285714286`}, {-0.6775401932440296, 1.693850483110074}}], 
    ArrowBox[{{-0.5714285714285714, 
     1.7142857142857142`}, {-0.6617793617190965, 1.9853380851572895`}}], 
    ArrowBox[{{-0.5714285714285714, 2.}, {-0.6499203222563936, 
     2.274721127897378}}], 
    ArrowBox[{{-0.2857142857142857, -2.}, {-0.3261203874963741, \
-2.282842712474619}}], 
    ArrowBox[{{-0.2857142857142857, -1.7142857142857142`}, \
{-0.3326854249443878, -1.9961125496663266`}}], 
    ArrowBox[{{-0.2857142857142857, -1.4285714285714286`}, \
{-0.3417474671823383, -1.7087373359116915`}}], 
    ArrowBox[{{-0.2857142857142857, -1.1428571428571428`}, \
{-0.3550101785818094, -1.4200407143272376`}}], 
    ArrowBox[{{-0.2857142857142857, -0.8571428571428571}, \
{-0.3760650760048108, -1.1281952280144325`}}], 
    ArrowBox[{{-0.2857142857142857, -0.5714285714285714}, \
{-0.4134895987142737, -0.8269791974285474}}], 
    ArrowBox[{{-0.2857142857142857, -0.2857142857142857}, \
{-0.48774479462472786`, -0.48774479462472786`}}], 
    ArrowBox[{{-0.2857142857142857, 0.}, {-0.5714285714285714, 0.}}], 
    ArrowBox[{{-0.2857142857142857, 
     0.2857142857142857}, {-0.48774479462472786`, 0.48774479462472786`}}], 
    ArrowBox[{{-0.2857142857142857, 0.5714285714285714}, {-0.4134895987142737,
      0.8269791974285474}}], 
    ArrowBox[{{-0.2857142857142857, 0.8571428571428571}, {-0.3760650760048108,
      1.1281952280144325`}}], 
    ArrowBox[{{-0.2857142857142857, 
     1.1428571428571428`}, {-0.3550101785818094, 1.4200407143272376`}}], 
    ArrowBox[{{-0.2857142857142857, 
     1.4285714285714286`}, {-0.3417474671823383, 1.7087373359116915`}}], 
    ArrowBox[{{-0.2857142857142857, 
     1.7142857142857142`}, {-0.3326854249443878, 1.9961125496663266`}}], 
    ArrowBox[{{-0.2857142857142857, 2.}, {-0.3261203874963741, 
     2.282842712474619}}], ArrowBox[{{0., -2.}, {0., -2.2857142857142856`}}], 
    ArrowBox[{{0., -1.7142857142857142`}, {0., -1.9999999999999998`}}], 
    ArrowBox[{{0., -1.4285714285714286`}, {0., -1.7142857142857142`}}], 
    ArrowBox[{{0., -1.1428571428571428`}, {0., -1.4285714285714284`}}], 
    ArrowBox[{{0., -0.8571428571428571}, {0., -1.1428571428571428`}}], 
    ArrowBox[{{0., -0.5714285714285714}, {0., -0.8571428571428571}}], 
    ArrowBox[{{0., -0.2857142857142857}, {0., -0.5714285714285714}}], 
    PointBox[{0., 0.}], 
    ArrowBox[{{0., 0.2857142857142857}, {0., 0.5714285714285714}}], 
    ArrowBox[{{0., 0.5714285714285714}, {0., 0.8571428571428571}}], 
    ArrowBox[{{0., 0.8571428571428571}, {0., 1.1428571428571428`}}], 
    ArrowBox[{{0., 1.1428571428571428`}, {0., 1.4285714285714284`}}], 
    ArrowBox[{{0., 1.4285714285714286`}, {0., 1.7142857142857142`}}], 
    ArrowBox[{{0., 1.7142857142857142`}, {0., 1.9999999999999998`}}], 
    ArrowBox[{{0., 2.}, {0., 2.2857142857142856`}}], 
    ArrowBox[{{0.2857142857142857, -2.}, {
     0.3261203874963741, -2.282842712474619}}], 
    ArrowBox[{{0.2857142857142857, -1.7142857142857142`}, {
     0.3326854249443878, -1.9961125496663266`}}], 
    ArrowBox[{{0.2857142857142857, -1.4285714285714286`}, {
     0.3417474671823383, -1.7087373359116915`}}], 
    ArrowBox[{{0.2857142857142857, -1.1428571428571428`}, {
     0.3550101785818094, -1.4200407143272376`}}], 
    ArrowBox[{{0.2857142857142857, -0.8571428571428571}, {
     0.3760650760048108, -1.1281952280144325`}}], 
    ArrowBox[{{0.2857142857142857, -0.5714285714285714}, {
     0.4134895987142737, -0.8269791974285474}}], 
    ArrowBox[{{0.2857142857142857, -0.2857142857142857}, {
     0.48774479462472786`, -0.48774479462472786`}}], 
    ArrowBox[{{0.2857142857142857, 0.}, {0.5714285714285714, 0.}}], 
    ArrowBox[{{0.2857142857142857, 0.2857142857142857}, {0.48774479462472786`,
      0.48774479462472786`}}], 
    ArrowBox[{{0.2857142857142857, 0.5714285714285714}, {0.4134895987142737, 
     0.8269791974285474}}], 
    ArrowBox[{{0.2857142857142857, 0.8571428571428571}, {0.3760650760048108, 
     1.1281952280144325`}}], 
    ArrowBox[{{0.2857142857142857, 1.1428571428571428`}, {0.3550101785818094, 
     1.4200407143272376`}}], 
    ArrowBox[{{0.2857142857142857, 1.4285714285714286`}, {0.3417474671823383, 
     1.7087373359116915`}}], 
    ArrowBox[{{0.2857142857142857, 1.7142857142857142`}, {0.3326854249443878, 
     1.9961125496663266`}}], 
    ArrowBox[{{0.2857142857142857, 2.}, {0.3261203874963741, 
     2.282842712474619}}], 
    ArrowBox[{{0.5714285714285714, -2.}, {
     0.6499203222563936, -2.274721127897378}}], 
    ArrowBox[{{0.5714285714285714, -1.7142857142857142`}, {
     0.6617793617190965, -1.9853380851572895`}}], 
    ArrowBox[{{0.5714285714285714, -1.4285714285714286`}, {
     0.6775401932440296, -1.693850483110074}}], 
    ArrowBox[{{0.5714285714285714, -1.1428571428571428`}, {
     0.6992038844285594, -1.3984077688571188`}}], 
    ArrowBox[{{0.5714285714285714, -0.8571428571428571}, {
     0.7299143417786368, -1.0948715126679553`}}], 
    ArrowBox[{{0.5714285714285714, -0.5714285714285714}, {
     0.7734590803390136, -0.7734590803390136}}], 
    ArrowBox[{{0.5714285714285714, -0.2857142857142857}, {
     0.8269791974285474, -0.4134895987142737}}], 
    ArrowBox[{{0.5714285714285714, 0.}, {0.8571428571428571, 0.}}], 
    ArrowBox[{{0.5714285714285714, 0.2857142857142857}, {0.8269791974285474, 
     0.4134895987142737}}], 
    ArrowBox[{{0.5714285714285714, 0.5714285714285714}, {0.7734590803390136, 
     0.7734590803390136}}], 
    ArrowBox[{{0.5714285714285714, 0.8571428571428571}, {0.7299143417786368, 
     1.0948715126679553`}}], 
    ArrowBox[{{0.5714285714285714, 1.1428571428571428`}, {0.6992038844285594, 
     1.3984077688571188`}}], 
    ArrowBox[{{0.5714285714285714, 1.4285714285714286`}, {0.6775401932440296, 
     1.693850483110074}}], 
    ArrowBox[{{0.5714285714285714, 1.7142857142857142`}, {0.6617793617190965, 
     1.9853380851572895`}}], 
    ArrowBox[{{0.5714285714285714, 2.}, {0.6499203222563936, 
     2.274721127897378}}], 
    ArrowBox[{{0.8571428571428571, -2.}, {
     0.9696912281654764, -2.2626128657194453`}}], 
    ArrowBox[{{0.8571428571428571, -1.7142857142857142`}, {
     0.9849181701428451, -1.9698363402856902`}}], 
    ArrowBox[{{0.8571428571428571, -1.4285714285714286`}, {
     1.0041416444078646`, -1.673569407346441}}], 
    ArrowBox[{{0.8571428571428571, -1.1428571428571428`}, {
     1.0285714285714285`, -1.3714285714285712`}}], 
    ArrowBox[{{0.8571428571428571, -0.8571428571428571}, {
     1.0591733660532991`, -1.0591733660532991`}}], 
    ArrowBox[{{0.8571428571428571, -0.5714285714285714}, {
     1.0948715126679553`, -0.7299143417786368}}], 
    ArrowBox[{{0.8571428571428571, -0.2857142857142857}, {
     1.1281952280144325`, -0.3760650760048108}}], 
    ArrowBox[{{0.8571428571428571, 0.}, {1.1428571428571428`, 0.}}], 
    ArrowBox[{{0.8571428571428571, 0.2857142857142857}, {1.1281952280144325`, 
     0.3760650760048108}}], 
    ArrowBox[{{0.8571428571428571, 0.5714285714285714}, {1.0948715126679553`, 
     0.7299143417786368}}], 
    ArrowBox[{{0.8571428571428571, 0.8571428571428571}, {1.0591733660532991`, 
     1.0591733660532991`}}], 
    ArrowBox[{{0.8571428571428571, 1.1428571428571428`}, {1.0285714285714285`,
      1.3714285714285712`}}], 
    ArrowBox[{{0.8571428571428571, 1.4285714285714286`}, {1.0041416444078646`,
      1.673569407346441}}], 
    ArrowBox[{{0.8571428571428571, 1.7142857142857142`}, {0.9849181701428451, 
     1.9698363402856902`}}], 
    ArrowBox[{{0.8571428571428571, 2.}, {0.9696912281654764, 
     2.2626128657194453`}}], 
    ArrowBox[{{1.1428571428571428`, -2.}, {
     1.2846111252448096`, -2.248069469178417}}], 
    ArrowBox[{{1.1428571428571428`, -1.7142857142857142`}, {
     1.3013429132072083`, -1.9520143698108123`}}], 
    ArrowBox[{{1.1428571428571428`, -1.4285714285714286`}, {
     1.3213414421584069`, -1.6516768026980087`}}], 
    ArrowBox[{{1.1428571428571428`, -1.1428571428571428`}, {
     1.344887651767585, -1.344887651767585}}], 
    ArrowBox[{{1.1428571428571428`, -0.8571428571428571}, {
     1.3714285714285712`, -1.0285714285714285`}}], 
    ArrowBox[{{1.1428571428571428`, -0.5714285714285714}, {
     1.3984077688571188`, -0.6992038844285594}}], 
    ArrowBox[{{1.1428571428571428`, -0.2857142857142857}, {
     1.4200407143272376`, -0.3550101785818094}}], 
    ArrowBox[{{1.1428571428571428`, 0.}, {1.4285714285714284`, 0.}}], 
    ArrowBox[{{1.1428571428571428`, 0.2857142857142857}, {1.4200407143272376`,
      0.3550101785818094}}], 
    ArrowBox[{{1.1428571428571428`, 0.5714285714285714}, {1.3984077688571188`,
      0.6992038844285594}}], 
    ArrowBox[{{1.1428571428571428`, 0.8571428571428571}, {1.3714285714285712`,
      1.0285714285714285`}}], 
    ArrowBox[{{1.1428571428571428`, 1.1428571428571428`}, {1.344887651767585, 
     1.344887651767585}}], 
    ArrowBox[{{1.1428571428571428`, 1.4285714285714286`}, {
     1.3213414421584069`, 1.6516768026980087`}}], 
    ArrowBox[{{1.1428571428571428`, 1.7142857142857142`}, {
     1.3013429132072083`, 1.9520143698108123`}}], 
    ArrowBox[{{1.1428571428571428`, 2.}, {1.2846111252448096`, 
     2.248069469178417}}], 
    ArrowBox[{{1.4285714285714286`, -2.}, {
     1.5946394839197418`, -2.2324952774876383`}}], 
    ArrowBox[{{1.4285714285714286`, -1.7142857142857142`}, {
     1.6114812570469943`, -1.933777508456393}}], 
    ArrowBox[{{1.4285714285714286`, -1.4285714285714286`}, {
     1.6306019374818708`, -1.6306019374818708`}}], 
    ArrowBox[{{1.4285714285714286`, -1.1428571428571428`}, {
     1.6516768026980087`, -1.3213414421584069`}}], 
    ArrowBox[{{1.4285714285714286`, -0.8571428571428571}, {
     1.673569407346441, -1.0041416444078646`}}], 
    ArrowBox[{{1.4285714285714286`, -0.5714285714285714}, {
     1.693850483110074, -0.6775401932440296}}], 
    ArrowBox[{{1.4285714285714286`, -0.2857142857142857}, {
     1.7087373359116915`, -0.3417474671823383}}], 
    ArrowBox[{{1.4285714285714286`, 0.}, {1.7142857142857142`, 0.}}], 
    ArrowBox[{{1.4285714285714286`, 0.2857142857142857}, {1.7087373359116915`,
      0.3417474671823383}}], 
    ArrowBox[{{1.4285714285714286`, 0.5714285714285714}, {1.693850483110074, 
     0.6775401932440296}}], 
    ArrowBox[{{1.4285714285714286`, 0.8571428571428571}, {1.673569407346441, 
     1.0041416444078646`}}], 
    ArrowBox[{{1.4285714285714286`, 1.1428571428571428`}, {
     1.6516768026980087`, 1.3213414421584069`}}], 
    ArrowBox[{{1.4285714285714286`, 1.4285714285714286`}, {
     1.6306019374818708`, 1.6306019374818708`}}], 
    ArrowBox[{{1.4285714285714286`, 1.7142857142857142`}, {
     1.6114812570469943`, 1.933777508456393}}], 
    ArrowBox[{{1.4285714285714286`, 2.}, {1.5946394839197418`, 
     2.2324952774876383`}}], 
    ArrowBox[{{1.7142857142857142`, -2.}, {
     1.9002261067017052`, -2.2169304578186564`}}], 
    ArrowBox[{{1.7142857142857142`, -1.7142857142857142`}, {
     1.9163162231961564`, -1.9163162231961564`}}], 
    ArrowBox[{{1.7142857142857142`, -1.4285714285714286`}, {
     1.933777508456393, -1.6114812570469943`}}], 
    ArrowBox[{{1.7142857142857142`, -1.1428571428571428`}, {
     1.9520143698108123`, -1.3013429132072083`}}], 
    ArrowBox[{{1.7142857142857142`, -0.8571428571428571}, {
     1.9698363402856902`, -0.9849181701428451}}], 
    ArrowBox[{{1.7142857142857142`, -0.5714285714285714}, {
     1.9853380851572895`, -0.6617793617190965}}], 
    ArrowBox[{{1.7142857142857142`, -0.2857142857142857}, {
     1.9961125496663266`, -0.3326854249443878}}], 
    ArrowBox[{{1.7142857142857142`, 0.}, {1.9999999999999998`, 0.}}], 
    ArrowBox[{{1.7142857142857142`, 0.2857142857142857}, {1.9961125496663266`,
      0.3326854249443878}}], 
    ArrowBox[{{1.7142857142857142`, 0.5714285714285714}, {1.9853380851572895`,
      0.6617793617190965}}], 
    ArrowBox[{{1.7142857142857142`, 0.8571428571428571}, {1.9698363402856902`,
      0.9849181701428451}}], 
    ArrowBox[{{1.7142857142857142`, 1.1428571428571428`}, {
     1.9520143698108123`, 1.3013429132072083`}}], 
    ArrowBox[{{1.7142857142857142`, 1.4285714285714286`}, {1.933777508456393, 
     1.6114812570469943`}}], 
    ArrowBox[{{1.7142857142857142`, 1.7142857142857142`}, {
     1.9163162231961564`, 1.9163162231961564`}}], 
    ArrowBox[{{1.7142857142857142`, 2.}, {1.9002261067017052`, 
     2.2169304578186564`}}], 
    ArrowBox[{{2., -2.}, {2.2020305089104424`, -2.2020305089104424`}}], 
    ArrowBox[{{2., -1.7142857142857142`}, {
     2.2169304578186564`, -1.9002261067017052`}}], 
    ArrowBox[{{2., -1.4285714285714286`}, {
     2.2324952774876383`, -1.5946394839197418`}}], 
    ArrowBox[{{2., -1.1428571428571428`}, {
     2.248069469178417, -1.2846111252448096`}}], 
    ArrowBox[{{2., -0.8571428571428571}, {
     2.2626128657194453`, -0.9696912281654764}}], 
    ArrowBox[{{2., -0.5714285714285714}, {
     2.274721127897378, -0.6499203222563936}}], 
    ArrowBox[{{2., -0.2857142857142857}, {
     2.282842712474619, -0.3261203874963741}}], 
    ArrowBox[{{2., 0.}, {2.2857142857142856`, 0.}}], 
    ArrowBox[{{2., 0.2857142857142857}, {2.282842712474619, 
     0.3261203874963741}}], 
    ArrowBox[{{2., 0.5714285714285714}, {2.274721127897378, 
     0.6499203222563936}}], 
    ArrowBox[{{2., 0.8571428571428571}, {2.2626128657194453`, 
     0.9696912281654764}}], 
    ArrowBox[{{2., 1.1428571428571428`}, {2.248069469178417, 
     1.2846111252448096`}}], 
    ArrowBox[{{2., 1.4285714285714286`}, {2.2324952774876383`, 
     1.5946394839197418`}}], 
    ArrowBox[{{2., 1.7142857142857142`}, {2.2169304578186564`, 
     1.9002261067017052`}}], 
    ArrowBox[{{2., 2.}, {2.2020305089104424`, 2.2020305089104424`}}]}},
  AspectRatio->1,
  Frame->True,
  Method->{},
  PlotRange->{{-2, 2}, {-2, 2}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.6122356642272263`*^9, 3.612494974546173*^9, 
  3.6124959917883043`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Part d", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ePlot3D", "=", 
  RowBox[{"VectorFieldPlots`GradientFieldPlot3D", "[", 
   RowBox[{
    RowBox[{"-", 
     RowBox[{"vv", "[", 
      RowBox[{"x", ",", "y", ",", "z"}], "]"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", "2"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"y", ",", "0", ",", "2"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"z", ",", "0", ",", "2"}], "}"}], ",", 
    RowBox[{"VectorHeads", "\[Rule]", "True"}], ",", 
    RowBox[{"ScaleFunction", "\[Rule]", 
     RowBox[{"(", 
      RowBox[{"1", "&"}], ")"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.424361767169369*^9, 3.424361770388069*^9}}],

Cell[BoxData[
 Graphics3DBox[{Point3DBox[{0., 0., 0.}], 
   Line3DBox[{{0., 0., 0.3333333333333333}, {0., 0., 0.6666666666666666}}], 
   Line3DBox[{{-0.047619047619047616`, 0., 0.6}, {0., 0., 
    0.6666666666666666}, {0.047619047619047616`, 0., 0.6}}], 
   Line3DBox[{{0., -0.047619047619047616`, 0.6}, {0., 0., 
    0.6666666666666666}, {0., 0.047619047619047616`, 0.6}}], 
   Line3DBox[{{-0.047619047619047616`, 0., 0.6}, {0., -0.047619047619047616`, 
    0.6}, {0.047619047619047616`, 0., 0.6}, {0., 0.047619047619047616`, 
    0.6}, {-0.047619047619047616`, 0., 0.6}}], 
   Line3DBox[{{0., 0., 0.6666666666666666}, {0., 0., 1.}}], 
   Line3DBox[{{-0.047619047619047616`, 0., 0.9333333333333333}, {0., 0., 
    1.}, {0.047619047619047616`, 0., 0.9333333333333333}}], 
   Line3DBox[{{0., -0.047619047619047616`, 0.9333333333333333}, {0., 0., 
    1.}, {0., 0.047619047619047616`, 0.9333333333333333}}], 
   Line3DBox[{{-0.047619047619047616`, 0., 0.9333333333333333}, {
    0., -0.047619047619047616`, 0.9333333333333333}, {0.047619047619047616`, 
    0., 0.9333333333333333}, {0., 0.047619047619047616`, 
    0.9333333333333333}, {-0.047619047619047616`, 0., 0.9333333333333333}}], 
   Line3DBox[{{0., 0., 1.}, {0., 0., 1.3333333333333333`}}], 
   Line3DBox[{{-0.047619047619047616`, 0., 1.2666666666666666`}, {0., 0., 
    1.3333333333333333`}, {0.047619047619047616`, 0., 1.2666666666666666`}}], 
   Line3DBox[{{0., -0.047619047619047616`, 1.2666666666666666`}, {0., 0., 
    1.3333333333333333`}, {0., 0.047619047619047616`, 1.2666666666666666`}}], 
   Line3DBox[{{-0.047619047619047616`, 0., 1.2666666666666666`}, {
    0., -0.047619047619047616`, 1.2666666666666666`}, {0.047619047619047616`, 
    0., 1.2666666666666666`}, {0., 0.047619047619047616`, 
    1.2666666666666666`}, {-0.047619047619047616`, 0., 1.2666666666666666`}}],
    Line3DBox[{{0., 0., 1.3333333333333333`}, {0., 0., 1.6666666666666665`}}],
    Line3DBox[{{-0.047619047619047616`, 0., 1.5999999999999999`}, {0., 0., 
    1.6666666666666665`}, {0.047619047619047616`, 0., 1.5999999999999999`}}], 
   Line3DBox[{{0., -0.047619047619047616`, 1.5999999999999999`}, {0., 0., 
    1.6666666666666665`}, {0., 0.047619047619047616`, 1.5999999999999999`}}], 
   Line3DBox[{{-0.047619047619047616`, 0., 1.5999999999999999`}, {
    0., -0.047619047619047616`, 1.5999999999999999`}, {0.047619047619047616`, 
    0., 1.5999999999999999`}, {0., 0.047619047619047616`, 
    1.5999999999999999`}, {-0.047619047619047616`, 0., 1.5999999999999999`}}],
    Line3DBox[{{0., 0., 1.6666666666666667`}, {0., 0., 2.}}], 
   Line3DBox[{{-0.047619047619047616`, 0., 1.9333333333333333`}, {0., 0., 
    2.}, {0.047619047619047616`, 0., 1.9333333333333333`}}], 
   Line3DBox[{{0., -0.047619047619047616`, 1.9333333333333333`}, {0., 0., 
    2.}, {0., 0.047619047619047616`, 1.9333333333333333`}}], 
   Line3DBox[{{-0.047619047619047616`, 0., 1.9333333333333333`}, {
    0., -0.047619047619047616`, 1.9333333333333333`}, {0.047619047619047616`, 
    0., 1.9333333333333333`}, {0., 0.047619047619047616`, 
    1.9333333333333333`}, {-0.047619047619047616`, 0., 1.9333333333333333`}}],
    Line3DBox[{{0., 0., 2.}, {0., 0., 2.3333333333333335`}}], 
   Line3DBox[{{-0.047619047619047616`, 0., 2.2666666666666666`}, {0., 0., 
    2.3333333333333335`}, {0.047619047619047616`, 0., 2.2666666666666666`}}], 
   Line3DBox[{{0., -0.047619047619047616`, 2.2666666666666666`}, {0., 0., 
    2.3333333333333335`}, {0., 0.047619047619047616`, 2.2666666666666666`}}], 
   Line3DBox[{{-0.047619047619047616`, 0., 2.2666666666666666`}, {
    0., -0.047619047619047616`, 2.2666666666666666`}, {0.047619047619047616`, 
    0., 2.2666666666666666`}, {0., 0.047619047619047616`, 
    2.2666666666666666`}, {-0.047619047619047616`, 0., 2.2666666666666666`}}],
    Line3DBox[{{0., 0.3333333333333333, 0.}, {0., 0.6666666666666666, 0.}}], 
   Line3DBox[{{0.047619047619047616`, 0.6, 0.}, {0., 0.6666666666666666, 
    0.}, {-0.047619047619047616`, 0.6, 0.}}], 
   Line3DBox[{{0., 0.6, -0.047619047619047616`}, {0., 0.6666666666666666, 
    0.}, {0., 0.6, 0.047619047619047616`}}], 
   Line3DBox[{{0.047619047619047616`, 0.6, 0.}, {0., 
    0.6, -0.047619047619047616`}, {-0.047619047619047616`, 0.6, 0.}, {0., 0.6,
     0.047619047619047616`}, {0.047619047619047616`, 0.6, 0.}}], 
   Line3DBox[{{0., 0.3333333333333333, 0.3333333333333333}, {0., 
    0.5690355937288492, 0.5690355937288492}}], 
   Line3DBox[{{0.04761904761904762, 0.5218951416497459, 0.5218951416497459}, {
    0., 0.5690355937288492, 0.5690355937288492}, {-0.04761904761904761, 
    0.5218951416497459, 0.5218951416497459}}], 
   Line3DBox[{{0., 0.5555668931348197, 0.48822339016467226`}, {0., 
    0.5690355937288492, 0.5690355937288492}, {0., 0.48822339016467226`, 
    0.5555668931348197}}], 
   Line3DBox[{{0.04761904761904762, 0.5218951416497459, 0.5218951416497459}, {
    0., 0.5555668931348197, 0.48822339016467226`}, {-0.04761904761904761, 
    0.5218951416497459, 0.5218951416497459}, {0., 0.48822339016467226`, 
    0.5555668931348197}, {0.04761904761904762, 0.5218951416497459, 
    0.5218951416497459}}], 
   Line3DBox[{{0., 0.3333333333333333, 0.6666666666666666}, {0., 
    0.48240453183331927`, 0.9648090636666385}}], 
   Line3DBox[{{0.0476190476190476, 0.4525902921333221, 0.9051805842666442}, {
    0., 0.48240453183331927`, 0.9648090636666385}, {-0.04761904761904761, 
    0.4525902921333221, 0.9051805842666442}}], 
   Line3DBox[{{0., 0.4951820631333181, 0.8838846987666462}, {0., 
    0.48240453183331927`, 0.9648090636666385}, {0., 0.4099985211333261, 
    0.9264764697666421}}], 
   Line3DBox[{{0.0476190476190476, 0.4525902921333221, 0.9051805842666442}, {
    0., 0.4951820631333181, 0.8838846987666462}, {-0.04761904761904761, 
    0.4525902921333221, 0.9051805842666442}, {0., 0.4099985211333261, 
    0.9264764697666421}, {0.0476190476190476, 0.4525902921333221, 
    0.9051805842666442}}], 
   Line3DBox[{{0., 0.3333333333333333, 1.}, {0., 0.4387425886722793, 
    1.316227766016838}}], 
   Line3DBox[{{0.047619047619047616`, 0.4176607376044901, 
    1.2529822128134702`}, {0., 0.4387425886722793, 
    1.316227766016838}, {-0.0476190476190476, 0.4176607376044901, 
    1.2529822128134702`}}], 
   Line3DBox[{{0., 0.46283613274975266`, 1.2379237477650493`}, {0., 
    0.4387425886722793, 1.316227766016838}, {0., 0.37248534245922754`, 
    1.2680406778618911`}}], 
   Line3DBox[{{0.047619047619047616`, 0.4176607376044901, 
    1.2529822128134702`}, {0., 0.46283613274975266`, 
    1.2379237477650493`}, {-0.0476190476190476, 0.4176607376044901, 
    1.2529822128134702`}, {0., 0.37248534245922754`, 1.2680406778618911`}, {
    0.047619047619047616`, 0.4176607376044901, 1.2529822128134702`}}], 
   Line3DBox[{{0., 0.3333333333333333, 1.3333333333333333`}, {0., 
    0.41417854167877766`, 1.6567141667151106`}}], 
   Line3DBox[{{0.047619047619047616`, 0.39800950000968877`, 
    1.592038000038755}, {0., 0.41417854167877766`, 
    1.6567141667151106`}, {-0.047619047619047616`, 0.39800950000968877`, 
    1.592038000038755}}], 
   Line3DBox[{{0., 0.44420676192137126`, 1.5804886845608344`}, {0., 
    0.41417854167877766`, 1.6567141667151106`}, {0., 0.35181223809800627`, 
    1.6035873155166758`}}], 
   Line3DBox[{{0.047619047619047616`, 0.39800950000968877`, 
    1.592038000038755}, {0., 0.44420676192137126`, 
    1.5804886845608344`}, {-0.047619047619047616`, 0.39800950000968877`, 
    1.592038000038755}, {0., 0.35181223809800627`, 1.6035873155166758`}, {
    0.047619047619047616`, 0.39800950000968877`, 1.592038000038755}}], 
   Line3DBox[{{0., 0.3333333333333333, 1.6666666666666667`}, {0., 
    0.3987053783793947, 1.9935268918969733`}}], 
   Line3DBox[{{0.0476190476190476, 0.3856309693701824, 1.9281548468509122`}, {
    0., 0.3987053783793947, 1.9935268918969733`}, {-0.04761904761904761, 
    0.3856309693701824, 1.9281548468509122`}}], 
   Line3DBox[{{0., 0.4323252872602262, 1.9188159832729035`}, {0., 
    0.3987053783793947, 1.9935268918969733`}, {0., 0.3389366514801386, 
    1.937493710428921}}], 
   Line3DBox[{{0.0476190476190476, 0.3856309693701824, 1.9281548468509122`}, {
    0., 0.4323252872602262, 1.9188159832729035`}, {-0.04761904761904761, 
    0.3856309693701824, 1.9281548468509122`}, {0., 0.3389366514801386, 
    1.937493710428921}, {0.0476190476190476, 0.3856309693701824, 
    1.9281548468509122`}}], 
   Line3DBox[{{0., 0.3333333333333333, 2.}, {0., 0.3881329957684524, 
    2.3287979746107146`}}], 
   Line3DBox[{{0.04761904761904762, 0.3771730632814286, 
    2.2630383796885716`}, {0., 0.3881329957684524, 
    2.3287979746107146`}, {-0.047619047619047616`, 0.3771730632814286, 
    2.2630383796885716`}}], 
   Line3DBox[{{0., 0.4241442025115307, 2.2552098564835545`}, {0., 
    0.3881329957684524, 2.3287979746107146`}, {0., 0.3302019240513265, 
    2.2708669028935886`}}], 
   Line3DBox[{{0.04761904761904762, 0.3771730632814286, 
    2.2630383796885716`}, {0., 0.4241442025115307, 
    2.2552098564835545`}, {-0.047619047619047616`, 0.3771730632814286, 
    2.2630383796885716`}, {0., 0.3302019240513265, 2.2708669028935886`}, {
    0.04761904761904762, 0.3771730632814286, 2.2630383796885716`}}], 
   Line3DBox[{{0., 0.6666666666666666, 0.}, {0., 1., 0.}}], 
   Line3DBox[{{0.047619047619047616`, 0.9333333333333333, 0.}, {0., 1., 
    0.}, {-0.047619047619047616`, 0.9333333333333333, 0.}}], 
   Line3DBox[{{0., 0.9333333333333333, -0.047619047619047616`}, {0., 1., 
    0.}, {0., 0.9333333333333333, 0.047619047619047616`}}], 
   Line3DBox[{{0.047619047619047616`, 0.9333333333333333, 0.}, {0., 
    0.9333333333333333, -0.047619047619047616`}, {-0.047619047619047616`, 
    0.9333333333333333, 0.}, {0., 0.9333333333333333, 
    0.047619047619047616`}, {0.047619047619047616`, 0.9333333333333333, 0.}}],
    Line3DBox[{{0., 0.6666666666666666, 0.3333333333333333}, {0., 
    0.9648090636666385, 0.48240453183331927`}}], 
   Line3DBox[{{0.0476190476190476, 0.9051805842666442, 0.4525902921333221}, {
    0., 0.9648090636666385, 0.48240453183331927`}, {-0.04761904761904761, 
    0.9051805842666442, 0.4525902921333221}}], 
   Line3DBox[{{0., 0.9264764697666421, 0.4099985211333261}, {0., 
    0.9648090636666385, 0.48240453183331927`}, {0., 0.8838846987666462, 
    0.4951820631333181}}], 
   Line3DBox[{{0.0476190476190476, 0.9051805842666442, 0.4525902921333221}, {
    0., 0.9264764697666421, 0.4099985211333261}, {-0.04761904761904761, 
    0.9051805842666442, 0.4525902921333221}, {0., 0.8838846987666462, 
    0.4951820631333181}, {0.0476190476190476, 0.9051805842666442, 
    0.4525902921333221}}], 
   Line3DBox[{{0., 0.6666666666666666, 0.6666666666666666}, {0., 
    0.9023689270621824, 0.9023689270621824}}], 
   Line3DBox[{{0.04761904761904762, 0.8552284749830793, 0.8552284749830793}, {
    0., 0.9023689270621824, 0.9023689270621824}, {-0.04761904761904761, 
    0.8552284749830793, 0.8552284749830793}}], 
   Line3DBox[{{0., 0.888900226468153, 0.8215567234980056}, {0., 
    0.9023689270621824, 0.9023689270621824}, {0., 0.8215567234980056, 
    0.888900226468153}}], 
   Line3DBox[{{0.04761904761904762, 0.8552284749830793, 0.8552284749830793}, {
    0., 0.888900226468153, 0.8215567234980056}, {-0.04761904761904761, 
    0.8552284749830793, 0.8552284749830793}, {0., 0.8215567234980056, 
    0.888900226468153}, {0.04761904761904762, 0.8552284749830793, 
    0.8552284749830793}}], 
   Line3DBox[{{0., 0.6666666666666666, 1.}, {0., 0.8515667320750764, 
    1.2773500981126145`}}], 
   Line3DBox[{{0.0476190476190476, 0.8145867189933944, 1.2218800784900916`}, {
    0., 0.8515667320750764, 1.2773500981126145`}, {-0.047619047619047616`, 
    0.8145867189933944, 1.2218800784900916`}}], 
   Line3DBox[{{0., 0.8542081615809107, 1.1954657834317475`}, {0., 
    0.8515667320750764, 1.2773500981126145`}, {0., 0.7749652764058781, 
    1.2482943735484358`}}], 
   Line3DBox[{{0.0476190476190476, 0.8145867189933944, 1.2218800784900916`}, {
    0., 0.8542081615809107, 1.1954657834317475`}, {-0.047619047619047616`, 
    0.8145867189933944, 1.2218800784900916`}, {0., 0.7749652764058781, 
    1.2482943735484358`}, {0.0476190476190476, 0.8145867189933944, 
    1.2218800784900916`}}], 
   Line3DBox[{{0., 0.6666666666666666, 1.3333333333333333`}, {0., 
    0.8157378651666526, 1.6314757303333052`}}], 
   Line3DBox[{{0.0476190476190476, 0.7859236254666554, 1.5718472509333108`}, {
    0., 0.8157378651666526, 1.6314757303333052`}, {-0.04761904761904761, 
    0.7859236254666554, 1.5718472509333108`}}], 
   Line3DBox[{{0., 0.8285153964666514, 1.5505513654333127`}, {0., 
    0.8157378651666526, 1.6314757303333052`}, {0., 0.7433318544666594, 
    1.5931431364333088`}}], 
   Line3DBox[{{0.0476190476190476, 0.7859236254666554, 1.5718472509333108`}, {
    0., 0.8285153964666514, 1.5505513654333127`}, {-0.04761904761904761, 
    0.7859236254666554, 1.5718472509333108`}, {0., 0.7433318544666594, 
    1.5931431364333088`}, {0.0476190476190476, 0.7859236254666554, 
    1.5718472509333108`}}], 
   Line3DBox[{{0., 0.6666666666666666, 1.6666666666666667`}, {0., 
    0.7904635587847012, 1.9761588969617532`}}], 
   Line3DBox[{{0.047619047619047616`, 0.7657041803610942, 
    1.9142604509027359`}, {0., 0.7904635587847012, 
    1.9761588969617532`}, {-0.04761904761904761, 0.7657041803610942, 
    1.9142604509027359`}}], 
   Line3DBox[{{0., 0.8099173561175351, 1.8965751806001596`}, {0., 
    0.7904635587847012, 1.9761588969617532`}, {0., 0.7214910046046533, 
    1.9319457212053122`}}], 
   Line3DBox[{{0.047619047619047616`, 0.7657041803610942, 
    1.9142604509027359`}, {0., 0.8099173561175351, 
    1.8965751806001596`}, {-0.04761904761904761, 0.7657041803610942, 
    1.9142604509027359`}, {0., 0.7214910046046533, 1.9319457212053122`}, {
    0.047619047619047616`, 0.7657041803610942, 1.9142604509027359`}}], 
   Line3DBox[{{0., 0.6666666666666666, 2.}, {0., 0.7720759220056126, 
    2.316227766016838}}], 
   Line3DBox[{{0.047619047619047616`, 0.7509940709378234, 2.25298221281347}, {
    0., 0.7720759220056126, 2.316227766016838}, {-0.0476190476190476, 
    0.7509940709378234, 2.25298221281347}}], 
   Line3DBox[{{0., 0.796169466083086, 2.2379237477650493`}, {0., 
    0.7720759220056126, 2.316227766016838}, {0., 0.7058186757925609, 
    2.268040677861891}}], 
   Line3DBox[{{0.047619047619047616`, 0.7509940709378234, 2.25298221281347}, {
    0., 0.796169466083086, 2.2379237477650493`}, {-0.0476190476190476, 
    0.7509940709378234, 2.25298221281347}, {0., 0.7058186757925609, 
    2.268040677861891}, {0.047619047619047616`, 0.7509940709378234, 
    2.25298221281347}}], 
   Line3DBox[{{0., 1., 0.}, {0., 1.3333333333333333`, 0.}}], 
   Line3DBox[{{0.047619047619047616`, 1.2666666666666666`, 0.}, {0., 
    1.3333333333333333`, 0.}, {-0.047619047619047616`, 1.2666666666666666`, 
    0.}}], Line3DBox[{{0., 1.2666666666666666`, -0.047619047619047616`}, {0., 
    1.3333333333333333`, 0.}, {0., 1.2666666666666666`, 
    0.047619047619047616`}}], 
   Line3DBox[{{0.047619047619047616`, 1.2666666666666666`, 0.}, {0., 
    1.2666666666666666`, -0.047619047619047616`}, {-0.047619047619047616`, 
    1.2666666666666666`, 0.}, {0., 1.2666666666666666`, 
    0.047619047619047616`}, {0.047619047619047616`, 1.2666666666666666`, 
    0.}}], Line3DBox[{{0., 1., 0.3333333333333333}, {0., 1.316227766016838, 
    0.4387425886722793}}], 
   Line3DBox[{{0.0476190476190476, 1.2529822128134702`, 0.4176607376044901}, {
    0., 1.316227766016838, 0.4387425886722793}, {-0.04761904761904761, 
    1.2529822128134702`, 0.4176607376044901}}], 
   Line3DBox[{{0., 1.2680406778618911`, 0.37248534245922754`}, {0., 
    1.316227766016838, 0.4387425886722793}, {0., 1.2379237477650493`, 
    0.4628361327497526}}], 
   Line3DBox[{{0.0476190476190476, 1.2529822128134702`, 0.4176607376044901}, {
    0., 1.2680406778618911`, 0.37248534245922754`}, {-0.04761904761904761, 
    1.2529822128134702`, 0.4176607376044901}, {0., 1.2379237477650493`, 
    0.4628361327497526}, {0.0476190476190476, 1.2529822128134702`, 
    0.4176607376044901}}], 
   Line3DBox[{{0., 1., 0.6666666666666666}, {0., 1.2773500981126145`, 
    0.8515667320750764}}], 
   Line3DBox[{{0.04761904761904761, 1.2218800784900916`, 
    0.8145867189933944}, {0., 1.2773500981126145`, 
    0.8515667320750764}, {-0.047619047619047616`, 1.2218800784900916`, 
    0.8145867189933944}}], 
   Line3DBox[{{0., 1.2482943735484358`, 0.7749652764058781}, {0., 
    1.2773500981126145`, 0.8515667320750764}, {0., 1.1954657834317475`, 
    0.8542081615809107}}], 
   Line3DBox[{{0.04761904761904761, 1.2218800784900916`, 
    0.8145867189933944}, {0., 1.2482943735484358`, 
    0.7749652764058781}, {-0.047619047619047616`, 1.2218800784900916`, 
    0.8145867189933944}, {0., 1.1954657834317475`, 0.8542081615809107}, {
    0.04761904761904761, 1.2218800784900916`, 0.8145867189933944}}], 
   Line3DBox[{{0., 1., 1.}, {0., 1.235702260395516, 1.235702260395516}}], 
   Line3DBox[{{0.04761904761904762, 1.1885618083164127`, 
    1.1885618083164127`}, {0., 1.235702260395516, 
    1.235702260395516}, {-0.04761904761904763, 1.1885618083164127`, 
    1.1885618083164127`}}], 
   Line3DBox[{{0., 1.2222335598014864`, 1.154890056831339}, {0., 
    1.235702260395516, 1.235702260395516}, {0., 1.154890056831339, 
    1.2222335598014864`}}], 
   Line3DBox[{{0.04761904761904762, 1.1885618083164127`, 
    1.1885618083164127`}, {0., 1.2222335598014864`, 
    1.154890056831339}, {-0.04761904761904763, 1.1885618083164127`, 
    1.1885618083164127`}, {0., 1.154890056831339, 1.2222335598014864`}, {
    0.04761904761904762, 1.1885618083164127`, 1.1885618083164127`}}], 
   Line3DBox[{{0., 1., 1.3333333333333333`}, {0., 1.2, 1.5999999999999999`}}],
    Line3DBox[{{0.04761904761904761, 1.16, 1.5466666666666666`}, {0., 1.2, 
    1.5999999999999999`}, {-0.047619047619047616`, 1.16, 
    1.5466666666666666`}}], 
   Line3DBox[{{0., 1.198095238095238, 1.5180952380952382`}, {0., 1.2, 
    1.5999999999999999`}, {0., 1.1219047619047617`, 1.575238095238095}}], 
   Line3DBox[{{0.04761904761904761, 1.16, 1.5466666666666666`}, {0., 
    1.198095238095238, 1.5180952380952382`}, {-0.047619047619047616`, 1.16, 
    1.5466666666666666`}, {0., 1.1219047619047617`, 1.575238095238095}, {
    0.04761904761904761, 1.16, 1.5466666666666666`}}], 
   Line3DBox[{{0., 1., 1.6666666666666667`}, {0., 1.1714985851425088`, 
    1.9524976419041815`}}], 
   Line3DBox[{{0.04761904761904761, 1.137198868114007, 1.8953314468566784`}, {
    0., 1.1714985851425088`, 1.9524976419041815`}, {-0.047619047619047616`, 
    1.137198868114007, 1.8953314468566784`}}], 
   Line3DBox[{{0., 1.178031864576509, 1.8708316489791772`}, {0., 
    1.1714985851425088`, 1.9524976419041815`}, {0., 1.096365871651505, 
    1.9198312447341797`}}], 
   Line3DBox[{{0.04761904761904761, 1.137198868114007, 1.8953314468566784`}, {
    0., 1.178031864576509, 1.8708316489791772`}, {-0.047619047619047616`, 
    1.137198868114007, 1.8953314468566784`}, {0., 1.096365871651505, 
    1.9198312447341797`}, {0.04761904761904761, 1.137198868114007, 
    1.8953314468566784`}}], 
   Line3DBox[{{0., 1., 2.}, {0., 1.149071198499986, 2.298142396999972}}], 
   Line3DBox[{{0.0476190476190476, 1.1192569587999888`, 
    2.2385139175999775`}, {0., 1.149071198499986, 
    2.298142396999972}, {-0.04761904761904761, 1.1192569587999888`, 
    2.2385139175999775`}}], 
   Line3DBox[{{0., 1.1618487297999847`, 2.2172180320999795`}, {0., 
    1.149071198499986, 2.298142396999972}, {0., 1.0766651877999929`, 
    2.2598098030999756`}}], 
   Line3DBox[{{0.0476190476190476, 1.1192569587999888`, 
    2.2385139175999775`}, {0., 1.1618487297999847`, 
    2.2172180320999795`}, {-0.04761904761904761, 1.1192569587999888`, 
    2.2385139175999775`}, {0., 1.0766651877999929`, 2.2598098030999756`}, {
    0.0476190476190476, 1.1192569587999888`, 2.2385139175999775`}}], 
   Line3DBox[{{0., 1.3333333333333333`, 0.}, {0., 1.6666666666666665`, 0.}}], 
   Line3DBox[{{0.047619047619047616`, 1.5999999999999999`, 0.}, {0., 
    1.6666666666666665`, 0.}, {-0.047619047619047616`, 1.5999999999999999`, 
    0.}}], Line3DBox[{{0., 1.5999999999999999`, -0.047619047619047616`}, {0., 
    1.6666666666666665`, 0.}, {0., 1.5999999999999999`, 
    0.047619047619047616`}}], 
   Line3DBox[{{0.047619047619047616`, 1.5999999999999999`, 0.}, {0., 
    1.5999999999999999`, -0.047619047619047616`}, {-0.047619047619047616`, 
    1.5999999999999999`, 0.}, {0., 1.5999999999999999`, 
    0.047619047619047616`}, {0.047619047619047616`, 1.5999999999999999`, 
    0.}}], Line3DBox[{{0., 1.3333333333333333`, 0.3333333333333333}, {0., 
    1.6567141667151106`, 0.41417854167877766`}}], 
   Line3DBox[{{0.047619047619047616`, 1.592038000038755, 
    0.39800950000968877`}, {0., 1.6567141667151106`, 
    0.41417854167877766`}, {-0.047619047619047616`, 1.592038000038755, 
    0.39800950000968877`}}], 
   Line3DBox[{{0., 1.6035873155166758`, 0.35181223809800627`}, {0., 
    1.6567141667151106`, 0.41417854167877766`}, {0., 1.5804886845608344`, 
    0.44420676192137126`}}], 
   Line3DBox[{{0.047619047619047616`, 1.592038000038755, 
    0.39800950000968877`}, {0., 1.6035873155166758`, 
    0.35181223809800627`}, {-0.047619047619047616`, 1.592038000038755, 
    0.39800950000968877`}, {0., 1.5804886845608344`, 0.44420676192137126`}, {
    0.047619047619047616`, 1.592038000038755, 0.39800950000968877`}}], 
   Line3DBox[{{0., 1.3333333333333333`, 0.6666666666666666}, {0., 
    1.6314757303333052`, 0.8157378651666526}}], 
   Line3DBox[{{0.0476190476190476, 1.5718472509333108`, 0.7859236254666554}, {
    0., 1.6314757303333052`, 0.8157378651666526}, {-0.04761904761904761, 
    1.5718472509333108`, 0.7859236254666554}}], 
   Line3DBox[{{0., 1.5931431364333088`, 0.7433318544666594}, {0., 
    1.6314757303333052`, 0.8157378651666526}, {0., 1.5505513654333127`, 
    0.8285153964666514}}], 
   Line3DBox[{{0.0476190476190476, 1.5718472509333108`, 0.7859236254666554}, {
    0., 1.5931431364333088`, 0.7433318544666594}, {-0.04761904761904761, 
    1.5718472509333108`, 0.7859236254666554}, {0., 1.5505513654333127`, 
    0.8285153964666514}, {0.0476190476190476, 1.5718472509333108`, 
    0.7859236254666554}}], 
   Line3DBox[{{0., 1.3333333333333333`, 1.}, {0., 1.5999999999999999`, 1.2}}],
    Line3DBox[{{0.04761904761904761, 1.5466666666666666`, 1.16}, {0., 
    1.5999999999999999`, 1.2}, {-0.047619047619047616`, 1.5466666666666666`, 
    1.16}}], Line3DBox[{{0., 1.575238095238095, 1.1219047619047617`}, {0., 
    1.5999999999999999`, 1.2}, {0., 1.5180952380952382`, 1.198095238095238}}],
    Line3DBox[{{0.04761904761904761, 1.5466666666666666`, 1.16}, {0., 
    1.575238095238095, 1.1219047619047617`}, {-0.047619047619047616`, 
    1.5466666666666666`, 1.16}, {0., 1.5180952380952382`, 
    1.198095238095238}, {0.04761904761904761, 1.5466666666666666`, 1.16}}], 
   Line3DBox[{{0., 1.3333333333333333`, 1.3333333333333333`}, {0., 
    1.5690355937288492`, 1.5690355937288492`}}], 
   Line3DBox[{{0.04761904761904762, 1.521895141649746, 1.521895141649746}, {
    0., 1.5690355937288492`, 1.5690355937288492`}, {-0.04761904761904761, 
    1.521895141649746, 1.521895141649746}}], 
   Line3DBox[{{0., 1.5555668931348197`, 1.4882233901646722`}, {0., 
    1.5690355937288492`, 1.5690355937288492`}, {0., 1.4882233901646722`, 
    1.5555668931348197`}}], 
   Line3DBox[{{0.04761904761904762, 1.521895141649746, 1.521895141649746}, {
    0., 1.5555668931348197`, 1.4882233901646722`}, {-0.04761904761904761, 
    1.521895141649746, 1.521895141649746}, {0., 1.4882233901646722`, 
    1.5555668931348197`}, {0.04761904761904762, 1.521895141649746, 
    1.521895141649746}}], 
   Line3DBox[{{0., 1.3333333333333333`, 1.6666666666666667`}, {0., 
    1.5415650158514747`, 1.9269562698143434`}}], 
   Line3DBox[{{0.047619047619047616`, 1.4999186793478465`, 
    1.8748983491848081`}, {0., 1.5415650158514747`, 
    1.9269562698143434`}, {-0.047619047619047616`, 1.4999186793478465`, 
    1.8748983491848081`}}], 
   Line3DBox[{{0., 1.5371029083689431`, 1.8451509659679308`}, {0., 
    1.5415650158514747`, 1.9269562698143434`}, {0., 1.4627344503267499`, 
    1.9046457324016854`}}], 
   Line3DBox[{{0.047619047619047616`, 1.4999186793478465`, 
    1.8748983491848081`}, {0., 1.5371029083689431`, 
    1.8451509659679308`}, {-0.047619047619047616`, 1.4999186793478465`, 
    1.8748983491848081`}, {0., 1.4627344503267499`, 1.9046457324016854`}, {
    0.047619047619047616`, 1.4999186793478465`, 1.8748983491848081`}}], 
   Line3DBox[{{0., 1.3333333333333333`, 2.}, {0., 1.518233398741743, 
    2.2773500981126147`}}], 
   Line3DBox[{{0.0476190476190476, 1.481253385660061, 2.2218800784900914`}, {
    0., 1.518233398741743, 2.2773500981126147`}, {-0.047619047619047616`, 
    1.481253385660061, 2.2218800784900914`}}], 
   Line3DBox[{{0., 1.5208748282475772`, 2.195465783431747}, {0., 
    1.518233398741743, 2.2773500981126147`}, {0., 1.4416319430725446`, 
    2.2482943735484358`}}], 
   Line3DBox[{{0.0476190476190476, 1.481253385660061, 2.2218800784900914`}, {
    0., 1.5208748282475772`, 2.195465783431747}, {-0.047619047619047616`, 
    1.481253385660061, 2.2218800784900914`}, {0., 1.4416319430725446`, 
    2.2482943735484358`}, {0.0476190476190476, 1.481253385660061, 
    2.2218800784900914`}}], 
   Line3DBox[{{0., 1.6666666666666667`, 0.}, {0., 2., 0.}}], 
   Line3DBox[{{0.047619047619047616`, 1.9333333333333333`, 0.}, {0., 2., 
    0.}, {-0.047619047619047616`, 1.9333333333333333`, 0.}}], 
   Line3DBox[{{0., 1.9333333333333333`, -0.047619047619047616`}, {0., 2., 
    0.}, {0., 1.9333333333333333`, 0.047619047619047616`}}], 
   Line3DBox[{{0.047619047619047616`, 1.9333333333333333`, 0.}, {0., 
    1.9333333333333333`, -0.047619047619047616`}, {-0.047619047619047616`, 
    1.9333333333333333`, 0.}, {0., 1.9333333333333333`, 
    0.047619047619047616`}, {0.047619047619047616`, 1.9333333333333333`, 
    0.}}], Line3DBox[{{0., 1.6666666666666667`, 0.3333333333333333}, {0., 
    1.9935268918969733`, 0.3987053783793947}}], 
   Line3DBox[{{0.047619047619047616`, 1.9281548468509122`, 
    0.3856309693701824}, {0., 1.9935268918969733`, 
    0.3987053783793947}, {-0.0476190476190476, 1.9281548468509122`, 
    0.3856309693701824}}], 
   Line3DBox[{{0., 1.937493710428921, 0.3389366514801386}, {0., 
    1.9935268918969733`, 0.3987053783793947}, {0., 1.9188159832729035`, 
    0.4323252872602262}}], 
   Line3DBox[{{0.047619047619047616`, 1.9281548468509122`, 
    0.3856309693701824}, {0., 1.937493710428921, 
    0.3389366514801386}, {-0.0476190476190476, 1.9281548468509122`, 
    0.3856309693701824}, {0., 1.9188159832729035`, 0.4323252872602262}, {
    0.047619047619047616`, 1.9281548468509122`, 0.3856309693701824}}], 
   Line3DBox[{{0., 1.6666666666666667`, 0.6666666666666666}, {0., 
    1.9761588969617532`, 0.7904635587847012}}], 
   Line3DBox[{{0.047619047619047616`, 1.9142604509027359`, 
    0.7657041803610942}, {0., 1.9761588969617532`, 
    0.7904635587847012}, {-0.04761904761904761, 1.9142604509027359`, 
    0.7657041803610942}}], 
   Line3DBox[{{0., 1.9319457212053122`, 0.7214910046046533}, {0., 
    1.9761588969617532`, 0.7904635587847012}, {0., 1.8965751806001596`, 
    0.8099173561175351}}], 
   Line3DBox[{{0.047619047619047616`, 1.9142604509027359`, 
    0.7657041803610942}, {0., 1.9319457212053122`, 
    0.7214910046046533}, {-0.04761904761904761, 1.9142604509027359`, 
    0.7657041803610942}, {0., 1.8965751806001596`, 0.8099173561175351}, {
    0.047619047619047616`, 1.9142604509027359`, 0.7657041803610942}}], 
   Line3DBox[{{0., 1.6666666666666667`, 1.}, {0., 1.9524976419041815`, 
    1.1714985851425088`}}], 
   Line3DBox[{{0.04761904761904761, 1.8953314468566784`, 1.137198868114007}, {
    0., 1.9524976419041815`, 1.1714985851425088`}, {-0.047619047619047616`, 
    1.8953314468566784`, 1.137198868114007}}], 
   Line3DBox[{{0., 1.9198312447341797`, 1.096365871651505}, {0., 
    1.9524976419041815`, 1.1714985851425088`}, {0., 1.8708316489791772`, 
    1.178031864576509}}], 
   Line3DBox[{{0.04761904761904761, 1.8953314468566784`, 1.137198868114007}, {
    0., 1.9198312447341797`, 1.096365871651505}, {-0.047619047619047616`, 
    1.8953314468566784`, 1.137198868114007}, {0., 1.8708316489791772`, 
    1.178031864576509}, {0.04761904761904761, 1.8953314468566784`, 
    1.137198868114007}}], 
   Line3DBox[{{0., 1.6666666666666667`, 1.3333333333333333`}, {0., 
    1.9269562698143434`, 1.5415650158514747`}}], 
   Line3DBox[{{0.04761904761904762, 1.8748983491848081`, 
    1.4999186793478465`}, {0., 1.9269562698143434`, 
    1.5415650158514747`}, {-0.04761904761904762, 1.8748983491848081`, 
    1.4999186793478465`}}], 
   Line3DBox[{{0., 1.9046457324016854`, 1.4627344503267499`}, {0., 
    1.9269562698143434`, 1.5415650158514747`}, {0., 1.8451509659679308`, 
    1.5371029083689431`}}], 
   Line3DBox[{{0.04761904761904762, 1.8748983491848081`, 
    1.4999186793478465`}, {0., 1.9046457324016854`, 
    1.4627344503267499`}, {-0.04761904761904762, 1.8748983491848081`, 
    1.4999186793478465`}, {0., 1.8451509659679308`, 1.5371029083689431`}, {
    0.04761904761904762, 1.8748983491848081`, 1.4999186793478465`}}], 
   Line3DBox[{{0., 1.6666666666666667`, 1.6666666666666667`}, {0., 
    1.9023689270621826`, 1.9023689270621826`}}], 
   Line3DBox[{{0.047619047619047616`, 1.8552284749830794`, 
    1.8552284749830794`}, {0., 1.9023689270621826`, 
    1.9023689270621826`}, {-0.047619047619047616`, 1.8552284749830794`, 
    1.8552284749830794`}}], 
   Line3DBox[{{0., 1.8889002264681531`, 1.8215567234980057`}, {0., 
    1.9023689270621826`, 1.9023689270621826`}, {0., 1.8215567234980057`, 
    1.8889002264681531`}}], 
   Line3DBox[{{0.047619047619047616`, 1.8552284749830794`, 
    1.8552284749830794`}, {0., 1.8889002264681531`, 
    1.8215567234980057`}, {-0.047619047619047616`, 1.8552284749830794`, 
    1.8552284749830794`}, {0., 1.8215567234980057`, 1.8889002264681531`}, {
    0.047619047619047616`, 1.8552284749830794`, 1.8552284749830794`}}], 
   Line3DBox[{{0., 1.6666666666666667`, 2.}, {0., 1.8800614665548268`, 
    2.256073759865792}}], 
   Line3DBox[{{0.047619047619047616`, 1.8373825065771947`, 
    2.2048590078926336`}, {0., 1.8800614665548268`, 
    2.256073759865792}, {-0.04761904761904761, 1.8373825065771947`, 
    2.2048590078926336`}}], 
   Line3DBox[{{0., 1.873964472272308, 2.1743740364800392`}, {0., 
    1.8800614665548268`, 2.256073759865792}, {0., 1.8008005408820815`, 
    2.235343979305228}}], 
   Line3DBox[{{0.047619047619047616`, 1.8373825065771947`, 
    2.2048590078926336`}, {0., 1.873964472272308, 
    2.1743740364800392`}, {-0.04761904761904761, 1.8373825065771947`, 
    2.2048590078926336`}, {0., 1.8008005408820815`, 2.235343979305228}, {
    0.047619047619047616`, 1.8373825065771947`, 2.2048590078926336`}}], 
   Line3DBox[{{0., 2., 0.}, {0., 2.3333333333333335`, 0.}}], 
   Line3DBox[{{0.047619047619047616`, 2.2666666666666666`, 0.}, {0., 
    2.3333333333333335`, 0.}, {-0.047619047619047616`, 2.2666666666666666`, 
    0.}}], Line3DBox[{{0., 2.2666666666666666`, -0.047619047619047616`}, {0., 
    2.3333333333333335`, 0.}, {0., 2.2666666666666666`, 
    0.047619047619047616`}}], 
   Line3DBox[{{0.047619047619047616`, 2.2666666666666666`, 0.}, {0., 
    2.2666666666666666`, -0.047619047619047616`}, {-0.047619047619047616`, 
    2.2666666666666666`, 0.}, {0., 2.2666666666666666`, 
    0.047619047619047616`}, {0.047619047619047616`, 2.2666666666666666`, 
    0.}}], Line3DBox[{{0., 2., 0.3333333333333333}, {0., 2.3287979746107146`, 
    0.3881329957684524}}], 
   Line3DBox[{{0.04761904761904763, 2.2630383796885716`, 
    0.3771730632814286}, {0., 2.3287979746107146`, 
    0.3881329957684524}, {-0.04761904761904762, 2.2630383796885716`, 
    0.3771730632814286}}], 
   Line3DBox[{{0., 2.2708669028935886`, 0.3302019240513265}, {0., 
    2.3287979746107146`, 0.3881329957684524}, {0., 2.2552098564835545`, 
    0.4241442025115307}}], 
   Line3DBox[{{0.04761904761904763, 2.2630383796885716`, 
    0.3771730632814286}, {0., 2.2708669028935886`, 
    0.3302019240513265}, {-0.04761904761904762, 2.2630383796885716`, 
    0.3771730632814286}, {0., 2.2552098564835545`, 0.4241442025115307}, {
    0.04761904761904763, 2.2630383796885716`, 0.3771730632814286}}], 
   Line3DBox[{{0., 2., 0.6666666666666666}, {0., 2.316227766016838, 
    0.7720759220056126}}], 
   Line3DBox[{{0.0476190476190476, 2.25298221281347, 0.7509940709378234}, {0.,
     2.316227766016838, 0.7720759220056126}, {-0.04761904761904761, 
    2.25298221281347, 0.7509940709378234}}], 
   Line3DBox[{{0., 2.268040677861891, 0.7058186757925609}, {0., 
    2.316227766016838, 0.7720759220056126}, {0., 2.2379237477650493`, 
    0.796169466083086}}], 
   Line3DBox[{{0.0476190476190476, 2.25298221281347, 0.7509940709378234}, {0.,
     2.268040677861891, 0.7058186757925609}, {-0.04761904761904761, 
    2.25298221281347, 0.7509940709378234}, {0., 2.2379237477650493`, 
    0.796169466083086}, {0.0476190476190476, 2.25298221281347, 
    0.7509940709378234}}], 
   Line3DBox[{{0., 2., 1.}, {0., 2.298142396999972, 1.149071198499986}}], 
   Line3DBox[{{0.0476190476190476, 2.2385139175999775`, 
    1.1192569587999888`}, {0., 2.298142396999972, 
    1.149071198499986}, {-0.04761904761904761, 2.2385139175999775`, 
    1.1192569587999888`}}], 
   Line3DBox[{{0., 2.2598098030999756`, 1.0766651877999929`}, {0., 
    2.298142396999972, 1.149071198499986}, {0., 2.2172180320999795`, 
    1.1618487297999847`}}], 
   Line3DBox[{{0.0476190476190476, 2.2385139175999775`, 
    1.1192569587999888`}, {0., 2.2598098030999756`, 
    1.0766651877999929`}, {-0.04761904761904761, 2.2385139175999775`, 
    1.1192569587999888`}, {0., 2.2172180320999795`, 1.1618487297999847`}, {
    0.0476190476190476, 2.2385139175999775`, 1.1192569587999888`}}], 
   Line3DBox[{{0., 2., 1.3333333333333333`}, {0., 2.2773500981126147`, 
    1.518233398741743}}], 
   Line3DBox[{{0.04761904761904761, 2.2218800784900914`, 1.481253385660061}, {
    0., 2.2773500981126147`, 1.518233398741743}, {-0.047619047619047616`, 
    2.2218800784900914`, 1.481253385660061}}], 
   Line3DBox[{{0., 2.2482943735484358`, 1.4416319430725446`}, {0., 
    2.2773500981126147`, 1.518233398741743}, {0., 2.195465783431747, 
    1.5208748282475772`}}], 
   Line3DBox[{{0.04761904761904761, 2.2218800784900914`, 1.481253385660061}, {
    0., 2.2482943735484358`, 1.4416319430725446`}, {-0.047619047619047616`, 
    2.2218800784900914`, 1.481253385660061}, {0., 2.195465783431747, 
    1.5208748282475772`}, {0.04761904761904761, 2.2218800784900914`, 
    1.481253385660061}}], 
   Line3DBox[{{0., 2., 1.6666666666666667`}, {0., 2.256073759865792, 
    1.8800614665548268`}}], 
   Line3DBox[{{0.04761904761904761, 2.2048590078926336`, 
    1.8373825065771947`}, {0., 2.256073759865792, 
    1.8800614665548268`}, {-0.047619047619047616`, 2.2048590078926336`, 
    1.8373825065771947`}}], 
   Line3DBox[{{0., 2.235343979305228, 1.8008005408820815`}, {0., 
    2.256073759865792, 1.8800614665548268`}, {0., 2.1743740364800392`, 
    1.873964472272308}}], 
   Line3DBox[{{0.04761904761904761, 2.2048590078926336`, 
    1.8373825065771947`}, {0., 2.235343979305228, 
    1.8008005408820815`}, {-0.047619047619047616`, 2.2048590078926336`, 
    1.8373825065771947`}, {0., 2.1743740364800392`, 1.873964472272308}, {
    0.04761904761904761, 2.2048590078926336`, 1.8373825065771947`}}], 
   Line3DBox[{{0., 2., 2.}, {0., 2.2357022603955157`, 2.2357022603955157`}}], 
   Line3DBox[{{0.04761904761904762, 2.188561808316413, 2.188561808316413}, {
    0., 2.2357022603955157`, 2.2357022603955157`}, {-0.04761904761904763, 
    2.188561808316413, 2.188561808316413}}], 
   Line3DBox[{{0., 2.2222335598014866`, 2.154890056831339}, {0., 
    2.2357022603955157`, 2.2357022603955157`}, {0., 2.154890056831339, 
    2.2222335598014866`}}], 
   Line3DBox[{{0.04761904761904762, 2.188561808316413, 2.188561808316413}, {
    0., 2.2222335598014866`, 2.154890056831339}, {-0.04761904761904763, 
    2.188561808316413, 2.188561808316413}, {0., 2.154890056831339, 
    2.2222335598014866`}, {0.04761904761904762, 2.188561808316413, 
    2.188561808316413}}], 
   Line3DBox[{{0.3333333333333333, 0., 0.}, {0.6666666666666666, 0., 0.}}], 
   Line3DBox[{{0.6, -0.047619047619047616`, 0.}, {0.6666666666666666, 0., 
    0.}, {0.6, 0.047619047619047616`, 0.}}], 
   Line3DBox[{{0.6, 0., -0.047619047619047616`}, {0.6666666666666666, 0., 0.},
     {0.6, 0., 0.047619047619047616`}}], 
   Line3DBox[{{0.6, -0.047619047619047616`, 0.}, {0.6, 
    0., -0.047619047619047616`}, {0.6, 0.047619047619047616`, 0.}, {0.6, 0., 
    0.047619047619047616`}, {0.6, -0.047619047619047616`, 0.}}], 
   Line3DBox[{{0.3333333333333333, 0., 0.3333333333333333}, {
    0.5690355937288492, 0., 0.5690355937288492}}], 
   Line3DBox[{{0.5218951416497459, -0.04761904761904762, 
    0.5218951416497459}, {0.5690355937288492, 0., 0.5690355937288492}, {
    0.5218951416497459, 0.04761904761904761, 0.5218951416497459}}], 
   Line3DBox[{{0.5555668931348197, 0., 0.48822339016467226`}, {
    0.5690355937288492, 0., 0.5690355937288492}, {0.48822339016467226`, 0., 
    0.5555668931348197}}], 
   Line3DBox[{{0.5218951416497459, -0.04761904761904762, 
    0.5218951416497459}, {0.5555668931348197, 0., 0.48822339016467226`}, {
    0.5218951416497459, 0.04761904761904761, 0.5218951416497459}, {
    0.48822339016467226`, 0., 0.5555668931348197}, {
    0.5218951416497459, -0.04761904761904762, 0.5218951416497459}}], 
   Line3DBox[{{0.3333333333333333, 0., 0.6666666666666666}, {
    0.48240453183331927`, 0., 0.9648090636666385}}], 
   Line3DBox[{{0.4525902921333221, -0.0476190476190476, 0.9051805842666442}, {
    0.48240453183331927`, 0., 0.9648090636666385}, {0.4525902921333221, 
    0.04761904761904761, 0.9051805842666442}}], 
   Line3DBox[{{0.4951820631333181, 0., 0.8838846987666462}, {
    0.48240453183331927`, 0., 0.9648090636666385}, {0.4099985211333261, 0., 
    0.9264764697666421}}], 
   Line3DBox[{{0.4525902921333221, -0.0476190476190476, 0.9051805842666442}, {
    0.4951820631333181, 0., 0.8838846987666462}, {0.4525902921333221, 
    0.04761904761904761, 0.9051805842666442}, {0.4099985211333261, 0., 
    0.9264764697666421}, {0.4525902921333221, -0.0476190476190476, 
    0.9051805842666442}}], 
   Line3DBox[{{0.3333333333333333, 0., 1.}, {0.4387425886722793, 0., 
    1.316227766016838}}], 
   Line3DBox[{{0.4176607376044901, -0.047619047619047616`, 
    1.2529822128134702`}, {0.4387425886722793, 0., 1.316227766016838}, {
    0.4176607376044901, 0.0476190476190476, 1.2529822128134702`}}], 
   Line3DBox[{{0.46283613274975266`, 0., 1.2379237477650493`}, {
    0.4387425886722793, 0., 1.316227766016838}, {0.37248534245922754`, 0., 
    1.2680406778618911`}}], 
   Line3DBox[{{0.4176607376044901, -0.047619047619047616`, 
    1.2529822128134702`}, {0.46283613274975266`, 0., 1.2379237477650493`}, {
    0.4176607376044901, 0.0476190476190476, 1.2529822128134702`}, {
    0.37248534245922754`, 0., 1.2680406778618911`}, {
    0.4176607376044901, -0.047619047619047616`, 1.2529822128134702`}}], 
   Line3DBox[{{0.3333333333333333, 0., 1.3333333333333333`}, {
    0.41417854167877766`, 0., 1.6567141667151106`}}], 
   Line3DBox[{{0.39800950000968877`, -0.047619047619047616`, 
    1.592038000038755}, {0.41417854167877766`, 0., 1.6567141667151106`}, {
    0.39800950000968877`, 0.047619047619047616`, 1.592038000038755}}], 
   Line3DBox[{{0.44420676192137126`, 0., 1.5804886845608344`}, {
    0.41417854167877766`, 0., 1.6567141667151106`}, {0.35181223809800627`, 0.,
     1.6035873155166758`}}], 
   Line3DBox[{{0.39800950000968877`, -0.047619047619047616`, 
    1.592038000038755}, {0.44420676192137126`, 0., 1.5804886845608344`}, {
    0.39800950000968877`, 0.047619047619047616`, 1.592038000038755}, {
    0.35181223809800627`, 0., 1.6035873155166758`}, {
    0.39800950000968877`, -0.047619047619047616`, 1.592038000038755}}], 
   Line3DBox[{{0.3333333333333333, 0., 1.6666666666666667`}, {
    0.3987053783793947, 0., 1.9935268918969733`}}], 
   Line3DBox[{{0.3856309693701824, -0.0476190476190476, 
    1.9281548468509122`}, {0.3987053783793947, 0., 1.9935268918969733`}, {
    0.3856309693701824, 0.04761904761904761, 1.9281548468509122`}}], 
   Line3DBox[{{0.4323252872602262, 0., 1.9188159832729035`}, {
    0.3987053783793947, 0., 1.9935268918969733`}, {0.3389366514801386, 0., 
    1.937493710428921}}], 
   Line3DBox[{{0.3856309693701824, -0.0476190476190476, 
    1.9281548468509122`}, {0.4323252872602262, 0., 1.9188159832729035`}, {
    0.3856309693701824, 0.04761904761904761, 1.9281548468509122`}, {
    0.3389366514801386, 0., 1.937493710428921}, {
    0.3856309693701824, -0.0476190476190476, 1.9281548468509122`}}], 
   Line3DBox[{{0.3333333333333333, 0., 2.}, {0.3881329957684524, 0., 
    2.3287979746107146`}}], 
   Line3DBox[{{0.3771730632814286, -0.04761904761904762, 
    2.2630383796885716`}, {0.3881329957684524, 0., 2.3287979746107146`}, {
    0.3771730632814286, 0.047619047619047616`, 2.2630383796885716`}}], 
   Line3DBox[{{0.4241442025115307, 0., 2.2552098564835545`}, {
    0.3881329957684524, 0., 2.3287979746107146`}, {0.3302019240513265, 0., 
    2.2708669028935886`}}], 
   Line3DBox[{{0.3771730632814286, -0.04761904761904762, 
    2.2630383796885716`}, {0.4241442025115307, 0., 2.2552098564835545`}, {
    0.3771730632814286, 0.047619047619047616`, 2.2630383796885716`}, {
    0.3302019240513265, 0., 2.2708669028935886`}, {
    0.3771730632814286, -0.04761904761904762, 2.2630383796885716`}}], 
   Line3DBox[{{0.3333333333333333, 0.3333333333333333, 0.}, {
    0.5690355937288492, 0.5690355937288492, 0.}}], 
   Line3DBox[{{0.5555668931348197, 0.48822339016467226`, 0.}, {
    0.5690355937288492, 0.5690355937288492, 0.}, {0.48822339016467226`, 
    0.5555668931348197, 0.}}], 
   Line3DBox[{{0.5218951416497459, 
    0.5218951416497459, -0.047619047619047616`}, {0.5690355937288492, 
    0.5690355937288492, 0.}, {0.5218951416497459, 0.5218951416497459, 
    0.047619047619047616`}}], 
   Line3DBox[{{0.5555668931348197, 0.48822339016467226`, 0.}, {
    0.5218951416497459, 0.5218951416497459, -0.047619047619047616`}, {
    0.48822339016467226`, 0.5555668931348197, 0.}, {0.5218951416497459, 
    0.5218951416497459, 0.047619047619047616`}, {0.5555668931348197, 
    0.48822339016467226`, 0.}}], 
   Line3DBox[{{0.3333333333333333, 0.3333333333333333, 0.3333333333333333}, {
    0.5257834230632086, 0.5257834230632086, 0.5257834230632086}}], 
   Line3DBox[{{0.5209651566023072, 0.45362165363215984`, 
    0.4872934051172335}, {0.5257834230632086, 0.5257834230632086, 
    0.5257834230632086}, {0.45362165363215984`, 0.5209651566023072, 
    0.4872934051172335}}], 
   Line3DBox[{{0.506733799901227, 0.506733799901227, 0.44841261554924655`}, {
    0.5257834230632086, 0.5257834230632086, 0.5257834230632086}, {
    0.46785301033324006`, 0.46785301033324006`, 0.5261741946852204}}], 
   Line3DBox[{{0.5209651566023072, 0.45362165363215984`, 
    0.4872934051172335}, {0.506733799901227, 0.506733799901227, 
    0.44841261554924655`}, {0.45362165363215984`, 0.5209651566023072, 
    0.4872934051172335}, {0.46785301033324006`, 0.46785301033324006`, 
    0.5261741946852204}, {0.5209651566023072, 0.45362165363215984`, 
    0.4872934051172335}}], 
   Line3DBox[{{0.3333333333333333, 0.3333333333333333, 0.6666666666666666}, {
    0.46941609682128765`, 0.46941609682128765`, 0.9388321936425753}}], 
   Line3DBox[{{0.47587129560877045`, 0.4085277926386231, 
    0.8843990882473935}, {0.46941609682128765`, 0.46941609682128765`, 
    0.9388321936425753}, {0.4085277926386231, 0.47587129560877045`, 
    0.8843990882473935}}], 
   Line3DBox[{{0.46969241408510753`, 0.46969241408510753`, 
    0.8569062182859828}, {0.46941609682128765`, 0.46941609682128765`, 
    0.9388321936425753}, {0.414706674162286, 0.414706674162286, 
    0.9118919582088043}}], 
   Line3DBox[{{0.47587129560877045`, 0.4085277926386231, 
    0.8843990882473935}, {0.46969241408510753`, 0.46969241408510753`, 
    0.8569062182859828}, {0.4085277926386231, 0.47587129560877045`, 
    0.8843990882473935}, {0.414706674162286, 0.414706674162286, 
    0.9118919582088043}, {0.47587129560877045`, 0.4085277926386231, 
    0.8843990882473935}}], 
   Line3DBox[{{0.3333333333333333, 0.3333333333333333, 1.}, {
    0.43383711485925447`, 0.43383711485925447`, 1.3015113445777635`}}], 
   Line3DBox[{{0.44740811003914394`, 0.3800646070689966, 1.241209075662211}, {
    0.43383711485925447`, 0.43383711485925447`, 1.3015113445777635`}, {
    0.3800646070689966, 0.44740811003914394`, 1.241209075662211}}], 
   Line3DBox[{{0.44419360374772887`, 0.44419360374772887`, 
    1.2209042455331052`}, {0.43383711485925447`, 0.43383711485925447`, 
    1.3015113445777635`}, {0.38327911336041165`, 0.38327911336041165`, 
    1.2615139057913167`}}], 
   Line3DBox[{{0.44740811003914394`, 0.3800646070689966, 1.241209075662211}, {
    0.44419360374772887`, 0.44419360374772887`, 1.2209042455331052`}, {
    0.3800646070689966, 0.44740811003914394`, 1.241209075662211}, {
    0.38327911336041165`, 0.38327911336041165`, 1.2615139057913167`}, {
    0.44740811003914394`, 0.3800646070689966, 1.241209075662211}}], 
   Line3DBox[{{0.3333333333333333, 0.3333333333333333, 1.3333333333333333`}, {
    0.4119007534651719, 0.4119007534651719, 1.6476030138606876`}}], 
   Line3DBox[{{0.4298590209238779, 0.36251551795373055`, 1.584749077755217}, {
    0.4119007534651719, 0.4119007534651719, 1.6476030138606876`}, {
    0.36251551795373055`, 0.4298590209238779, 1.584749077755217}}], 
   Line3DBox[{{0.42793330118483597`, 0.42793330118483597`, 
    1.568876061882201}, {0.4119007534651719, 0.4119007534651719, 
    1.6476030138606876`}, {0.3644412376927725, 0.3644412376927725, 
    1.6006220936282327`}}], 
   Line3DBox[{{0.4298590209238779, 0.36251551795373055`, 1.584749077755217}, {
    0.42793330118483597`, 0.42793330118483597`, 1.568876061882201}, {
    0.36251551795373055`, 0.4298590209238779, 1.584749077755217}, {
    0.3644412376927725, 0.3644412376927725, 1.6006220936282327`}, {
    0.4298590209238779, 0.36251551795373055`, 1.584749077755217}}], 
   Line3DBox[{{0.3333333333333333, 0.3333333333333333, 1.6666666666666667`}, {
    0.3974833632432917, 0.3974833632432917, 1.987416816216459}}], 
   Line3DBox[{{0.41832510874637374`, 0.3509816057762264, 
    1.9232667863065005`}, {0.3974833632432917, 0.3974833632432917, 
    1.987416816216459}, {0.3509816057762264, 0.41832510874637374`, 
    1.9232667863065005`}}], 
   Line3DBox[{{0.41705401523462254`, 0.41705401523462254`, 
    1.9103065231171714`}, {0.3974833632432917, 0.3974833632432917, 
    1.987416816216459}, {0.3522526992879776, 0.3522526992879776, 
    1.9362270494958296`}}], 
   Line3DBox[{{0.41832510874637374`, 0.3509816057762264, 
    1.9232667863065005`}, {0.41705401523462254`, 0.41705401523462254`, 
    1.9103065231171714`}, {0.3509816057762264, 0.41832510874637374`, 
    1.9232667863065005`}, {0.3522526992879776, 0.3522526992879776, 
    1.9362270494958296`}, {0.41832510874637374`, 0.3509816057762264, 
    1.9232667863065005`}}], 
   Line3DBox[{{0.3333333333333333, 0.3333333333333333, 2.}, {
    0.3874071403769208, 0.3874071403769208, 2.324442842261525}}], 
   Line3DBox[{{0.410264130453277, 0.3429206274831296, 2.2595542738092202`}, {
    0.3874071403769208, 0.3874071403769208, 2.324442842261525}, {
    0.3429206274831296, 0.410264130453277, 2.2595542738092202`}}], 
   Line3DBox[{{0.4093660552354264, 0.4093660552354264, 2.2486297150534793`}, {
    0.3874071403769208, 0.3874071403769208, 2.324442842261525}, {
    0.3438187027009802, 0.3438187027009802, 2.270478832564961}}], 
   Line3DBox[{{0.410264130453277, 0.3429206274831296, 2.2595542738092202`}, {
    0.4093660552354264, 0.4093660552354264, 2.2486297150534793`}, {
    0.3429206274831296, 0.410264130453277, 2.2595542738092202`}, {
    0.3438187027009802, 0.3438187027009802, 2.270478832564961}, {
    0.410264130453277, 0.3429206274831296, 2.2595542738092202`}}], 
   Line3DBox[{{0.3333333333333333, 0.6666666666666666, 0.}, {
    0.48240453183331927`, 0.9648090636666385, 0.}}], 
   Line3DBox[{{0.4951820631333181, 0.8838846987666462, 0.}, {
    0.48240453183331927`, 0.9648090636666385, 0.}, {0.4099985211333261, 
    0.9264764697666421, 0.}}], 
   Line3DBox[{{0.4525902921333221, 
    0.9051805842666442, -0.04761904761904761}, {0.48240453183331927`, 
    0.9648090636666385, 0.}, {0.4525902921333221, 0.9051805842666442, 
    0.047619047619047616`}}], 
   Line3DBox[{{0.4951820631333181, 0.8838846987666462, 0.}, {
    0.4525902921333221, 0.9051805842666442, -0.04761904761904761}, {
    0.4099985211333261, 0.9264764697666421, 0.}, {0.4525902921333221, 
    0.9051805842666442, 0.047619047619047616`}, {0.4951820631333181, 
    0.8838846987666462, 0.}}], 
   Line3DBox[{{0.3333333333333333, 0.6666666666666666, 0.3333333333333333}, {
    0.46941609682128765`, 0.9388321936425753, 0.46941609682128765`}}], 
   Line3DBox[{{0.4847913151236928, 0.8631032027473956, 0.4421995441236968}, {
    0.46941609682128765`, 0.9388321936425753, 0.46941609682128765`}, {
    0.39960777312370077`, 0.9056949737473915, 0.4421995441236968}}], 
   Line3DBox[{{0.4508935529729851, 0.9017871059459702, 
    0.39872949987725503`}, {0.46941609682128765`, 0.9388321936425753, 
    0.46941609682128765`}, {0.43350553527440844`, 0.8670110705488169, 
    0.4856695883701385}}], 
   Line3DBox[{{0.4847913151236928, 0.8631032027473956, 0.4421995441236968}, {
    0.4508935529729851, 0.9017871059459702, 0.39872949987725503`}, {
    0.39960777312370077`, 0.9056949737473915, 0.4421995441236968}, {
    0.43350553527440844`, 0.8670110705488169, 0.4856695883701385}, {
    0.4847913151236928, 0.8631032027473956, 0.4421995441236968}}], 
   Line3DBox[{{0.3333333333333333, 0.6666666666666666, 0.6666666666666666}, {
    0.4444444444444444, 0.8888888888888888, 0.8888888888888888}}], 
   Line3DBox[{{0.4648139932222182, 0.8231485589444465, 0.8444444444444444}, {
    0.4444444444444444, 0.8888888888888888, 0.8888888888888888}, {
    0.3796304512222262, 0.8657403299444424, 0.8444444444444444}}], 
   Line3DBox[{{0.4364194792222209, 0.8728389584444418, 0.8089513019444478}, {
    0.4444444444444444, 0.8888888888888888, 0.8888888888888888}, {
    0.40802496522222353`, 0.8160499304444471, 0.8799375869444411}}], 
   Line3DBox[{{0.4648139932222182, 0.8231485589444465, 0.8444444444444444}, {
    0.4364194792222209, 0.8728389584444418, 0.8089513019444478}, {
    0.3796304512222262, 0.8657403299444424, 0.8444444444444444}, {
    0.40802496522222353`, 0.8160499304444471, 0.8799375869444411}, {
    0.4648139932222182, 0.8231485589444465, 0.8444444444444444}}], 
   Line3DBox[{{0.3333333333333333, 0.6666666666666666, 1.}, {
    0.4224204139708081, 0.8448408279416162, 1.2672612419124243`}}], 
   Line3DBox[{{0.44719476884330916`, 0.7879101101866284, 
    1.2138089935299394`}, {0.4224204139708081, 0.8448408279416162, 
    1.2672612419124243`}, {0.36201122684331716`, 0.8305018811866243, 
    1.2138089935299394`}}], 
   Line3DBox[{{0.42167769226237595`, 0.8433553845247519, 
    1.1853511694981682`}, {0.4224204139708081, 0.8448408279416162, 
    1.2672612419124243`}, {0.3875283034242504, 0.7750566068485008, 
    1.2422668175617106`}}], 
   Line3DBox[{{0.44719476884330916`, 0.7879101101866284, 
    1.2138089935299394`}, {0.42167769226237595`, 0.8433553845247519, 
    1.1853511694981682`}, {0.36201122684331716`, 0.8305018811866243, 
    1.2138089935299394`}, {0.3875283034242504, 0.7750566068485008, 
    1.2422668175617106`}, {0.44719476884330916`, 0.7879101101866284, 
    1.2138089935299394`}}], 
   Line3DBox[{{0.3333333333333333, 0.6666666666666666, 1.3333333333333333`}, {
    0.4060726300786641, 0.8121452601573282, 1.6242905203146565`}}], 
   Line3DBox[{{0.43411654172959396`, 0.761753655959198, 
    1.5660990829183918`}, {0.4060726300786641, 0.8121452601573282, 
    1.6242905203146565`}, {0.34893299972960196`, 0.8043454269591939, 
    1.5660990829183918`}}], 
   Line3DBox[{{0.41011334354766527`, 0.8202266870953305, 
    1.5428633668958076`}, {0.4060726300786641, 0.8121452601573282, 
    1.6242905203146565`}, {0.37293619791153065`, 0.7458723958230613, 
    1.589334798940976}}], 
   Line3DBox[{{0.43411654172959396`, 0.761753655959198, 
    1.5660990829183918`}, {0.41011334354766527`, 0.8202266870953305, 
    1.5428633668958076`}, {0.34893299972960196`, 0.8043454269591939, 
    1.5660990829183918`}, {0.37293619791153065`, 0.7458723958230613, 
    1.589334798940976}, {0.43411654172959396`, 0.761753655959198, 
    1.5660990829183918`}}], 
   Line3DBox[{{0.3333333333333333, 0.6666666666666666, 1.6666666666666667`}, {
    0.3941913952783518, 0.7883827905567036, 1.970956976391759}}], 
   Line3DBox[{{0.4246115538893441, 0.7427436802786982, 1.9100989144467406`}, {
    0.3941913952783518, 0.7883827905567036, 1.970956976391759}, {
    0.33942801188935207`, 0.7853354512786941, 1.9100989144467406`}}], 
   Line3DBox[{{0.4014601776733415, 0.802920355346683, 1.8906585196627472`}, {
    0.3941913952783518, 0.7883827905567036, 1.970956976391759}, {
    0.3625793881053546, 0.7251587762107092, 1.929539309230734}}], 
   Line3DBox[{{0.4246115538893441, 0.7427436802786982, 1.9100989144467406`}, {
    0.4014601776733415, 0.802920355346683, 1.8906585196627472`}, {
    0.33942801188935207`, 0.7853354512786941, 1.9100989144467406`}, {
    0.3625793881053546, 0.7251587762107092, 1.929539309230734}, {
    0.4246115538893441, 0.7427436802786982, 1.9100989144467406`}}], 
   Line3DBox[{{0.3333333333333333, 0.6666666666666666, 2.}, {
    0.38539125396286866`, 0.7707825079257373, 2.312347523777212}}], 
   Line3DBox[{{0.41757144083695763`, 0.7286634541739253, 
    2.2498780190217698`}, {0.38539125396286866`, 0.7707825079257373, 
    2.312347523777212}, {0.3323878988369656, 0.7712552251739212, 
    2.2498780190217698`}}], 
   Line3DBox[{{0.39493482114466383`, 0.7898696422893277, 2.233248726265351}, {
    0.38539125396286866`, 0.7707825079257373, 2.312347523777212}, {
    0.3550245185292594, 0.7100490370585189, 2.2665073117781884`}}], 
   Line3DBox[{{0.41757144083695763`, 0.7286634541739253, 
    2.2498780190217698`}, {0.39493482114466383`, 0.7898696422893277, 
    2.233248726265351}, {0.3323878988369656, 0.7712552251739212, 
    2.2498780190217698`}, {0.3550245185292594, 0.7100490370585189, 
    2.2665073117781884`}, {0.41757144083695763`, 0.7286634541739253, 
    2.2498780190217698`}}], 
   Line3DBox[{{0.3333333333333333, 1., 0.}, {0.4387425886722793, 
    1.316227766016838, 0.}}], 
   Line3DBox[{{0.4628361327497526, 1.2379237477650493`, 0.}, {
    0.4387425886722793, 1.316227766016838, 0.}, {0.37248534245922754`, 
    1.2680406778618911`, 0.}}], 
   Line3DBox[{{0.4176607376044901, 
    1.2529822128134702`, -0.04761904761904761}, {0.4387425886722793, 
    1.316227766016838, 0.}, {0.4176607376044901, 1.2529822128134702`, 
    0.04761904761904761}}], 
   Line3DBox[{{0.4628361327497526, 1.2379237477650493`, 0.}, {
    0.4176607376044901, 1.2529822128134702`, -0.04761904761904761}, {
    0.37248534245922754`, 1.2680406778618911`, 0.}, {0.4176607376044901, 
    1.2529822128134702`, 0.04761904761904761}, {0.4628361327497526, 
    1.2379237477650493`, 0.}}], 
   Line3DBox[{{0.3333333333333333, 1., 0.3333333333333333}, {
    0.43383711485925447`, 1.3015113445777635`, 0.43383711485925447`}}], 
   Line3DBox[{{0.4589117536993328, 1.22615061061379, 0.41373635855407026`}, {
    0.43383711485925447`, 1.3015113445777635`, 0.43383711485925447`}, {
    0.36856096340880773`, 1.2562675407106318`, 0.41373635855407026`}}], 
   Line3DBox[{{0.4182766565980969, 1.2548299697942908`, 
    0.36833337811380396`}, {0.43383711485925447`, 1.3015113445777635`, 
    0.43383711485925447`}, {0.40919606051004365`, 1.227588181530131, 
    0.45913933899433657`}}], 
   Line3DBox[{{0.4589117536993328, 1.22615061061379, 0.41373635855407026`}, {
    0.4182766565980969, 1.2548299697942908`, 0.36833337811380396`}, {
    0.36856096340880773`, 1.2562675407106318`, 0.41373635855407026`}, {
    0.40919606051004365`, 1.227588181530131, 0.45913933899433657`}, {
    0.4589117536993328, 1.22615061061379, 0.41373635855407026`}}], 
   Line3DBox[{{0.3333333333333333, 1., 0.6666666666666666}, {
    0.4224204139708081, 1.2672612419124243`, 0.8448408279416162}}], 
   Line3DBox[{{0.4497783929885757, 1.1987505284815185`, 0.8092059956866263}, {
    0.4224204139708081, 1.2672612419124243`, 0.8448408279416162}, {
    0.35942760269805063`, 1.2288674585783603`, 0.8092059956866263}}], 
   Line3DBox[{{0.41265208598358477`, 1.2379562579507541`, 
    0.7689605549852684}, {0.4224204139708081, 1.2672612419124243`, 
    0.8448408279416162}, {0.3965539097030416, 1.1896617291091247`, 
    0.8494514363879843}}], 
   Line3DBox[{{0.4497783929885757, 1.1987505284815185`, 0.8092059956866263}, {
    0.41265208598358477`, 1.2379562579507541`, 0.7689605549852684}, {
    0.35942760269805063`, 1.2288674585783603`, 0.8092059956866263}, {
    0.3965539097030416, 1.1896617291091247`, 0.8494514363879843}, {
    0.4497783929885757, 1.1987505284815185`, 0.8092059956866263}}], 
   Line3DBox[{{0.3333333333333333, 1., 1.}, {0.4098052446235205, 
    1.2294157338705618`, 1.2294157338705618`}}], 
   Line3DBox[{{0.43968625751074564`, 1.1684741220480286`, 
    1.1835325870964495`}, {0.4098052446235205, 1.2294157338705618`, 
    1.2294157338705618`}, {0.3493354672202206, 1.1985910521448704`, 
    1.1835325870964495`}}], 
   Line3DBox[{{0.40487480879562615`, 1.2146244263868786`, 
    1.1489860989959728`}, {0.4098052446235205, 1.2294157338705618`, 
    1.2294157338705618`}, {0.38414691593534006`, 1.1524407478060203`, 
    1.2180790751969262`}}], 
   Line3DBox[{{0.43968625751074564`, 1.1684741220480286`, 
    1.1835325870964495`}, {0.40487480879562615`, 1.2146244263868786`, 
    1.1489860989959728`}, {0.3493354672202206, 1.1985910521448704`, 
    1.1835325870964495`}, {0.38414691593534006`, 1.1524407478060203`, 
    1.2180790751969262`}, {0.43968625751074564`, 1.1684741220480286`, 
    1.1835325870964495`}}], 
   Line3DBox[{{0.3333333333333333, 1., 1.3333333333333333`}, {
    0.3987053783793947, 1.196116135138184, 1.5948215135175787`}}], 
   Line3DBox[{{0.4308063645154449, 1.1418344430621263`, 
    1.5425238774807295`}, {0.3987053783793947, 1.196116135138184, 
    1.5948215135175787`}, {0.34045557422491984`, 1.1719513731589681`, 
    1.5425238774807295`}}], 
   Line3DBox[{{0.3974438012358213, 1.192331403707464, 1.5129917978166323`}, {
    0.3987053783793947, 1.196116135138184, 1.5948215135175787`}, {
    0.37381813750454346`, 1.1214544125136305`, 1.5720559571448267`}}], 
   Line3DBox[{{0.4308063645154449, 1.1418344430621263`, 
    1.5425238774807295`}, {0.3974438012358213, 1.192331403707464, 
    1.5129917978166323`}, {0.34045557422491984`, 1.1719513731589681`, 
    1.5425238774807295`}, {0.37381813750454346`, 1.1214544125136305`, 
    1.5720559571448267`}, {0.4308063645154449, 1.1418344430621263`, 
    1.5425238774807295`}}], 
   Line3DBox[{{0.3333333333333333, 1., 1.6666666666666667`}, {
    0.3896769503152344, 1.1690308509457032`, 1.9483847515761723`}}], 
   Line3DBox[{{0.42358362206411676`, 1.1201662157081418`, 
    1.8920411345942711`}, {0.3896769503152344, 1.1690308509457032`, 
    1.9483847515761723`}, {0.3332328317735917, 1.1502831458049836`, 
    1.8920411345942711`}}], 
   Line3DBox[{{0.3911349527242078, 1.1734048581726233`, 
    1.8665876829835641`}, {0.3896769503152344, 1.1690308509457032`, 
    1.9483847515761723`}, {0.3656815011135007, 1.097044503340502, 
    1.9174945862049781`}}], 
   Line3DBox[{{0.42358362206411676`, 1.1201662157081418`, 
    1.8920411345942711`}, {0.3911349527242078, 1.1734048581726233`, 
    1.8665876829835641`}, {0.3332328317735917, 1.1502831458049836`, 
    1.8920411345942711`}, {0.3656815011135007, 1.097044503340502, 
    1.9174945862049781`}, {0.42358362206411676`, 1.1201662157081418`, 
    1.8920411345942711`}}], 
   Line3DBox[{{0.3333333333333333, 1., 2.}, {0.38248065205163234`, 
    1.1474419561548972`, 2.2948839123097944`}}], 
   Line3DBox[{{0.4178265834532351, 1.1028950998754967`, 
    2.2359071298478352`}, {0.38248065205163234`, 1.1474419561548972`, 
    2.2948839123097944`}, {0.32747579316271, 1.1330120299723385`, 
    2.2359071298478352`}}], 
   Line3DBox[{{0.38597268556854847`, 1.1579180567056453`, 
    2.213704634413542}, {0.38248065205163234`, 1.1474419561548972`, 
    2.2948839123097944`}, {0.35932969104739665`, 1.07798907314219, 
    2.2581096252821284`}}], 
   Line3DBox[{{0.4178265834532351, 1.1028950998754967`, 
    2.2359071298478352`}, {0.38597268556854847`, 1.1579180567056453`, 
    2.213704634413542}, {0.32747579316271, 1.1330120299723385`, 
    2.2359071298478352`}, {0.35932969104739665`, 1.07798907314219, 
    2.2581096252821284`}, {0.4178265834532351, 1.1028950998754967`, 
    2.2359071298478352`}}], 
   Line3DBox[{{0.3333333333333333, 1.3333333333333333`, 0.}, {
    0.41417854167877766`, 1.6567141667151106`, 0.}}], 
   Line3DBox[{{0.4442067619213712, 1.5804886845608344`, 0.}, {
    0.41417854167877766`, 1.6567141667151106`, 0.}, {0.3518122380980063, 
    1.6035873155166758`, 0.}}], 
   Line3DBox[{{0.39800950000968877`, 
    1.592038000038755, -0.04761904761904762}, {0.41417854167877766`, 
    1.6567141667151106`, 0.}, {0.39800950000968877`, 1.592038000038755, 
    0.04761904761904762}}], 
   Line3DBox[{{0.4442067619213712, 1.5804886845608344`, 0.}, {
    0.39800950000968877`, 1.592038000038755, -0.04761904761904762}, {
    0.3518122380980063, 1.6035873155166758`, 0.}, {0.39800950000968877`, 
    1.592038000038755, 0.04761904761904762}, {0.4442067619213712, 
    1.5804886845608344`, 0.}}], 
   Line3DBox[{{0.3333333333333333, 1.3333333333333333`, 0.3333333333333333}, {
    0.4119007534651719, 1.6476030138606876`, 0.4119007534651719}}], 
   Line3DBox[{{0.4423845313504867, 1.5731997622772962`, 0.3961872694388042}, {
    0.4119007534651719, 1.6476030138606876`, 0.4119007534651719}, {
    0.3499900075271217, 1.5962983932331376`, 0.3961872694388042}}], 
   Line3DBox[{{0.39890946920297105`, 1.5956378768118842`, 
    0.34990987344796853`}, {0.4119007534651719, 1.6476030138606876`, 
    0.4119007534651719}, {0.3934650696746374, 1.5738602786985496`, 
    0.4424646654296399}}], 
   Line3DBox[{{0.4423845313504867, 1.5731997622772962`, 0.3961872694388042}, {
    0.39890946920297105`, 1.5956378768118842`, 0.34990987344796853`}, {
    0.3499900075271217, 1.5962983932331376`, 0.3961872694388042}, {
    0.3934650696746374, 1.5738602786985496`, 0.4424646654296399}, {
    0.4423845313504867, 1.5731997622772962`, 0.3961872694388042}}], 
   Line3DBox[{{0.3333333333333333, 1.3333333333333333`, 0.6666666666666666}, {
    0.4060726300786641, 1.6242905203146565`, 0.8121452601573282}}], 
   Line3DBox[{{0.4377220326412804, 1.5545497674404711`, 0.7830495414591959}, {
    0.4060726300786641, 1.6242905203146565`, 0.8121452601573282}, {
    0.34532750881791546`, 1.5776483983963125`, 0.7830495414591959}}], 
   Line3DBox[{{0.3965653052441214, 1.5862612209764857`, 0.7402049980857465}, {
    0.4060726300786641, 1.6242905203146565`, 0.8121452601573282}, {
    0.3864842362150745, 1.545936944860298, 0.8258940848326454}}], 
   Line3DBox[{{0.4377220326412804, 1.5545497674404711`, 0.7830495414591959}, {
    0.3965653052441214, 1.5862612209764857`, 0.7402049980857465}, {
    0.34532750881791546`, 1.5776483983963125`, 0.7830495414591959}, {
    0.3864842362150745, 1.545936944860298, 0.8258940848326454}, {
    0.4377220326412804, 1.5545497674404711`, 0.7830495414591959}}], 
   Line3DBox[{{0.3333333333333333, 1.3333333333333333`, 1.}, {
    0.3987053783793947, 1.5948215135175787`, 1.196116135138184}}], 
   Line3DBox[{{0.4318282312818648, 1.5309745620028088`, 
    1.1568929081105472`}, {0.3987053783793947, 1.5948215135175787`, 
    1.196116135138184}, {0.33943370745849993`, 1.5540731929586502`, 
    1.1568929081105472`}}], 
   Line3DBox[{{0.3924259907152466, 1.5697039628609863`, 
    1.1183877871551835`}, {0.3987053783793947, 1.5948215135175787`, 
    1.196116135138184}, {0.37883594802511816`, 1.5153437921004727`, 
    1.195398029065911}}], 
   Line3DBox[{{0.4318282312818648, 1.5309745620028088`, 
    1.1568929081105472`}, {0.3924259907152466, 1.5697039628609863`, 
    1.1183877871551835`}, {0.33943370745849993`, 1.5540731929586502`, 
    1.1568929081105472`}, {0.37883594802511816`, 1.5153437921004727`, 
    1.195398029065911}, {0.4318282312818648, 1.5309745620028088`, 
    1.1568929081105472`}}], 
   Line3DBox[{{0.3333333333333333, 1.3333333333333333`, 
    1.3333333333333333`}, {0.39135921865189927`, 1.565436874607597, 
    1.565436874607597}}], 
   Line3DBox[{{0.4259513034998685, 1.5074668508748235`, 
    1.5190161663527442`}, {0.39135921865189927`, 1.565436874607597, 
    1.565436874607597}, {0.3335567796765036, 1.5305654818306649`, 
    1.5190161663527442`}}], 
   Line3DBox[{{0.38779595265334316`, 1.5511838106133726`, 
    1.4848380443258264`}, {0.39135921865189927`, 1.565436874607597, 
    1.565436874607597}, {0.3717121305230289, 1.4868485220921157`, 
    1.553194288379662}}], 
   Line3DBox[{{0.4259513034998685, 1.5074668508748235`, 
    1.5190161663527442`}, {0.38779595265334316`, 1.5511838106133726`, 
    1.4848380443258264`}, {0.3335567796765036, 1.5305654818306649`, 
    1.5190161663527442`}, {0.3717121305230289, 1.4868485220921157`, 
    1.553194288379662}, {0.4259513034998685, 1.5074668508748235`, 
    1.5190161663527442`}}], 
   Line3DBox[{{0.3333333333333333, 1.3333333333333333`, 
    1.6666666666666667`}, {0.3847677833206973, 1.539071133282789, 
    1.9238389166034866`}}], 
   Line3DBox[{{0.4206781552349069, 1.4863742578149772`, 
    1.8724044666161226`}, {0.3847677833206973, 1.539071133282789, 
    1.9238389166034866`}, {0.32828363141154204`, 1.5094728887708186`, 
    1.8724044666161226`}}], 
   Line3DBox[{{0.38339138366328546`, 1.5335655346531418`, 
    1.8421087994599155`}, {0.3847677833206973, 1.539071133282789, 
    1.9238389166034866`}, {0.3655704029831635, 1.462281611932654, 
    1.9027001337723297`}}], 
   Line3DBox[{{0.4206781552349069, 1.4863742578149772`, 
    1.8724044666161226`}, {0.38339138366328546`, 1.5335655346531418`, 
    1.8421087994599155`}, {0.32828363141154204`, 1.5094728887708186`, 
    1.8724044666161226`}, {0.3655704029831635, 1.462281611932654, 
    1.9027001337723297`}, {0.4206781552349069, 1.4863742578149772`, 
    1.8724044666161226`}}], 
   Line3DBox[{{0.3333333333333333, 1.3333333333333333`, 2.}, {
    0.3791201879828963, 1.5164807519315853`, 2.274721127897378}}], 
   Line3DBox[{{0.41616007896466617`, 1.4683019527340142`, 
    2.2197769023179026`}, {0.3791201879828963, 1.5164807519315853`, 
    2.274721127897378}, {0.32376555514130123`, 1.4914005836898556`, 
    2.2197769023179026`}}], 
   Line3DBox[{{0.3794813399765947, 1.517925359906379, 2.1928077540343383`}, {
    0.3791201879828963, 1.5164807519315853`, 2.274721127897378}, {
    0.36044429412937273`, 1.441777176517491, 2.246746050601467}}], 
   Line3DBox[{{0.41616007896466617`, 1.4683019527340142`, 
    2.2197769023179026`}, {0.3794813399765947, 1.517925359906379, 
    2.1928077540343383`}, {0.32376555514130123`, 1.4914005836898556`, 
    2.2197769023179026`}, {0.36044429412937273`, 1.441777176517491, 
    2.246746050601467}, {0.41616007896466617`, 1.4683019527340142`, 
    2.2197769023179026`}}], 
   Line3DBox[{{0.3333333333333333, 1.6666666666666667`, 0.}, {
    0.3987053783793947, 1.9935268918969733`, 0.}}], 
   Line3DBox[{{0.4323252872602262, 1.9188159832729035`, 0.}, {
    0.3987053783793947, 1.9935268918969733`, 0.}, {0.3389366514801386, 
    1.937493710428921, 0.}}], 
   Line3DBox[{{0.3856309693701824, 
    1.9281548468509122`, -0.047619047619047616`}, {0.3987053783793947, 
    1.9935268918969733`, 0.}, {0.3856309693701824, 1.9281548468509122`, 
    0.0476190476190476}}], 
   Line3DBox[{{0.4323252872602262, 1.9188159832729035`, 0.}, {
    0.3856309693701824, 1.9281548468509122`, -0.047619047619047616`}, {
    0.3389366514801386, 1.937493710428921, 0.}, {0.3856309693701824, 
    1.9281548468509122`, 0.0476190476190476}, {0.4323252872602262, 
    1.9188159832729035`, 0.}}], 
   Line3DBox[{{0.3333333333333333, 1.6666666666666667`, 0.3333333333333333}, {
    0.3974833632432917, 1.987416816216459, 0.3974833632432917}}], 
   Line3DBox[{{0.43134767515134387`, 1.9139279227284918`, 
    0.38465335726130007`}, {0.3974833632432917, 1.987416816216459, 
    0.3974833632432917}, {0.33795903937125626`, 1.9326056498845092`, 
    0.38465335726130007`}}], 
   Line3DBox[{{0.38645062239486294`, 1.9322531119743147`, 
    0.337924463788666}, {0.3974833632432917, 1.987416816216459, 
    0.3974833632432917}, {0.3828560921277372, 1.9142804606386863`, 
    0.43138225073393416`}}], 
   Line3DBox[{{0.43134767515134387`, 1.9139279227284918`, 
    0.38465335726130007`}, {0.38645062239486294`, 1.9322531119743147`, 
    0.337924463788666}, {0.33795903937125626`, 1.9326056498845092`, 
    0.38465335726130007`}, {0.3828560921277372, 1.9142804606386863`, 
    0.43138225073393416`}, {0.43134767515134387`, 1.9139279227284918`, 
    0.38465335726130007`}}], 
   Line3DBox[{{0.3333333333333333, 1.6666666666666667`, 0.6666666666666666}, {
    0.3941913952783518, 1.970956976391759, 0.7883827905567036}}], 
   Line3DBox[{{0.42871410077939187`, 1.900760050868732, 0.7640395657786961}, {
    0.3941913952783518, 1.970956976391759, 0.7883827905567036}, {
    0.33532546499930427`, 1.9194377780247494`, 0.7640395657786961}}], 
   Line3DBox[{{0.3854298537181073, 1.9271492685905367`, 0.7197086450048265}, {
    0.3941913952783518, 1.970956976391759, 0.7883827905567036}, {
    0.37860971206058885`, 1.8930485603029445`, 0.8083704865525658}}], 
   Line3DBox[{{0.42871410077939187`, 1.900760050868732, 0.7640395657786961}, {
    0.3854298537181073, 1.9271492685905367`, 0.7197086450048265}, {
    0.33532546499930427`, 1.9194377780247494`, 0.7640395657786961}, {
    0.37860971206058885`, 1.8930485603029445`, 0.8083704865525658}, {
    0.42871410077939187`, 1.900760050868732, 0.7640395657786961}}], 
   Line3DBox[{{0.3333333333333333, 1.6666666666666667`, 1.}, {
    0.3896769503152344, 1.9483847515761723`, 1.1690308509457032`}}], 
   Line3DBox[{{0.42510254480889803`, 1.8827022710162624`, 
    1.1352246807565627`}, {0.3896769503152344, 1.9483847515761723`, 
    1.1690308509457032`}, {0.3317139090288104, 1.9013799981722799`, 
    1.1352246807565627`}}], 
   Line3DBox[{{0.3831438950912242, 1.915719475456121, 1.0941822232626897`}, {
    0.3896769503152344, 1.9483847515761723`, 1.1690308509457032`}, {
    0.37367255874648425`, 1.8683627937324212`, 1.1762671382504357`}}], 
   Line3DBox[{{0.42510254480889803`, 1.8827022710162624`, 
    1.1352246807565627`}, {0.3831438950912242, 1.915719475456121, 
    1.0941822232626897`}, {0.3317139090288104, 1.9013799981722799`, 
    1.1352246807565627`}, {0.37367255874648425`, 1.8683627937324212`, 
    1.1762671382504357`}, {0.42510254480889803`, 1.8827022710162624`, 
    1.1352246807565627`}}], 
   Line3DBox[{{0.3333333333333333, 1.6666666666666667`, 
    1.3333333333333333`}, {0.3847677833206973, 1.9238389166034866`, 
    1.539071133282789}}], 
   Line3DBox[{{0.4211752112132683, 1.8630656030381139`, 1.497923573292898}, {
    0.3847677833206973, 1.9238389166034866`, 1.539071133282789}, {
    0.3277865754331807, 1.8817433301941313`, 1.497923573292898}}], 
   Line3DBox[{{0.3802449650629274, 1.9012248253146369`, 
    1.4604571069848293`}, {0.3847677833206973, 1.9238389166034866`, 
    1.539071133282789}, {0.3687168215835216, 1.8435841079176083`, 
    1.5353900396009665`}}], 
   Line3DBox[{{0.4211752112132683, 1.8630656030381139`, 1.497923573292898}, {
    0.3802449650629274, 1.9012248253146369`, 1.4604571069848293`}, {
    0.3277865754331807, 1.8817433301941313`, 1.497923573292898}, {
    0.3687168215835216, 1.8435841079176083`, 1.5353900396009665`}, {
    0.4211752112132683, 1.8630656030381139`, 1.497923573292898}}], 
   Line3DBox[{{0.3333333333333333, 1.6666666666666667`, 
    1.6666666666666667`}, {0.38000933613426696`, 1.900046680671335, 
    1.900046680671335}}], 
   Line3DBox[{{0.41736845346412405`, 1.8440318142923926`, 
    1.8533706778704013`}, {0.38000933613426696`, 1.900046680671335, 
    1.900046680671335}, {0.32397981768403644`, 1.86270954144841, 
    1.8533706778704013`}}], 
   Line3DBox[{{0.37721264791195036`, 1.8860632395597519`, 
    1.8193704137134767`}, {0.38000933613426696`, 1.900046680671335, 
    1.900046680671335}, {0.3641356232362101, 1.8206781161810508`, 
    1.887370942027326}}], 
   Line3DBox[{{0.41736845346412405`, 1.8440318142923926`, 
    1.8533706778704013`}, {0.37721264791195036`, 1.8860632395597519`, 
    1.8193704137134767`}, {0.32397981768403644`, 1.86270954144841, 
    1.8533706778704013`}, {0.3641356232362101, 1.8206781161810508`, 
    1.887370942027326}, {0.41736845346412405`, 1.8440318142923926`, 
    1.8533706778704013`}}], 
   Line3DBox[{{0.3333333333333333, 1.6666666666666667`, 2.}, {
    0.3756667090000635, 1.8783335450003176`, 2.254000254000381}}], 
   Line3DBox[{{0.41389435175676126`, 1.8266613057555787`, 
    2.203200203200305}, {0.3756667090000635, 1.8783335450003176`, 
    2.254000254000381}, {0.32050571597667366`, 1.8453390329115962`, 
    2.203200203200305}}], 
   Line3DBox[{{0.37431625502938487`, 1.8715812751469245`, 
    2.172363244828746}, {0.3756667090000635, 1.8783335450003176`, 
    2.254000254000381}, {0.36008381270405004`, 1.8004190635202504`, 
    2.2340371615718637`}}], 
   Line3DBox[{{0.41389435175676126`, 1.8266613057555787`, 
    2.203200203200305}, {0.37431625502938487`, 1.8715812751469245`, 
    2.172363244828746}, {0.32050571597667366`, 1.8453390329115962`, 
    2.203200203200305}, {0.36008381270405004`, 1.8004190635202504`, 
    2.2340371615718637`}, {0.41389435175676126`, 1.8266613057555787`, 
    2.203200203200305}}], 
   Line3DBox[{{0.3333333333333333, 2., 0.}, {0.3881329957684524, 
    2.3287979746107146`, 0.}}], 
   Line3DBox[{{0.4241442025115307, 2.2552098564835545`, 0.}, {
    0.3881329957684524, 2.3287979746107146`, 0.}, {0.3302019240513265, 
    2.2708669028935886`, 0.}}], 
   Line3DBox[{{0.3771730632814286, 
    2.2630383796885716`, -0.047619047619047616`}, {0.3881329957684524, 
    2.3287979746107146`, 0.}, {0.3771730632814286, 2.2630383796885716`, 
    0.047619047619047616`}}], 
   Line3DBox[{{0.4241442025115307, 2.2552098564835545`, 0.}, {
    0.3771730632814286, 2.2630383796885716`, -0.047619047619047616`}, {
    0.3302019240513265, 2.2708669028935886`, 0.}, {0.3771730632814286, 
    2.2630383796885716`, 0.047619047619047616`}, {0.4241442025115307, 
    2.2552098564835545`, 0.}}], 
   Line3DBox[{{0.3333333333333333, 2., 0.3333333333333333}, {
    0.3874071403769208, 2.324442842261525, 0.3874071403769208}}], 
   Line3DBox[{{0.4235635181983054, 2.251725750604203, 0.3765923789682033}, {
    0.3874071403769208, 2.324442842261525, 0.3874071403769208}, {
    0.3296212397381012, 2.2673827970142373`, 0.3765923789682033}}], 
   Line3DBox[{{0.3778623331278763, 2.2671739987672583`, 
    0.32960407506030187`}, {0.3874071403769208, 2.324442842261525, 
    0.3874071403769208}, {0.3753224248085303, 2.251934548851182, 
    0.42358068287610473`}}], 
   Line3DBox[{{0.4235635181983054, 2.251725750604203, 0.3765923789682033}, {
    0.3778623331278763, 2.2671739987672583`, 0.32960407506030187`}, {
    0.3296212397381012, 2.2673827970142373`, 0.3765923789682033}, {
    0.3753224248085303, 2.251934548851182, 0.42358068287610473`}, {
    0.4235635181983054, 2.251725750604203, 0.3765923789682033}}], 
   Line3DBox[{{0.3333333333333333, 2., 0.6666666666666666}, {
    0.38539125396286866`, 2.312347523777212, 0.7707825079257373}}], 
   Line3DBox[{{0.4219508090670637, 2.2420494958167527`, 0.7499593396739233}, {
    0.38539125396286866`, 2.312347523777212, 0.7707825079257373}, {
    0.3280085306068595, 2.257706542226787, 0.7499593396739233}}], 
   Line3DBox[{{0.37742488967488114`, 2.264549338049287, 0.7047227726724123}, {
    0.38539125396286866`, 2.312347523777212, 0.7707825079257373}, {
    0.3725344499990421, 2.2352066999942526`, 0.7951959066754342}}], 
   Line3DBox[{{0.4219508090670637, 2.2420494958167527`, 0.7499593396739233}, {
    0.37742488967488114`, 2.264549338049287, 0.7047227726724123}, {
    0.3280085306068595, 2.257706542226787, 0.7499593396739233}, {
    0.3725344499990421, 2.2352066999942526`, 0.7951959066754342}, {
    0.4219508090670637, 2.2420494958167527`, 0.7499593396739233}}], 
   Line3DBox[{{0.3333333333333333, 2., 1.}, {0.38248065205163234`, 
    2.2948839123097944`, 1.1474419561548972`}}], 
   Line3DBox[{{0.4196223275380746, 2.228078606642818, 1.1179535649239176`}, {
    0.38248065205163234`, 2.2948839123097944`, 1.1474419561548972`}, {
    0.3256800490778705, 2.2437356530528523`, 1.1179535649239176`}}], 
   Line3DBox[{{0.3761139466334277, 2.2566836798005663`, 
    1.0752462122433042`}, {0.38248065205163234`, 2.2948839123097944`, 
    1.1474419561548972`}, {0.36918842998251744`, 2.215130579895104, 
    1.160660917604531}}], 
   Line3DBox[{{0.4196223275380746, 2.228078606642818, 1.1179535649239176`}, {
    0.3761139466334277, 2.2566836798005663`, 1.0752462122433042`}, {
    0.3256800490778705, 2.2437356530528523`, 1.1179535649239176`}, {
    0.36918842998251744`, 2.215130579895104, 1.160660917604531}, {
    0.4196223275380746, 2.228078606642818, 1.1179535649239176`}}], 
   Line3DBox[{{0.3333333333333333, 2., 1.3333333333333333`}, {
    0.3791201879828963, 2.274721127897378, 1.5164807519315853`}}], 
   Line3DBox[{{0.4169339562830858, 2.2119483791128856`, 1.479851268211935}, {
    0.3791201879828963, 2.274721127897378, 1.5164807519315853`}, {
    0.32299167782288163`, 2.2276054255229196`, 1.479851268211935}}], 
   Line3DBox[{{0.37426413850228984`, 2.2455848310137396`, 
    1.440064044805853}, {0.3791201879828963, 2.274721127897378, 
    1.5164807519315853`}, {0.3656614956036776, 2.1939689736220656`, 
    1.5196384916180168`}}], 
   Line3DBox[{{0.4169339562830858, 2.2119483791128856`, 1.479851268211935}, {
    0.37426413850228984`, 2.2455848310137396`, 1.440064044805853}, {
    0.32299167782288163`, 2.2276054255229196`, 1.479851268211935}, {
    0.3656614956036776, 2.1939689736220656`, 1.5196384916180168`}, {
    0.4169339562830858, 2.2119483791128856`, 1.479851268211935}}], 
   Line3DBox[{{0.3333333333333333, 2., 1.6666666666666667`}, {
    0.3756667090000635, 2.254000254000381, 1.8783335450003176`}}], 
   Line3DBox[{{0.4141711730968195, 2.195371679995288, 1.8360001693335875`}, {
    0.3756667090000635, 2.254000254000381, 1.8783335450003176`}, {
    0.3202288946366154, 2.211028726405322, 1.8360001693335875`}}], 
   Line3DBox[{{0.37217115107302295`, 2.2330269064381376`, 
    1.7992139020069269`}, {0.3756667090000635, 2.254000254000381, 
    1.8783335450003176`}, {0.36222891666041196`, 2.173373499962472, 
    1.872786436660248}}], 
   Line3DBox[{{0.4141711730968195, 2.195371679995288, 1.8360001693335875`}, {
    0.37217115107302295`, 2.2330269064381376`, 1.7992139020069269`}, {
    0.3202288946366154, 2.211028726405322, 1.8360001693335875`}, {
    0.36222891666041196`, 2.173373499962472, 1.872786436660248}, {
    0.4141711730968195, 2.195371679995288, 1.8360001693335875`}}], 
   Line3DBox[{{0.3333333333333333, 2., 2.}, {0.37234704906537686`, 
    2.234082294392261, 2.234082294392261}}], 
   Line3DBox[{{0.41151544514907024`, 2.179437312308792, 2.187265835513809}, {
    0.37234704906537686`, 2.234082294392261, 2.234082294392261}, {
    0.31757316668886604`, 2.195094358718826, 2.187265835513809}}], 
   Line3DBox[{{0.37004186193956845`, 2.2202511716374107`, 2.15336424005344}, {
    0.37234704906537686`, 2.234082294392261, 2.234082294392261}, {
    0.3590467498983678, 2.154280499390207, 2.2211674309741776`}}], 
   Line3DBox[{{0.41151544514907024`, 2.179437312308792, 2.187265835513809}, {
    0.37004186193956845`, 2.2202511716374107`, 2.15336424005344}, {
    0.31757316668886604`, 2.195094358718826, 2.187265835513809}, {
    0.3590467498983678, 2.154280499390207, 2.2211674309741776`}, {
    0.41151544514907024`, 2.179437312308792, 2.187265835513809}}], 
   Line3DBox[{{0.6666666666666666, 0., 0.}, {1., 0., 0.}}], 
   Line3DBox[{{0.9333333333333333, -0.047619047619047616`, 0.}, {1., 0., 
    0.}, {0.9333333333333333, 0.047619047619047616`, 0.}}], 
   Line3DBox[{{0.9333333333333333, 0., -0.047619047619047616`}, {1., 0., 
    0.}, {0.9333333333333333, 0., 0.047619047619047616`}}], 
   Line3DBox[{{0.9333333333333333, -0.047619047619047616`, 0.}, {
    0.9333333333333333, 0., -0.047619047619047616`}, {0.9333333333333333, 
    0.047619047619047616`, 0.}, {0.9333333333333333, 0., 
    0.047619047619047616`}, {0.9333333333333333, -0.047619047619047616`, 
    0.}}], Line3DBox[{{0.6666666666666666, 0., 0.3333333333333333}, {
    0.9648090636666385, 0., 0.48240453183331927`}}], 
   Line3DBox[{{0.9051805842666442, -0.0476190476190476, 0.4525902921333221}, {
    0.9648090636666385, 0., 0.48240453183331927`}, {0.9051805842666442, 
    0.04761904761904761, 0.4525902921333221}}], 
   Line3DBox[{{0.9264764697666421, 0., 0.4099985211333261}, {
    0.9648090636666385, 0., 0.48240453183331927`}, {0.8838846987666462, 0., 
    0.4951820631333181}}], 
   Line3DBox[{{0.9051805842666442, -0.0476190476190476, 0.4525902921333221}, {
    0.9264764697666421, 0., 0.4099985211333261}, {0.9051805842666442, 
    0.04761904761904761, 0.4525902921333221}, {0.8838846987666462, 0., 
    0.4951820631333181}, {0.9051805842666442, -0.0476190476190476, 
    0.4525902921333221}}], 
   Line3DBox[{{0.6666666666666666, 0., 0.6666666666666666}, {
    0.9023689270621824, 0., 0.9023689270621824}}], 
   Line3DBox[{{0.8552284749830793, -0.04761904761904762, 
    0.8552284749830793}, {0.9023689270621824, 0., 0.9023689270621824}, {
    0.8552284749830793, 0.04761904761904761, 0.8552284749830793}}], 
   Line3DBox[{{0.888900226468153, 0., 0.8215567234980056}, {
    0.9023689270621824, 0., 0.9023689270621824}, {0.8215567234980056, 0., 
    0.888900226468153}}], 
   Line3DBox[{{0.8552284749830793, -0.04761904761904762, 
    0.8552284749830793}, {0.888900226468153, 0., 0.8215567234980056}, {
    0.8552284749830793, 0.04761904761904761, 0.8552284749830793}, {
    0.8215567234980056, 0., 0.888900226468153}, {
    0.8552284749830793, -0.04761904761904762, 0.8552284749830793}}], 
   Line3DBox[{{0.6666666666666666, 0., 1.}, {0.8515667320750764, 0., 
    1.2773500981126145`}}], 
   Line3DBox[{{0.8145867189933944, -0.0476190476190476, 
    1.2218800784900916`}, {0.8515667320750764, 0., 1.2773500981126145`}, {
    0.8145867189933944, 0.047619047619047616`, 1.2218800784900916`}}], 
   Line3DBox[{{0.8542081615809107, 0., 1.1954657834317475`}, {
    0.8515667320750764, 0., 1.2773500981126145`}, {0.7749652764058781, 0., 
    1.2482943735484358`}}], 
   Line3DBox[{{0.8145867189933944, -0.0476190476190476, 
    1.2218800784900916`}, {0.8542081615809107, 0., 1.1954657834317475`}, {
    0.8145867189933944, 0.047619047619047616`, 1.2218800784900916`}, {
    0.7749652764058781, 0., 1.2482943735484358`}, {
    0.8145867189933944, -0.0476190476190476, 1.2218800784900916`}}], 
   Line3DBox[{{0.6666666666666666, 0., 1.3333333333333333`}, {
    0.8157378651666526, 0., 1.6314757303333052`}}], 
   Line3DBox[{{0.7859236254666554, -0.0476190476190476, 
    1.5718472509333108`}, {0.8157378651666526, 0., 1.6314757303333052`}, {
    0.7859236254666554, 0.04761904761904761, 1.5718472509333108`}}], 
   Line3DBox[{{0.8285153964666514, 0., 1.5505513654333127`}, {
    0.8157378651666526, 0., 1.6314757303333052`}, {0.7433318544666594, 0., 
    1.5931431364333088`}}], 
   Line3DBox[{{0.7859236254666554, -0.0476190476190476, 
    1.5718472509333108`}, {0.8285153964666514, 0., 1.5505513654333127`}, {
    0.7859236254666554, 0.04761904761904761, 1.5718472509333108`}, {
    0.7433318544666594, 0., 1.5931431364333088`}, {
    0.7859236254666554, -0.0476190476190476, 1.5718472509333108`}}], 
   Line3DBox[{{0.6666666666666666, 0., 1.6666666666666667`}, {
    0.7904635587847012, 0., 1.9761588969617532`}}], 
   Line3DBox[{{0.7657041803610942, -0.047619047619047616`, 
    1.9142604509027359`}, {0.7904635587847012, 0., 1.9761588969617532`}, {
    0.7657041803610942, 0.04761904761904761, 1.9142604509027359`}}], 
   Line3DBox[{{0.8099173561175351, 0., 1.8965751806001596`}, {
    0.7904635587847012, 0., 1.9761588969617532`}, {0.7214910046046533, 0., 
    1.9319457212053122`}}], 
   Line3DBox[{{0.7657041803610942, -0.047619047619047616`, 
    1.9142604509027359`}, {0.8099173561175351, 0., 1.8965751806001596`}, {
    0.7657041803610942, 0.04761904761904761, 1.9142604509027359`}, {
    0.7214910046046533, 0., 1.9319457212053122`}, {
    0.7657041803610942, -0.047619047619047616`, 1.9142604509027359`}}], 
   Line3DBox[{{0.6666666666666666, 0., 2.}, {0.7720759220056126, 0., 
    2.316227766016838}}], 
   Line3DBox[{{0.7509940709378234, -0.047619047619047616`, 
    2.25298221281347}, {0.7720759220056126, 0., 2.316227766016838}, {
    0.7509940709378234, 0.0476190476190476, 2.25298221281347}}], 
   Line3DBox[{{0.796169466083086, 0., 2.2379237477650493`}, {
    0.7720759220056126, 0., 2.316227766016838}, {0.7058186757925609, 0., 
    2.268040677861891}}], 
   Line3DBox[{{0.7509940709378234, -0.047619047619047616`, 
    2.25298221281347}, {0.796169466083086, 0., 2.2379237477650493`}, {
    0.7509940709378234, 0.0476190476190476, 2.25298221281347}, {
    0.7058186757925609, 0., 2.268040677861891}, {
    0.7509940709378234, -0.047619047619047616`, 2.25298221281347}}], 
   Line3DBox[{{0.6666666666666666, 0.3333333333333333, 0.}, {
    0.9648090636666385, 0.48240453183331927`, 0.}}], 
   Line3DBox[{{0.9264764697666421, 0.4099985211333261, 0.}, {
    0.9648090636666385, 0.48240453183331927`, 0.}, {0.8838846987666462, 
    0.4951820631333181, 0.}}], 
   Line3DBox[{{0.9051805842666442, 
    0.4525902921333221, -0.04761904761904761}, {0.9648090636666385, 
    0.48240453183331927`, 0.}, {0.9051805842666442, 0.4525902921333221, 
    0.047619047619047616`}}], 
   Line3DBox[{{0.9264764697666421, 0.4099985211333261, 0.}, {
    0.9051805842666442, 0.4525902921333221, -0.04761904761904761}, {
    0.8838846987666462, 0.4951820631333181, 0.}, {0.9051805842666442, 
    0.4525902921333221, 0.047619047619047616`}, {0.9264764697666421, 
    0.4099985211333261, 0.}}], 
   Line3DBox[{{0.6666666666666666, 0.3333333333333333, 0.3333333333333333}, {
    0.9388321936425753, 0.46941609682128765`, 0.46941609682128765`}}], 
   Line3DBox[{{0.9056949737473915, 0.39960777312370077`, 
    0.4421995441236968}, {0.9388321936425753, 0.46941609682128765`, 
    0.46941609682128765`}, {0.8631032027473956, 0.4847913151236928, 
    0.4421995441236968}}], 
   Line3DBox[{{0.9017871059459702, 0.4508935529729851, 
    0.39872949987725503`}, {0.9388321936425753, 0.46941609682128765`, 
    0.46941609682128765`}, {0.8670110705488169, 0.43350553527440844`, 
    0.4856695883701385}}], 
   Line3DBox[{{0.9056949737473915, 0.39960777312370077`, 
    0.4421995441236968}, {0.9017871059459702, 0.4508935529729851, 
    0.39872949987725503`}, {0.8631032027473956, 0.4847913151236928, 
    0.4421995441236968}, {0.8670110705488169, 0.43350553527440844`, 
    0.4856695883701385}, {0.9056949737473915, 0.39960777312370077`, 
    0.4421995441236968}}], 
   Line3DBox[{{0.6666666666666666, 0.3333333333333333, 0.6666666666666666}, {
    0.8888888888888888, 0.4444444444444444, 0.8888888888888888}}], 
   Line3DBox[{{0.8657403299444424, 0.3796304512222262, 0.8444444444444444}, {
    0.8888888888888888, 0.4444444444444444, 0.8888888888888888}, {
    0.8231485589444465, 0.4648139932222182, 0.8444444444444444}}], 
   Line3DBox[{{0.8728389584444418, 0.4364194792222209, 0.8089513019444478}, {
    0.8888888888888888, 0.4444444444444444, 0.8888888888888888}, {
    0.8160499304444471, 0.40802496522222353`, 0.8799375869444411}}], 
   Line3DBox[{{0.8657403299444424, 0.3796304512222262, 0.8444444444444444}, {
    0.8728389584444418, 0.4364194792222209, 0.8089513019444478}, {
    0.8231485589444465, 0.4648139932222182, 0.8444444444444444}, {
    0.8160499304444471, 0.40802496522222353`, 0.8799375869444411}, {
    0.8657403299444424, 0.3796304512222262, 0.8444444444444444}}], 
   Line3DBox[{{0.6666666666666666, 0.3333333333333333, 1.}, {
    0.8448408279416162, 0.4224204139708081, 1.2672612419124243`}}], 
   Line3DBox[{{0.8305018811866243, 0.36201122684331716`, 
    1.2138089935299394`}, {0.8448408279416162, 0.4224204139708081, 
    1.2672612419124243`}, {0.7879101101866284, 0.44719476884330916`, 
    1.2138089935299394`}}], 
   Line3DBox[{{0.8433553845247519, 0.42167769226237595`, 
    1.1853511694981682`}, {0.8448408279416162, 0.4224204139708081, 
    1.2672612419124243`}, {0.7750566068485008, 0.3875283034242504, 
    1.2422668175617106`}}], 
   Line3DBox[{{0.8305018811866243, 0.36201122684331716`, 
    1.2138089935299394`}, {0.8433553845247519, 0.42167769226237595`, 
    1.1853511694981682`}, {0.7879101101866284, 0.44719476884330916`, 
    1.2138089935299394`}, {0.7750566068485008, 0.3875283034242504, 
    1.2422668175617106`}, {0.8305018811866243, 0.36201122684331716`, 
    1.2138089935299394`}}], 
   Line3DBox[{{0.6666666666666666, 0.3333333333333333, 1.3333333333333333`}, {
    0.8121452601573282, 0.4060726300786641, 1.6242905203146565`}}], 
   Line3DBox[{{0.8043454269591939, 0.34893299972960196`, 
    1.5660990829183918`}, {0.8121452601573282, 0.4060726300786641, 
    1.6242905203146565`}, {0.761753655959198, 0.43411654172959396`, 
    1.5660990829183918`}}], 
   Line3DBox[{{0.8202266870953305, 0.41011334354766527`, 
    1.5428633668958076`}, {0.8121452601573282, 0.4060726300786641, 
    1.6242905203146565`}, {0.7458723958230613, 0.37293619791153065`, 
    1.589334798940976}}], 
   Line3DBox[{{0.8043454269591939, 0.34893299972960196`, 
    1.5660990829183918`}, {0.8202266870953305, 0.41011334354766527`, 
    1.5428633668958076`}, {0.761753655959198, 0.43411654172959396`, 
    1.5660990829183918`}, {0.7458723958230613, 0.37293619791153065`, 
    1.589334798940976}, {0.8043454269591939, 0.34893299972960196`, 
    1.5660990829183918`}}], 
   Line3DBox[{{0.6666666666666666, 0.3333333333333333, 1.6666666666666667`}, {
    0.7883827905567036, 0.3941913952783518, 1.970956976391759}}], 
   Line3DBox[{{0.7853354512786941, 0.33942801188935207`, 
    1.9100989144467406`}, {0.7883827905567036, 0.3941913952783518, 
    1.970956976391759}, {0.7427436802786982, 0.4246115538893441, 
    1.9100989144467406`}}], 
   Line3DBox[{{0.802920355346683, 0.4014601776733415, 1.8906585196627472`}, {
    0.7883827905567036, 0.3941913952783518, 1.970956976391759}, {
    0.7251587762107092, 0.3625793881053546, 1.929539309230734}}], 
   Line3DBox[{{0.7853354512786941, 0.33942801188935207`, 
    1.9100989144467406`}, {0.802920355346683, 0.4014601776733415, 
    1.8906585196627472`}, {0.7427436802786982, 0.4246115538893441, 
    1.9100989144467406`}, {0.7251587762107092, 0.3625793881053546, 
    1.929539309230734}, {0.7853354512786941, 0.33942801188935207`, 
    1.9100989144467406`}}], 
   Line3DBox[{{0.6666666666666666, 0.3333333333333333, 2.}, {
    0.7707825079257373, 0.38539125396286866`, 2.312347523777212}}], 
   Line3DBox[{{0.7712552251739212, 0.3323878988369656, 2.2498780190217698`}, {
    0.7707825079257373, 0.38539125396286866`, 2.312347523777212}, {
    0.7286634541739253, 0.41757144083695763`, 2.2498780190217698`}}], 
   Line3DBox[{{0.7898696422893277, 0.39493482114466383`, 2.233248726265351}, {
    0.7707825079257373, 0.38539125396286866`, 2.312347523777212}, {
    0.7100490370585189, 0.3550245185292594, 2.2665073117781884`}}], 
   Line3DBox[{{0.7712552251739212, 0.3323878988369656, 2.2498780190217698`}, {
    0.7898696422893277, 0.39493482114466383`, 2.233248726265351}, {
    0.7286634541739253, 0.41757144083695763`, 2.2498780190217698`}, {
    0.7100490370585189, 0.3550245185292594, 2.2665073117781884`}, {
    0.7712552251739212, 0.3323878988369656, 2.2498780190217698`}}], 
   Line3DBox[{{0.6666666666666666, 0.6666666666666666, 0.}, {
    0.9023689270621824, 0.9023689270621824, 0.}}], 
   Line3DBox[{{0.888900226468153, 0.8215567234980056, 0.}, {
    0.9023689270621824, 0.9023689270621824, 0.}, {0.8215567234980056, 
    0.888900226468153, 0.}}], 
   Line3DBox[{{0.8552284749830793, 
    0.8552284749830793, -0.047619047619047616`}, {0.9023689270621824, 
    0.9023689270621824, 0.}, {0.8552284749830793, 0.8552284749830793, 
    0.047619047619047616`}}], 
   Line3DBox[{{0.888900226468153, 0.8215567234980056, 0.}, {
    0.8552284749830793, 0.8552284749830793, -0.047619047619047616`}, {
    0.8215567234980056, 0.888900226468153, 0.}, {0.8552284749830793, 
    0.8552284749830793, 0.047619047619047616`}, {0.888900226468153, 
    0.8215567234980056, 0.}}], 
   Line3DBox[{{0.6666666666666666, 0.6666666666666666, 0.3333333333333333}, {
    0.8888888888888888, 0.8888888888888888, 0.4444444444444444}}], 
   Line3DBox[{{0.8781161959295182, 0.8107726929593707, 0.4222222222222222}, {
    0.8888888888888888, 0.8888888888888888, 0.4444444444444444}, {
    0.8107726929593707, 0.8781161959295182, 0.4222222222222222}}], 
   Line3DBox[{{0.8556683616061357, 0.8556683616061357, 0.3773265535754573}, {
    0.8888888888888888, 0.8888888888888888, 0.4444444444444444}, {
    0.8332205272827532, 0.8332205272827532, 0.46711789086898714`}}], 
   Line3DBox[{{0.8781161959295182, 0.8107726929593707, 0.4222222222222222}, {
    0.8556683616061357, 0.8556683616061357, 0.3773265535754573}, {
    0.8107726929593707, 0.8781161959295182, 0.4222222222222222}, {
    0.8332205272827532, 0.8332205272827532, 0.46711789086898714`}, {
    0.8781161959295182, 0.8107726929593707, 0.4222222222222222}}], 
   Line3DBox[{{0.6666666666666666, 0.6666666666666666, 0.6666666666666666}, {
    0.8591167563965418, 0.8591167563965418, 0.8591167563965418}}], 
   Line3DBox[{{0.8542984899356406, 0.7869549869654932, 0.8206267384505669}, {
    0.8591167563965418, 0.8591167563965418, 0.8591167563965418}, {
    0.7869549869654932, 0.8542984899356406, 0.8206267384505669}}], 
   Line3DBox[{{0.8400671332345604, 0.8400671332345604, 0.78174594888258}, {
    0.8591167563965418, 0.8591167563965418, 0.8591167563965418}, {
    0.8011863436665734, 0.8011863436665734, 0.8595075280185538}}], 
   Line3DBox[{{0.8542984899356406, 0.7869549869654932, 0.8206267384505669}, {
    0.8400671332345604, 0.8400671332345604, 0.78174594888258}, {
    0.7869549869654932, 0.8542984899356406, 0.8206267384505669}, {
    0.8011863436665734, 0.8011863436665734, 0.8595075280185538}, {
    0.8542984899356406, 0.7869549869654932, 0.8206267384505669}}], 
   Line3DBox[{{0.6666666666666666, 0.6666666666666666, 1.}, {
    0.8283570833575553, 0.8283570833575553, 1.242535625036333}}], 
   Line3DBox[{{0.8296907515044513, 0.7623472485343038, 1.1940285000290665`}, {
    0.8283570833575553, 0.8283570833575553, 1.242535625036333}, {
    0.7623472485343038, 0.8296907515044513, 1.1940285000290665`}}], 
   Line3DBox[{{0.8205187978968788, 0.8205187978968788, 1.1613621028590648`}, {
    0.8283570833575553, 0.8283570833575553, 1.242535625036333}, {
    0.7715192021418763, 0.7715192021418763, 1.226694897199068}}], 
   Line3DBox[{{0.8296907515044513, 0.7623472485343038, 1.1940285000290665`}, {
    0.8205187978968788, 0.8205187978968788, 1.1613621028590648`}, {
    0.7623472485343038, 0.8296907515044513, 1.1940285000290665`}, {
    0.7715192021418763, 0.7715192021418763, 1.226694897199068}, {
    0.8296907515044513, 0.7623472485343038, 1.1940285000290665`}}], 
   Line3DBox[{{0.6666666666666666, 0.6666666666666666, 1.3333333333333333`}, {
    0.802749430154621, 0.802749430154621, 1.605498860309242}}], 
   Line3DBox[{{0.8092046289421039, 0.7418611259719564, 1.5510657549140603`}, {
    0.802749430154621, 0.802749430154621, 1.605498860309242}, {
    0.7418611259719564, 0.8092046289421039, 1.5510657549140603`}}], 
   Line3DBox[{{0.8030257474184409, 0.8030257474184409, 1.5235728849526495`}, {
    0.802749430154621, 0.802749430154621, 1.605498860309242}, {
    0.7480400074956194, 0.7480400074956194, 1.578558624875471}}], 
   Line3DBox[{{0.8092046289421039, 0.7418611259719564, 1.5510657549140603`}, {
    0.8030257474184409, 0.8030257474184409, 1.5235728849526495`}, {
    0.7418611259719564, 0.8092046289421039, 1.5510657549140603`}, {
    0.7480400074956194, 0.7480400074956194, 1.578558624875471}, {
    0.8092046289421039, 0.7418611259719564, 1.5510657549140603`}}], 
   Line3DBox[{{0.6666666666666666, 0.6666666666666666, 1.6666666666666667`}, {
    0.7827184373037985, 0.7827184373037985, 1.9567960932594963`}}], 
   Line3DBox[{{0.7931798346614459, 0.7258363316912985, 1.8987702079409305`}, {
    0.7827184373037985, 0.7827184373037985, 1.9567960932594963`}, {
    0.7258363316912985, 0.7931798346614459, 1.8987702079409305`}}], 
   Line3DBox[{{0.7888155810285943, 0.7888155810285943, 1.875324209659153}, {
    0.7827184373037985, 0.7827184373037985, 1.9567960932594963`}, {
    0.7302005853241501, 0.7302005853241501, 1.9222162062227082`}}], 
   Line3DBox[{{0.7931798346614459, 0.7258363316912985, 1.8987702079409305`}, {
    0.7888155810285943, 0.7888155810285943, 1.875324209659153}, {
    0.7258363316912985, 0.7931798346614459, 1.8987702079409305`}, {
    0.7302005853241501, 0.7302005853241501, 1.9222162062227082`}, {
    0.7931798346614459, 0.7258363316912985, 1.8987702079409305`}}], 
   Line3DBox[{{0.6666666666666666, 0.6666666666666666, 2.}, {
    0.7671704481925878, 0.7671704481925878, 2.3015113445777637`}}], 
   Line3DBox[{{0.7807414433724773, 0.7133979404023298, 2.2412090756622107`}, {
    0.7671704481925878, 0.7671704481925878, 2.3015113445777637`}, {
    0.7133979404023298, 0.7807414433724773, 2.2412090756622107`}}], 
   Line3DBox[{{0.7775269370810622, 0.7775269370810622, 2.220904245533105}, {
    0.7671704481925878, 0.7671704481925878, 2.3015113445777637`}, {
    0.7166124466937449, 0.7166124466937449, 2.2615139057913165`}}], 
   Line3DBox[{{0.7807414433724773, 0.7133979404023298, 2.2412090756622107`}, {
    0.7775269370810622, 0.7775269370810622, 2.220904245533105}, {
    0.7133979404023298, 0.7807414433724773, 2.2412090756622107`}, {
    0.7166124466937449, 0.7166124466937449, 2.2615139057913165`}, {
    0.7807414433724773, 0.7133979404023298, 2.2412090756622107`}}], 
   Line3DBox[{{0.6666666666666666, 1., 0.}, {0.8515667320750764, 
    1.2773500981126145`, 0.}}], 
   Line3DBox[{{0.8542081615809107, 1.1954657834317475`, 0.}, {
    0.8515667320750764, 1.2773500981126145`, 0.}, {0.7749652764058781, 
    1.2482943735484358`, 0.}}], 
   Line3DBox[{{0.8145867189933944, 
    1.2218800784900916`, -0.047619047619047616`}, {0.8515667320750764, 
    1.2773500981126145`, 0.}, {0.8145867189933944, 1.2218800784900916`, 
    0.0476190476190476}}], 
   Line3DBox[{{0.8542081615809107, 1.1954657834317475`, 0.}, {
    0.8145867189933944, 1.2218800784900916`, -0.047619047619047616`}, {
    0.7749652764058781, 1.2482943735484358`, 0.}, {0.8145867189933944, 
    1.2218800784900916`, 0.0476190476190476}, {0.8542081615809107, 
    1.1954657834317475`, 0.}}], 
   Line3DBox[{{0.6666666666666666, 1., 0.3333333333333333}, {
    0.8448408279416162, 1.2672612419124243`, 0.4224204139708081}}], 
   Line3DBox[{{0.8488274382741426, 1.1873946984715953`, 
    0.40460299784331316`}, {0.8448408279416162, 1.2672612419124243`, 
    0.4224204139708081}, {0.76958455309911, 1.2402232885882836`, 
    0.40460299784331316`}}], 
   Line3DBox[{{0.8162655129881606, 1.2243982694822408`, 
    0.35871613538334024`}, {0.8448408279416162, 1.2672612419124243`, 
    0.4224204139708081}, {0.802146478385092, 1.203219717577638, 
    0.4504898603032861}}], 
   Line3DBox[{{0.8488274382741426, 1.1873946984715953`, 
    0.40460299784331316`}, {0.8162655129881606, 1.2243982694822408`, 
    0.35871613538334024`}, {0.76958455309911, 1.2402232885882836`, 
    0.40460299784331316`}, {0.802146478385092, 1.203219717577638, 
    0.4504898603032861}, {0.8488274382741426, 1.1873946984715953`, 
    0.40460299784331316`}}], 
   Line3DBox[{{0.6666666666666666, 1., 0.6666666666666666}, {
    0.8283570833575553, 1.242535625036333, 0.8283570833575553}}], 
   Line3DBox[{{0.8356404426068939, 1.1676142049707223`, 0.7960190000193775}, {
    0.8283570833575553, 1.242535625036333, 0.8283570833575553}, {
    0.7563975574318612, 1.2204427950874106`, 0.7960190000193775}}], 
   Line3DBox[{{0.8088318151431169, 1.2132477227146754`, 0.7543773508672249}, {
    0.8283570833575553, 1.242535625036333, 0.8283570833575553}, {
    0.7832061848956382, 1.1748092773434575`, 0.8376606491715302}}], 
   Line3DBox[{{0.8356404426068939, 1.1676142049707223`, 0.7960190000193775}, {
    0.8088318151431169, 1.2132477227146754`, 0.7543773508672249}, {
    0.7563975574318612, 1.2204427950874106`, 0.7960190000193775}, {
    0.7832061848956382, 1.1748092773434575`, 0.8376606491715302}, {
    0.8356404426068939, 1.1676142049707223`, 0.7960190000193775}}], 
   Line3DBox[{{0.6666666666666666, 1., 1.}, {0.808800477570407, 
    1.2132007163556104`, 1.2132007163556104`}}], 
   Line3DBox[{{0.8199951579771751, 1.1441462780261442`, 
    1.1705605730844884`}, {0.808800477570407, 1.2132007163556104`, 
    1.2132007163556104`}, {0.7407522728021425, 1.1969748681428325`, 
    1.1705605730844884`}}], 
   Line3DBox[{{0.7972683552750612, 1.1959025329125919`, 1.13395551999945}, {
    0.808800477570407, 1.2132007163556104`, 1.2132007163556104`}, {
    0.7634790755042564, 1.1452186132563849`, 1.2071656261695267`}}], 
   Line3DBox[{{0.8199951579771751, 1.1441462780261442`, 
    1.1705605730844884`}, {0.7972683552750612, 1.1959025329125919`, 
    1.13395551999945}, {0.7407522728021425, 1.1969748681428325`, 
    1.1705605730844884`}, {0.7634790755042564, 1.1452186132563849`, 
    1.2071656261695267`}, {0.8199951579771751, 1.1441462780261442`, 
    1.1705605730844884`}}], 
   Line3DBox[{{0.6666666666666666, 1., 1.3333333333333333`}, {
    0.7904635587847012, 1.1856953381770519`, 1.5809271175694024`}}], 
   Line3DBox[{{0.8053256229486107, 1.1221419754832973`, 
    1.5314083607221887`}, {0.7904635587847012, 1.1856953381770519`, 
    1.5809271175694024`}, {0.726082737773578, 1.1749705655999856`, 
    1.5314083607221887`}}], 
   Line3DBox[{{0.785324226175365, 1.1779863392630474`, 1.4995257862739988`}, {
    0.7904635587847012, 1.1856953381770519`, 1.5809271175694024`}, {
    0.7460841345468237, 1.1191262018202355`, 1.5632909351703785`}}], 
   Line3DBox[{{0.8053256229486107, 1.1221419754832973`, 
    1.5314083607221887`}, {0.785324226175365, 1.1779863392630474`, 
    1.4995257862739988`}, {0.726082737773578, 1.1749705655999856`, 
    1.5314083607221887`}, {0.7460841345468237, 1.1191262018202355`, 
    1.5632909351703785`}, {0.8053256229486107, 1.1221419754832973`, 
    1.5314083607221887`}}], 
   Line3DBox[{{0.6666666666666666, 1., 1.6666666666666667`}, {
    0.7748142807538416, 1.1622214211307624`, 1.9370357018846043`}}], 
   Line3DBox[{{0.7928062005239229, 1.1033628418462658`, 
    1.8829618948410167`}, {0.7748142807538416, 1.1622214211307624`, 
    1.9370357018846043`}, {0.7135633153488903, 1.156191431962954, 
    1.8829618948410167`}}], 
   Line3DBox[{{0.774609580349066, 1.161914370523599, 1.8551096257045594`}, {
    0.7748142807538416, 1.1622214211307624`, 1.9370357018846043`}, {
    0.7317599355237472, 1.0976399032856208`, 1.910814163977474}}], 
   Line3DBox[{{0.7928062005239229, 1.1033628418462658`, 
    1.8829618948410167`}, {0.774609580349066, 1.161914370523599, 
    1.8551096257045594`}, {0.7135633153488903, 1.156191431962954, 
    1.8829618948410167`}, {0.7317599355237472, 1.0976399032856208`, 
    1.910814163977474}, {0.7928062005239229, 1.1033628418462658`, 
    1.8829618948410167`}}], 
   Line3DBox[{{0.6666666666666666, 1., 2.}, {0.7619047619047619, 
    1.1428571428571428`, 2.2857142857142856`}}], 
   Line3DBox[{{0.7824785854446592, 1.0878714192273702`, 
    2.2285714285714286`}, {0.7619047619047619, 1.1428571428571428`, 
    2.2857142857142856`}, {0.7032357002696266, 1.1407000093440585`, 
    2.2285714285714286`}}], 
   Line3DBox[{{0.7654979671928666, 1.1482469507892998`, 
    2.2040438688743946`}, {0.7619047619047619, 1.1428571428571428`, 
    2.2857142857142856`}, {0.7202163185214192, 1.0803244777821288`, 
    2.2530989882684627`}}], 
   Line3DBox[{{0.7824785854446592, 1.0878714192273702`, 
    2.2285714285714286`}, {0.7654979671928666, 1.1482469507892998`, 
    2.2040438688743946`}, {0.7032357002696266, 1.1407000093440585`, 
    2.2285714285714286`}, {0.7202163185214192, 1.0803244777821288`, 
    2.2530989882684627`}, {0.7824785854446592, 1.0878714192273702`, 
    2.2285714285714286`}}], 
   Line3DBox[{{0.6666666666666666, 1.3333333333333333`, 0.}, {
    0.8157378651666526, 1.6314757303333052`, 0.}}], 
   Line3DBox[{{0.8285153964666514, 1.5505513654333127`, 0.}, {
    0.8157378651666526, 1.6314757303333052`, 0.}, {0.7433318544666594, 
    1.5931431364333088`, 0.}}], 
   Line3DBox[{{0.7859236254666554, 
    1.5718472509333108`, -0.04761904761904761}, {0.8157378651666526, 
    1.6314757303333052`, 0.}, {0.7859236254666554, 1.5718472509333108`, 
    0.047619047619047616`}}], 
   Line3DBox[{{0.8285153964666514, 1.5505513654333127`, 0.}, {
    0.7859236254666554, 1.5718472509333108`, -0.04761904761904761}, {
    0.7433318544666594, 1.5931431364333088`, 0.}, {0.7859236254666554, 
    1.5718472509333108`, 0.047619047619047616`}, {0.8285153964666514, 
    1.5505513654333127`, 0.}}], 
   Line3DBox[{{0.6666666666666666, 1.3333333333333333`, 0.3333333333333333}, {
    0.8121452601573282, 1.6242905203146565`, 0.4060726300786641}}], 
   Line3DBox[{{0.8256413124591919, 1.5448031974183938`, 
    0.39152477072959796`}, {0.8121452601573282, 1.6242905203146565`, 
    0.4060726300786641}, {0.7404577704591999, 1.58739496841839, 
    0.39152477072959796`}}], 
   Line3DBox[{{0.7876966846637128, 1.5753933693274256`, 0.3450533386844297}, {
    0.8121452601573282, 1.6242905203146565`, 0.4060726300786641}, {
    0.778402398254679, 1.556804796509358, 0.4379962027747662}}], 
   Line3DBox[{{0.8256413124591919, 1.5448031974183938`, 
    0.39152477072959796`}, {0.7876966846637128, 1.5753933693274256`, 
    0.3450533386844297}, {0.7404577704591999, 1.58739496841839, 
    0.39152477072959796`}, {0.778402398254679, 1.556804796509358, 
    0.4379962027747662}, {0.8256413124591919, 1.5448031974183938`, 
    0.39152477072959796`}}], 
   Line3DBox[{{0.6666666666666666, 1.3333333333333333`, 0.6666666666666666}, {
    0.802749430154621, 1.605498860309242, 0.802749430154621}}], 
   Line3DBox[{{0.8181246484570261, 1.5297698694140622`, 0.7755328774570301}, {
    0.802749430154621, 1.605498860309242, 0.802749430154621}, {
    0.7329411064570341, 1.5723616404140583`, 0.7755328774570301}}], 
   Line3DBox[{{0.7842268863063185, 1.568453772612637, 0.7320628332105884}, {
    0.802749430154621, 1.605498860309242, 0.802749430154621}, {
    0.7668388686077418, 1.5336777372154835`, 0.8190029217034719}}], 
   Line3DBox[{{0.8181246484570261, 1.5297698694140622`, 0.7755328774570301}, {
    0.7842268863063185, 1.568453772612637, 0.7320628332105884}, {
    0.7329411064570341, 1.5723616404140583`, 0.7755328774570301}, {
    0.7668388686077418, 1.5336777372154835`, 0.8190029217034719}, {
    0.8181246484570261, 1.5297698694140622`, 0.7755328774570301}}], 
   Line3DBox[{{0.6666666666666666, 1.3333333333333333`, 1.}, {
    0.7904635587847012, 1.5809271175694024`, 1.1856953381770519`}}], 
   Line3DBox[{{0.8082959513610903, 1.5101124752221906`, 
    1.1485562705416414`}, {0.7904635587847012, 1.5809271175694024`, 
    1.1856953381770519`}, {0.7231124093610983, 1.5527042462221867`, 
    1.1485562705416414`}}], 
   Line3DBox[{{0.7775678203402, 1.5551356406804, 1.1090108039446225`}, {
    0.7904635587847012, 1.5809271175694024`, 1.1856953381770519`}, {
    0.7538405403819887, 1.5076810807639773`, 1.1881017371386604`}}], 
   Line3DBox[{{0.8082959513610903, 1.5101124752221906`, 
    1.1485562705416414`}, {0.7775678203402, 1.5551356406804, 
    1.1090108039446225`}, {0.7231124093610983, 1.5527042462221867`, 
    1.1485562705416414`}, {0.7538405403819887, 1.5076810807639773`, 
    1.1881017371386604`}, {0.8082959513610903, 1.5101124752221906`, 
    1.1485562705416414`}}], 
   Line3DBox[{{0.6666666666666666, 1.3333333333333333`, 
    1.3333333333333333`}, {0.7777777777777777, 1.5555555555555554`, 
    1.5555555555555554`}}], 
   Line3DBox[{{0.7981473265555515, 1.489815225611113, 1.511111111111111}, {
    0.7777777777777777, 1.5555555555555554`, 1.5555555555555554`}, {
    0.7129637845555595, 1.5324069966111091`, 1.511111111111111}}], 
   Line3DBox[{{0.7697528125555542, 1.5395056251111083`, 
    1.4756179686111144`}, {0.7777777777777777, 1.5555555555555554`, 
    1.5555555555555554`}, {0.7413582985555569, 1.4827165971111138`, 
    1.5466042536111078`}}], 
   Line3DBox[{{0.7981473265555515, 1.489815225611113, 1.511111111111111}, {
    0.7697528125555542, 1.5395056251111083`, 1.4756179686111144`}, {
    0.7129637845555595, 1.5324069966111091`, 1.511111111111111}, {
    0.7413582985555569, 1.4827165971111138`, 1.5466042536111078`}, {
    0.7981473265555515, 1.489815225611113, 1.511111111111111}}], 
   Line3DBox[{{0.6666666666666666, 1.3333333333333333`, 
    1.6666666666666667`}, {0.7660474656666573, 1.5320949313333145`, 
    1.9151186641666433`}}], 
   Line3DBox[{{0.7887630768666551, 1.4710467262333202`, 1.865428264666648}, {
    0.7660474656666573, 1.5320949313333145`, 1.9151186641666433`}, {
    0.7035795348666631, 1.5136384972333163`, 1.865428264666648}}], 
   Line3DBox[{{0.7620443217396751, 1.5240886434793501`, 
    1.8336822329206162`}, {0.7660474656666573, 1.5320949313333145`, 
    1.9151186641666433`}, {0.7302982899936433, 1.4605965799872866`, 
    1.8971742964126799`}}], 
   Line3DBox[{{0.7887630768666551, 1.4710467262333202`, 1.865428264666648}, {
    0.7620443217396751, 1.5240886434793501`, 1.8336822329206162`}, {
    0.7035795348666631, 1.5136384972333163`, 1.865428264666648}, {
    0.7302982899936433, 1.4605965799872866`, 1.8971742964126799`}, {
    0.7887630768666551, 1.4710467262333202`, 1.865428264666648}}], 
   Line3DBox[{{0.6666666666666666, 1.3333333333333333`, 2.}, {
    0.7557537473041414, 1.5115074946082827`, 2.2672612419124243`}}], 
   Line3DBox[{{0.7805281021766425, 1.454576776853295, 2.2138089935299394`}, {
    0.7557537473041414, 1.5115074946082827`, 2.2672612419124243`}, {
    0.6953445601766505, 1.497168547853291, 2.2138089935299394`}}], 
   Line3DBox[{{0.7550110255957092, 1.5100220511914184`, 2.185351169498168}, {
    0.7557537473041414, 1.5115074946082827`, 2.2672612419124243`}, {
    0.7208616367575837, 1.4417232735151675`, 2.2422668175617106`}}], 
   Line3DBox[{{0.7805281021766425, 1.454576776853295, 2.2138089935299394`}, {
    0.7550110255957092, 1.5100220511914184`, 2.185351169498168}, {
    0.6953445601766505, 1.497168547853291, 2.2138089935299394`}, {
    0.7208616367575837, 1.4417232735151675`, 2.2422668175617106`}, {
    0.7805281021766425, 1.454576776853295, 2.2138089935299394`}}], 
   Line3DBox[{{0.6666666666666666, 1.6666666666666667`, 0.}, {
    0.7904635587847012, 1.9761588969617532`, 0.}}], 
   Line3DBox[{{0.8099173561175351, 1.8965751806001596`, 0.}, {
    0.7904635587847012, 1.9761588969617532`, 0.}, {0.7214910046046533, 
    1.9319457212053122`, 0.}}], 
   Line3DBox[{{0.7657041803610942, 
    1.9142604509027359`, -0.047619047619047616`}, {0.7904635587847012, 
    1.9761588969617532`, 0.}, {0.7657041803610942, 1.9142604509027359`, 
    0.04761904761904761}}], 
   Line3DBox[{{0.8099173561175351, 1.8965751806001596`, 0.}, {
    0.7657041803610942, 1.9142604509027359`, -0.047619047619047616`}, {
    0.7214910046046533, 1.9319457212053122`, 0.}, {0.7657041803610942, 
    1.9142604509027359`, 0.04761904761904761}, {0.8099173561175351, 
    1.8965751806001596`, 0.}}], 
   Line3DBox[{{0.6666666666666666, 1.6666666666666667`, 0.3333333333333333}, {
    0.7883827905567036, 1.970956976391759, 0.3941913952783518}}], 
   Line3DBox[{{0.808252741535137, 1.8924136441441644`, 
    0.38201978288934807`}, {0.7883827905567036, 1.970956976391759, 
    0.3941913952783518}, {0.7198263900222552, 1.927784184749317, 
    0.38201978288934807`}}], 
   Line3DBox[{{0.7672684396054619, 1.9181710990136551`, 0.3352011124012445}, {
    0.7883827905567036, 1.970956976391759, 0.3941913952783518}, {
    0.7608106919519304, 1.9020267298798261`, 0.42883845337745163`}}], 
   Line3DBox[{{0.808252741535137, 1.8924136441441644`, 
    0.38201978288934807`}, {0.7672684396054619, 1.9181710990136551`, 
    0.3352011124012445}, {0.7198263900222552, 1.927784184749317, 
    0.38201978288934807`}, {0.7608106919519304, 1.9020267298798261`, 
    0.42883845337745163`}, {0.808252741535137, 1.8924136441441644`, 
    0.38201978288934807`}}], 
   Line3DBox[{{0.6666666666666666, 1.6666666666666667`, 0.6666666666666666}, {
    0.7827184373037985, 1.9567960932594963`, 0.7827184373037985}}], 
   Line3DBox[{{0.8037212589328131, 1.8810849376383543`, 0.7595080831763722}, {
    0.7827184373037985, 1.9567960932594963`, 0.7827184373037985}, {
    0.7152949074199313, 1.9164554782435068`, 0.7595080831763722}}], 
   Line3DBox[{{0.765665303974803, 1.9141632599370075`, 0.7148682323877488}, {
    0.7827184373037985, 1.9567960932594963`, 0.7827184373037985}, {
    0.7533508623779414, 1.8833771559448536`, 0.8041479339649956}}], 
   Line3DBox[{{0.8037212589328131, 1.8810849376383543`, 0.7595080831763722}, {
    0.765665303974803, 1.9141632599370075`, 0.7148682323877488}, {
    0.7152949074199313, 1.9164554782435068`, 0.7595080831763722}, {
    0.7533508623779414, 1.8833771559448536`, 0.8041479339649956}, {
    0.8037212589328131, 1.8810849376383543`, 0.7595080831763722}}], 
   Line3DBox[{{0.6666666666666666, 1.6666666666666667`, 1.}, {
    0.7748142807538416, 1.9370357018846043`, 1.1622214211307624`}}], 
   Line3DBox[{{0.7973979336928475, 1.8652766245384405`, 
    1.1297771369046101`}, {0.7748142807538416, 1.9370357018846043`, 
    1.1622214211307624`}, {0.7089715821799657, 1.900647165143593, 
    1.1297771369046101`}}], 
   Line3DBox[{{0.7617915469811034, 1.9044788674527589`, 
    1.0881776565219088`}, {0.7748142807538416, 1.9370357018846043`, 
    1.1622214211307624`}, {0.7445779688917098, 1.8614449222292746`, 
    1.1713766172873115`}}], 
   Line3DBox[{{0.7973979336928475, 1.8652766245384405`, 
    1.1297771369046101`}, {0.7617915469811034, 1.9044788674527589`, 
    1.0881776565219088`}, {0.7089715821799657, 1.900647165143593, 
    1.1297771369046101`}, {0.7445779688917098, 1.8614449222292746`, 
    1.1713766172873115`}, {0.7973979336928475, 1.8652766245384405`, 
    1.1297771369046101`}}], 
   Line3DBox[{{0.6666666666666666, 1.6666666666666667`, 
    1.3333333333333333`}, {0.7660474656666573, 1.9151186641666433`, 
    1.5320949313333145`}}], 
   Line3DBox[{{0.7903844816231, 1.8477429943640717`, 1.4923426117333183`}, {
    0.7660474656666573, 1.9151186641666433`, 1.5320949313333145`}, {
    0.7019581301102182, 1.8831135349692243`, 1.4923426117333183`}}], 
   Line3DBox[{{0.7567167636258643, 1.8917919090646607`, 1.4541153273562}, {
    0.7660474656666573, 1.9151186641666433`, 1.5320949313333145`}, {
    0.735625848107454, 1.8390646202686354`, 1.5305698961104366`}}], 
   Line3DBox[{{0.7903844816231, 1.8477429943640717`, 1.4923426117333183`}, {
    0.7567167636258643, 1.8917919090646607`, 1.4541153273562}, {
    0.7019581301102182, 1.8831135349692243`, 1.4923426117333183`}, {
    0.735625848107454, 1.8390646202686354`, 1.5305698961104366`}, {
    0.7903844816231, 1.8477429943640717`, 1.4923426117333183`}}], 
   Line3DBox[{{0.6666666666666666, 1.6666666666666667`, 
    1.6666666666666667`}, {0.7573885089919695, 1.8934712724799239`, 
    1.8934712724799239`}}], 
   Line3DBox[{{0.7834573162833498, 1.8304250810146963`, 
    1.8481103513172725`}, {0.7573885089919695, 1.8934712724799239`, 
    1.8934712724799239`}, {0.695030964770468, 1.8657956216198488`, 
    1.8481103513172725`}}], 
   Line3DBox[{{0.7512774428059391, 1.8781936070148482`, 1.813213774708085}, {
    0.7573885089919695, 1.8934712724799239`, 1.8934712724799239`}, {
    0.7272108382478787, 1.8180270956196969`, 1.88300692792646}}], 
   Line3DBox[{{0.7834573162833498, 1.8304250810146963`, 
    1.8481103513172725`}, {0.7512774428059391, 1.8781936070148482`, 
    1.813213774708085}, {0.695030964770468, 1.8657956216198488`, 
    1.8481103513172725`}, {0.7272108382478787, 1.8180270956196969`, 
    1.88300692792646}, {0.7834573162833498, 1.8304250810146963`, 
    1.8481103513172725`}}], 
   Line3DBox[{{0.6666666666666666, 1.6666666666666667`, 2.}, {
    0.7493564897261389, 1.8733912243153474`, 2.248069469178417}}], 
   Line3DBox[{{0.7770317008706854, 1.814361042483035, 2.1984555753427335`}, {
    0.7493564897261389, 1.8733912243153474`, 2.248069469178417}, {
    0.6886053493578036, 1.8497315830881875`, 2.1984555753427335`}}], 
   Line3DBox[{{0.7459800519629554, 1.8649501299073883`, 2.166648552125016}, {
    0.7493564897261389, 1.8733912243153474`, 2.248069469178417}, {
    0.7196569982655336, 1.7991424956638342`, 2.230262598560451}}], 
   Line3DBox[{{0.7770317008706854, 1.814361042483035, 2.1984555753427335`}, {
    0.7459800519629554, 1.8649501299073883`, 2.166648552125016}, {
    0.6886053493578036, 1.8497315830881875`, 2.1984555753427335`}, {
    0.7196569982655336, 1.7991424956638342`, 2.230262598560451}, {
    0.7770317008706854, 1.814361042483035, 2.1984555753427335`}}], 
   Line3DBox[{{0.6666666666666666, 2., 0.}, {0.7720759220056126, 
    2.316227766016838, 0.}}], 
   Line3DBox[{{0.796169466083086, 2.2379237477650493`, 0.}, {
    0.7720759220056126, 2.316227766016838, 0.}, {0.7058186757925609, 
    2.268040677861891, 0.}}], 
   Line3DBox[{{0.7509940709378234, 2.25298221281347, -0.04761904761904761}, {
    0.7720759220056126, 2.316227766016838, 0.}, {0.7509940709378234, 
    2.25298221281347, 0.04761904761904761}}], 
   Line3DBox[{{0.796169466083086, 2.2379237477650493`, 0.}, {
    0.7509940709378234, 2.25298221281347, -0.04761904761904761}, {
    0.7058186757925609, 2.268040677861891, 0.}, {0.7509940709378234, 
    2.25298221281347, 0.04761904761904761}, {0.796169466083086, 
    2.2379237477650493`, 0.}}], 
   Line3DBox[{{0.6666666666666666, 2., 0.3333333333333333}, {
    0.7707825079257373, 2.312347523777212, 0.38539125396286866`}}], 
   Line3DBox[{{0.7951347348191858, 2.234819553973349, 0.3749796698369616}, {
    0.7707825079257373, 2.312347523777212, 0.38539125396286866`}, {
    0.7047839445286607, 2.2649364840701907`, 0.3749796698369616}}], 
   Line3DBox[{{0.7523110768088033, 2.2569332304264096`, 
    0.32794492713936213`}, {0.7707825079257373, 2.312347523777212, 
    0.38539125396286866`}, {0.7476076025390432, 2.24282280761713, 
    0.4220144125345611}}], 
   Line3DBox[{{0.7951347348191858, 2.234819553973349, 0.3749796698369616}, {
    0.7523110768088033, 2.2569332304264096`, 0.32794492713936213`}, {
    0.7047839445286607, 2.2649364840701907`, 0.3749796698369616}, {
    0.7476076025390432, 2.24282280761713, 0.4220144125345611}, {
    0.7951347348191858, 2.234819553973349, 0.3749796698369616}}], 
   Line3DBox[{{0.6666666666666666, 2., 0.6666666666666666}, {
    0.7671704481925878, 2.3015113445777637`, 0.7671704481925878}}], 
   Line3DBox[{{0.7922450870326662, 2.22615061061379, 0.7470696918874036}, {
    0.7671704481925878, 2.3015113445777637`, 0.7671704481925878}, {
    0.701894296742141, 2.2562675407106316`, 0.7470696918874036}}], 
   Line3DBox[{{0.7516099899314302, 2.2548299697942906`, 0.7016667114471373}, {
    0.7671704481925878, 2.3015113445777637`, 0.7671704481925878}, {
    0.7425293938433769, 2.227588181530131, 0.7924726723276698}}], 
   Line3DBox[{{0.7922450870326662, 2.22615061061379, 0.7470696918874036}, {
    0.7516099899314302, 2.2548299697942906`, 0.7016667114471373}, {
    0.701894296742141, 2.2562675407106316`, 0.7470696918874036}, {
    0.7425293938433769, 2.227588181530131, 0.7924726723276698}, {
    0.7922450870326662, 2.22615061061379, 0.7470696918874036}}], 
   Line3DBox[{{0.6666666666666666, 2., 1.}, {0.7619047619047619, 
    2.2857142857142856`, 1.1428571428571428`}}], 
   Line3DBox[{{0.7880325380024055, 2.2135129635230077`, 
    1.1142857142857143`}, {0.7619047619047619, 2.2857142857142856`, 
    1.1428571428571428`}, {0.6976817477118803, 2.2436298936198495`, 
    1.1142857142857143`}}], 
   Line3DBox[{{0.7493107707350375, 2.2479323122051125`, 
    1.0712615284330833`}, {0.7619047619047619, 2.2857142857142856`, 
    1.1428571428571428`}, {0.7364035149792483, 2.209210544937745, 
    1.1573099001383453`}}], 
   Line3DBox[{{0.7880325380024055, 2.2135129635230077`, 
    1.1142857142857143`}, {0.7493107707350375, 2.2479323122051125`, 
    1.0712615284330833`}, {0.6976817477118803, 2.2436298936198495`, 
    1.1142857142857143`}, {0.7364035149792483, 2.209210544937745, 
    1.1573099001383453`}, {0.7880325380024055, 2.2135129635230077`, 
    1.1142857142857143`}}], 
   Line3DBox[{{0.6666666666666666, 2., 1.3333333333333333`}, {
    0.7557537473041414, 2.2672612419124243`, 1.5115074946082827`}}], 
   Line3DBox[{{0.7831117263219091, 2.1987505284815185`, 1.475872662353293}, {
    0.7557537473041414, 2.2672612419124243`, 1.5115074946082827`}, {
    0.6927609360313839, 2.2288674585783603`, 1.475872662353293}}], 
   Line3DBox[{{0.7459854193169181, 2.237956257950754, 1.435627221651935}, {
    0.7557537473041414, 2.2672612419124243`, 1.5115074946082827`}, {
    0.7298872430363749, 2.1896617291091247`, 1.516118103054651}}], 
   Line3DBox[{{0.7831117263219091, 2.1987505284815185`, 1.475872662353293}, {
    0.7459854193169181, 2.237956257950754, 1.435627221651935}, {
    0.6927609360313839, 2.2288674585783603`, 1.475872662353293}, {
    0.7298872430363749, 2.1896617291091247`, 1.516118103054651}, {
    0.7831117263219091, 2.1987505284815185`, 1.475872662353293}}], 
   Line3DBox[{{0.6666666666666666, 2., 1.6666666666666667`}, {
    0.7493564897261389, 2.248069469178417, 1.8733912243153474`}}], 
   Line3DBox[{{0.7779939202595071, 2.1833971102943126`, 
    1.8320463127856113`}, {0.7493564897261389, 2.248069469178417, 
    1.8733912243153474`}, {0.6876431299689819, 2.2135140403911544`, 
    1.8320463127856113`}}], 
   Line3DBox[{{0.7421573886922532, 2.2264721660767597`, 
    1.7946908584735761`}, {0.7493564897261389, 2.248069469178417, 
    1.8733912243153474`}, {0.7234796615362358, 2.1704389846087073`, 
    1.8694017670976464`}}], 
   Line3DBox[{{0.7779939202595071, 2.1833971102943126`, 
    1.8320463127856113`}, {0.7421573886922532, 2.2264721660767597`, 
    1.7946908584735761`}, {0.6876431299689819, 2.2135140403911544`, 
    1.8320463127856113`}, {0.7234796615362358, 2.1704389846087073`, 
    1.8694017670976464`}, {0.7779939202595071, 2.1833971102943126`, 
    1.8320463127856113`}}], 
   Line3DBox[{{0.6666666666666666, 2., 2.}, {0.7431385779568539, 
    2.2294157338705616`, 2.2294157338705616`}}], 
   Line3DBox[{{0.773019590844079, 2.1684741220480284`, 2.1835325870964493`}, {
    0.7431385779568539, 2.2294157338705616`, 2.2294157338705616`}, {
    0.6826688005535538, 2.19859105214487, 2.1835325870964493`}}], 
   Line3DBox[{{0.7382081421289595, 2.2146244263868784`, 
    2.1489860989959726`}, {0.7431385779568539, 2.2294157338705616`, 
    2.2294157338705616`}, {0.7174802492686734, 2.15244074780602, 
    2.218079075196926}}], 
   Line3DBox[{{0.773019590844079, 2.1684741220480284`, 2.1835325870964493`}, {
    0.7382081421289595, 2.2146244263868784`, 2.1489860989959726`}, {
    0.6826688005535538, 2.19859105214487, 2.1835325870964493`}, {
    0.7174802492686734, 2.15244074780602, 2.218079075196926}, {
    0.773019590844079, 2.1684741220480284`, 2.1835325870964493`}}], 
   Line3DBox[{{1., 0., 0.}, {1.3333333333333333`, 0., 0.}}], 
   Line3DBox[{{1.2666666666666666`, -0.047619047619047616`, 0.}, {
    1.3333333333333333`, 0., 0.}, {1.2666666666666666`, 0.047619047619047616`,
     0.}}], 
   Line3DBox[{{1.2666666666666666`, 0., -0.047619047619047616`}, {
    1.3333333333333333`, 0., 0.}, {1.2666666666666666`, 0., 
    0.047619047619047616`}}], 
   Line3DBox[{{1.2666666666666666`, -0.047619047619047616`, 0.}, {
    1.2666666666666666`, 0., -0.047619047619047616`}, {1.2666666666666666`, 
    0.047619047619047616`, 0.}, {1.2666666666666666`, 0., 
    0.047619047619047616`}, {1.2666666666666666`, -0.047619047619047616`, 
    0.}}], Line3DBox[{{1., 0., 0.3333333333333333}, {1.316227766016838, 0., 
    0.4387425886722793}}], 
   Line3DBox[{{1.2529822128134702`, -0.0476190476190476, 
    0.4176607376044901}, {1.316227766016838, 0., 0.4387425886722793}, {
    1.2529822128134702`, 0.04761904761904761, 0.4176607376044901}}], 
   Line3DBox[{{1.2680406778618911`, 0., 0.37248534245922754`}, {
    1.316227766016838, 0., 0.4387425886722793}, {1.2379237477650493`, 0., 
    0.4628361327497526}}], 
   Line3DBox[{{1.2529822128134702`, -0.0476190476190476, 
    0.4176607376044901}, {1.2680406778618911`, 0., 0.37248534245922754`}, {
    1.2529822128134702`, 0.04761904761904761, 0.4176607376044901}, {
    1.2379237477650493`, 0., 0.4628361327497526}, {
    1.2529822128134702`, -0.0476190476190476, 0.4176607376044901}}], 
   Line3DBox[{{1., 0., 0.6666666666666666}, {1.2773500981126145`, 0., 
    0.8515667320750764}}], 
   Line3DBox[{{1.2218800784900916`, -0.04761904761904761, 
    0.8145867189933944}, {1.2773500981126145`, 0., 0.8515667320750764}, {
    1.2218800784900916`, 0.047619047619047616`, 0.8145867189933944}}], 
   Line3DBox[{{1.2482943735484358`, 0., 0.7749652764058781}, {
    1.2773500981126145`, 0., 0.8515667320750764}, {1.1954657834317475`, 0., 
    0.8542081615809107}}], 
   Line3DBox[{{1.2218800784900916`, -0.04761904761904761, 
    0.8145867189933944}, {1.2482943735484358`, 0., 0.7749652764058781}, {
    1.2218800784900916`, 0.047619047619047616`, 0.8145867189933944}, {
    1.1954657834317475`, 0., 0.8542081615809107}, {
    1.2218800784900916`, -0.04761904761904761, 0.8145867189933944}}], 
   Line3DBox[{{1., 0., 1.}, {1.235702260395516, 0., 1.235702260395516}}], 
   Line3DBox[{{1.1885618083164127`, -0.04761904761904762, 
    1.1885618083164127`}, {1.235702260395516, 0., 1.235702260395516}, {
    1.1885618083164127`, 0.04761904761904763, 1.1885618083164127`}}], 
   Line3DBox[{{1.2222335598014864`, 0., 1.154890056831339}, {
    1.235702260395516, 0., 1.235702260395516}, {1.154890056831339, 0., 
    1.2222335598014864`}}], 
   Line3DBox[{{1.1885618083164127`, -0.04761904761904762, 
    1.1885618083164127`}, {1.2222335598014864`, 0., 1.154890056831339}, {
    1.1885618083164127`, 0.04761904761904763, 1.1885618083164127`}, {
    1.154890056831339, 0., 1.2222335598014864`}, {
    1.1885618083164127`, -0.04761904761904762, 1.1885618083164127`}}], 
   Line3DBox[{{1., 0., 1.3333333333333333`}, {1.2, 0., 1.5999999999999999`}}],
    Line3DBox[{{1.16, -0.04761904761904761, 1.5466666666666666`}, {1.2, 0., 
    1.5999999999999999`}, {1.16, 0.047619047619047616`, 
    1.5466666666666666`}}], 
   Line3DBox[{{1.198095238095238, 0., 1.5180952380952382`}, {1.2, 0., 
    1.5999999999999999`}, {1.1219047619047617`, 0., 1.575238095238095}}], 
   Line3DBox[{{1.16, -0.04761904761904761, 1.5466666666666666`}, {
    1.198095238095238, 0., 1.5180952380952382`}, {1.16, 0.047619047619047616`,
     1.5466666666666666`}, {1.1219047619047617`, 0., 1.575238095238095}, {
    1.16, -0.04761904761904761, 1.5466666666666666`}}], 
   Line3DBox[{{1., 0., 1.6666666666666667`}, {1.1714985851425088`, 0., 
    1.9524976419041815`}}], 
   Line3DBox[{{1.137198868114007, -0.04761904761904761, 
    1.8953314468566784`}, {1.1714985851425088`, 0., 1.9524976419041815`}, {
    1.137198868114007, 0.047619047619047616`, 1.8953314468566784`}}], 
   Line3DBox[{{1.178031864576509, 0., 1.8708316489791772`}, {
    1.1714985851425088`, 0., 1.9524976419041815`}, {1.096365871651505, 0., 
    1.9198312447341797`}}], 
   Line3DBox[{{1.137198868114007, -0.04761904761904761, 
    1.8953314468566784`}, {1.178031864576509, 0., 1.8708316489791772`}, {
    1.137198868114007, 0.047619047619047616`, 1.8953314468566784`}, {
    1.096365871651505, 0., 1.9198312447341797`}, {
    1.137198868114007, -0.04761904761904761, 1.8953314468566784`}}], 
   Line3DBox[{{1., 0., 2.}, {1.149071198499986, 0., 2.298142396999972}}], 
   Line3DBox[{{1.1192569587999888`, -0.0476190476190476, 
    2.2385139175999775`}, {1.149071198499986, 0., 2.298142396999972}, {
    1.1192569587999888`, 0.04761904761904761, 2.2385139175999775`}}], 
   Line3DBox[{{1.1618487297999847`, 0., 2.2172180320999795`}, {
    1.149071198499986, 0., 2.298142396999972}, {1.0766651877999929`, 0., 
    2.2598098030999756`}}], 
   Line3DBox[{{1.1192569587999888`, -0.0476190476190476, 
    2.2385139175999775`}, {1.1618487297999847`, 0., 2.2172180320999795`}, {
    1.1192569587999888`, 0.04761904761904761, 2.2385139175999775`}, {
    1.0766651877999929`, 0., 2.2598098030999756`}, {
    1.1192569587999888`, -0.0476190476190476, 2.2385139175999775`}}], 
   Line3DBox[{{1., 0.3333333333333333, 0.}, {1.316227766016838, 
    0.4387425886722793, 0.}}], 
   Line3DBox[{{1.2680406778618911`, 0.37248534245922754`, 0.}, {
    1.316227766016838, 0.4387425886722793, 0.}, {1.2379237477650493`, 
    0.4628361327497526, 0.}}], 
   Line3DBox[{{1.2529822128134702`, 
    0.4176607376044901, -0.04761904761904761}, {1.316227766016838, 
    0.4387425886722793, 0.}, {1.2529822128134702`, 0.4176607376044901, 
    0.04761904761904761}}], 
   Line3DBox[{{1.2680406778618911`, 0.37248534245922754`, 0.}, {
    1.2529822128134702`, 0.4176607376044901, -0.04761904761904761}, {
    1.2379237477650493`, 0.4628361327497526, 0.}, {1.2529822128134702`, 
    0.4176607376044901, 0.04761904761904761}, {1.2680406778618911`, 
    0.37248534245922754`, 0.}}], 
   Line3DBox[{{1., 0.3333333333333333, 0.3333333333333333}, {
    1.3015113445777635`, 0.43383711485925447`, 0.43383711485925447`}}], 
   Line3DBox[{{1.2562675407106318`, 0.36856096340880773`, 
    0.41373635855407026`}, {1.3015113445777635`, 0.43383711485925447`, 
    0.43383711485925447`}, {1.22615061061379, 0.4589117536993328, 
    0.41373635855407026`}}], 
   Line3DBox[{{1.2548299697942908`, 0.4182766565980969, 
    0.36833337811380396`}, {1.3015113445777635`, 0.43383711485925447`, 
    0.43383711485925447`}, {1.227588181530131, 0.40919606051004365`, 
    0.45913933899433657`}}], 
   Line3DBox[{{1.2562675407106318`, 0.36856096340880773`, 
    0.41373635855407026`}, {1.2548299697942908`, 0.4182766565980969, 
    0.36833337811380396`}, {1.22615061061379, 0.4589117536993328, 
    0.41373635855407026`}, {1.227588181530131, 0.40919606051004365`, 
    0.45913933899433657`}, {1.2562675407106318`, 0.36856096340880773`, 
    0.41373635855407026`}}], 
   Line3DBox[{{1., 0.3333333333333333, 0.6666666666666666}, {
    1.2672612419124243`, 0.4224204139708081, 0.8448408279416162}}], 
   Line3DBox[{{1.2288674585783603`, 0.35942760269805063`, 
    0.8092059956866263}, {1.2672612419124243`, 0.4224204139708081, 
    0.8448408279416162}, {1.1987505284815185`, 0.4497783929885757, 
    0.8092059956866263}}], 
   Line3DBox[{{1.2379562579507541`, 0.41265208598358477`, 
    0.7689605549852684}, {1.2672612419124243`, 0.4224204139708081, 
    0.8448408279416162}, {1.1896617291091247`, 0.3965539097030416, 
    0.8494514363879843}}], 
   Line3DBox[{{1.2288674585783603`, 0.35942760269805063`, 
    0.8092059956866263}, {1.2379562579507541`, 0.41265208598358477`, 
    0.7689605549852684}, {1.1987505284815185`, 0.4497783929885757, 
    0.8092059956866263}, {1.1896617291091247`, 0.3965539097030416, 
    0.8494514363879843}, {1.2288674585783603`, 0.35942760269805063`, 
    0.8092059956866263}}], 
   Line3DBox[{{1., 0.3333333333333333, 1.}, {1.2294157338705618`, 
    0.4098052446235205, 1.2294157338705618`}}], 
   Line3DBox[{{1.1985910521448704`, 0.3493354672202206, 
    1.1835325870964495`}, {1.2294157338705618`, 0.4098052446235205, 
    1.2294157338705618`}, {1.1684741220480286`, 0.43968625751074564`, 
    1.1835325870964495`}}], 
   Line3DBox[{{1.2146244263868786`, 0.40487480879562615`, 
    1.1489860989959728`}, {1.2294157338705618`, 0.4098052446235205, 
    1.2294157338705618`}, {1.1524407478060203`, 0.38414691593534006`, 
    1.2180790751969262`}}], 
   Line3DBox[{{1.1985910521448704`, 0.3493354672202206, 
    1.1835325870964495`}, {1.2146244263868786`, 0.40487480879562615`, 
    1.1489860989959728`}, {1.1684741220480286`, 0.43968625751074564`, 
    1.1835325870964495`}, {1.1524407478060203`, 0.38414691593534006`, 
    1.2180790751969262`}, {1.1985910521448704`, 0.3493354672202206, 
    1.1835325870964495`}}], 
   Line3DBox[{{1., 0.3333333333333333, 1.3333333333333333`}, {
    1.196116135138184, 0.3987053783793947, 1.5948215135175787`}}], 
   Line3DBox[{{1.1719513731589681`, 0.34045557422491984`, 
    1.5425238774807295`}, {1.196116135138184, 0.3987053783793947, 
    1.5948215135175787`}, {1.1418344430621263`, 0.4308063645154449, 
    1.5425238774807295`}}], 
   Line3DBox[{{1.192331403707464, 0.3974438012358213, 1.5129917978166323`}, {
    1.196116135138184, 0.3987053783793947, 1.5948215135175787`}, {
    1.1214544125136305`, 0.37381813750454346`, 1.5720559571448267`}}], 
   Line3DBox[{{1.1719513731589681`, 0.34045557422491984`, 
    1.5425238774807295`}, {1.192331403707464, 0.3974438012358213, 
    1.5129917978166323`}, {1.1418344430621263`, 0.4308063645154449, 
    1.5425238774807295`}, {1.1214544125136305`, 0.37381813750454346`, 
    1.5720559571448267`}, {1.1719513731589681`, 0.34045557422491984`, 
    1.5425238774807295`}}], 
   Line3DBox[{{1., 0.3333333333333333, 1.6666666666666667`}, {
    1.1690308509457032`, 0.3896769503152344, 1.9483847515761723`}}], 
   Line3DBox[{{1.1502831458049836`, 0.3332328317735917, 
    1.8920411345942711`}, {1.1690308509457032`, 0.3896769503152344, 
    1.9483847515761723`}, {1.1201662157081418`, 0.42358362206411676`, 
    1.8920411345942711`}}], 
   Line3DBox[{{1.1734048581726233`, 0.3911349527242078, 
    1.8665876829835641`}, {1.1690308509457032`, 0.3896769503152344, 
    1.9483847515761723`}, {1.097044503340502, 0.3656815011135007, 
    1.9174945862049781`}}], 
   Line3DBox[{{1.1502831458049836`, 0.3332328317735917, 
    1.8920411345942711`}, {1.1734048581726233`, 0.3911349527242078, 
    1.8665876829835641`}, {1.1201662157081418`, 0.42358362206411676`, 
    1.8920411345942711`}, {1.097044503340502, 0.3656815011135007, 
    1.9174945862049781`}, {1.1502831458049836`, 0.3332328317735917, 
    1.8920411345942711`}}], 
   Line3DBox[{{1., 0.3333333333333333, 2.}, {1.1474419561548972`, 
    0.38248065205163234`, 2.2948839123097944`}}], 
   Line3DBox[{{1.1330120299723385`, 0.32747579316271, 2.2359071298478352`}, {
    1.1474419561548972`, 0.38248065205163234`, 2.2948839123097944`}, {
    1.1028950998754967`, 0.4178265834532351, 2.2359071298478352`}}], 
   Line3DBox[{{1.1579180567056453`, 0.38597268556854847`, 
    2.213704634413542}, {1.1474419561548972`, 0.38248065205163234`, 
    2.2948839123097944`}, {1.07798907314219, 0.35932969104739665`, 
    2.2581096252821284`}}], 
   Line3DBox[{{1.1330120299723385`, 0.32747579316271, 2.2359071298478352`}, {
    1.1579180567056453`, 0.38597268556854847`, 2.213704634413542}, {
    1.1028950998754967`, 0.4178265834532351, 2.2359071298478352`}, {
    1.07798907314219, 0.35932969104739665`, 2.2581096252821284`}, {
    1.1330120299723385`, 0.32747579316271, 2.2359071298478352`}}], 
   Line3DBox[{{1., 0.6666666666666666, 0.}, {1.2773500981126145`, 
    0.8515667320750764, 0.}}], 
   Line3DBox[{{1.2482943735484358`, 0.7749652764058781, 0.}, {
    1.2773500981126145`, 0.8515667320750764, 0.}, {1.1954657834317475`, 
    0.8542081615809107, 0.}}], 
   Line3DBox[{{1.2218800784900916`, 
    0.8145867189933944, -0.047619047619047616`}, {1.2773500981126145`, 
    0.8515667320750764, 0.}, {1.2218800784900916`, 0.8145867189933944, 
    0.0476190476190476}}], 
   Line3DBox[{{1.2482943735484358`, 0.7749652764058781, 0.}, {
    1.2218800784900916`, 0.8145867189933944, -0.047619047619047616`}, {
    1.1954657834317475`, 0.8542081615809107, 0.}, {1.2218800784900916`, 
    0.8145867189933944, 0.0476190476190476}, {1.2482943735484358`, 
    0.7749652764058781, 0.}}], 
   Line3DBox[{{1., 0.6666666666666666, 0.3333333333333333}, {
    1.2672612419124243`, 0.8448408279416162, 0.4224204139708081}}], 
   Line3DBox[{{1.2402232885882836`, 0.76958455309911, 0.40460299784331316`}, {
    1.2672612419124243`, 0.8448408279416162, 0.4224204139708081}, {
    1.1873946984715953`, 0.8488274382741426, 0.40460299784331316`}}], 
   Line3DBox[{{1.2243982694822408`, 0.8162655129881606, 
    0.35871613538334024`}, {1.2672612419124243`, 0.8448408279416162, 
    0.4224204139708081}, {1.203219717577638, 0.802146478385092, 
    0.4504898603032861}}], 
   Line3DBox[{{1.2402232885882836`, 0.76958455309911, 0.40460299784331316`}, {
    1.2243982694822408`, 0.8162655129881606, 0.35871613538334024`}, {
    1.1873946984715953`, 0.8488274382741426, 0.40460299784331316`}, {
    1.203219717577638, 0.802146478385092, 0.4504898603032861}, {
    1.2402232885882836`, 0.76958455309911, 0.40460299784331316`}}], 
   Line3DBox[{{1., 0.6666666666666666, 0.6666666666666666}, {
    1.242535625036333, 0.8283570833575553, 0.8283570833575553}}], 
   Line3DBox[{{1.2204427950874106`, 0.7563975574318612, 0.7960190000193775}, {
    1.242535625036333, 0.8283570833575553, 0.8283570833575553}, {
    1.1676142049707223`, 0.8356404426068939, 0.7960190000193775}}], 
   Line3DBox[{{1.2132477227146754`, 0.8088318151431169, 0.7543773508672249}, {
    1.242535625036333, 0.8283570833575553, 0.8283570833575553}, {
    1.1748092773434575`, 0.7832061848956382, 0.8376606491715302}}], 
   Line3DBox[{{1.2204427950874106`, 0.7563975574318612, 0.7960190000193775}, {
    1.2132477227146754`, 0.8088318151431169, 0.7543773508672249}, {
    1.1676142049707223`, 0.8356404426068939, 0.7960190000193775}, {
    1.1748092773434575`, 0.7832061848956382, 0.8376606491715302}, {
    1.2204427950874106`, 0.7563975574318612, 0.7960190000193775}}], 
   Line3DBox[{{1., 0.6666666666666666, 1.}, {1.2132007163556104`, 
    0.808800477570407, 1.2132007163556104`}}], 
   Line3DBox[{{1.1969748681428325`, 0.7407522728021425, 
    1.1705605730844884`}, {1.2132007163556104`, 0.808800477570407, 
    1.2132007163556104`}, {1.1441462780261442`, 0.8199951579771751, 
    1.1705605730844884`}}], 
   Line3DBox[{{1.1959025329125919`, 0.7972683552750612, 1.13395551999945}, {
    1.2132007163556104`, 0.808800477570407, 1.2132007163556104`}, {
    1.1452186132563849`, 0.7634790755042564, 1.2071656261695267`}}], 
   Line3DBox[{{1.1969748681428325`, 0.7407522728021425, 
    1.1705605730844884`}, {1.1959025329125919`, 0.7972683552750612, 
    1.13395551999945}, {1.1441462780261442`, 0.8199951579771751, 
    1.1705605730844884`}, {1.1452186132563849`, 0.7634790755042564, 
    1.2071656261695267`}, {1.1969748681428325`, 0.7407522728021425, 
    1.1705605730844884`}}], 
   Line3DBox[{{1., 0.6666666666666666, 1.3333333333333333`}, {
    1.1856953381770519`, 0.7904635587847012, 1.5809271175694024`}}], 
   Line3DBox[{{1.1749705655999856`, 0.726082737773578, 1.5314083607221887`}, {
    1.1856953381770519`, 0.7904635587847012, 1.5809271175694024`}, {
    1.1221419754832973`, 0.8053256229486107, 1.5314083607221887`}}], 
   Line3DBox[{{1.1779863392630474`, 0.785324226175365, 1.4995257862739988`}, {
    1.1856953381770519`, 0.7904635587847012, 1.5809271175694024`}, {
    1.1191262018202355`, 0.7460841345468237, 1.5632909351703785`}}], 
   Line3DBox[{{1.1749705655999856`, 0.726082737773578, 1.5314083607221887`}, {
    1.1779863392630474`, 0.785324226175365, 1.4995257862739988`}, {
    1.1221419754832973`, 0.8053256229486107, 1.5314083607221887`}, {
    1.1191262018202355`, 0.7460841345468237, 1.5632909351703785`}, {
    1.1749705655999856`, 0.726082737773578, 1.5314083607221887`}}], 
   Line3DBox[{{1., 0.6666666666666666, 1.6666666666666667`}, {
    1.1622214211307624`, 0.7748142807538416, 1.9370357018846043`}}], 
   Line3DBox[{{1.156191431962954, 0.7135633153488903, 1.8829618948410167`}, {
    1.1622214211307624`, 0.7748142807538416, 1.9370357018846043`}, {
    1.1033628418462658`, 0.7928062005239229, 1.8829618948410167`}}], 
   Line3DBox[{{1.161914370523599, 0.774609580349066, 1.8551096257045594`}, {
    1.1622214211307624`, 0.7748142807538416, 1.9370357018846043`}, {
    1.0976399032856208`, 0.7317599355237472, 1.910814163977474}}], 
   Line3DBox[{{1.156191431962954, 0.7135633153488903, 1.8829618948410167`}, {
    1.161914370523599, 0.774609580349066, 1.8551096257045594`}, {
    1.1033628418462658`, 0.7928062005239229, 1.8829618948410167`}, {
    1.0976399032856208`, 0.7317599355237472, 1.910814163977474}, {
    1.156191431962954, 0.7135633153488903, 1.8829618948410167`}}], 
   Line3DBox[{{1., 0.6666666666666666, 2.}, {1.1428571428571428`, 
    0.7619047619047619, 2.2857142857142856`}}], 
   Line3DBox[{{1.1407000093440585`, 0.7032357002696266, 
    2.2285714285714286`}, {1.1428571428571428`, 0.7619047619047619, 
    2.2857142857142856`}, {1.0878714192273702`, 0.7824785854446592, 
    2.2285714285714286`}}], 
   Line3DBox[{{1.1482469507892998`, 0.7654979671928666, 
    2.2040438688743946`}, {1.1428571428571428`, 0.7619047619047619, 
    2.2857142857142856`}, {1.0803244777821288`, 0.7202163185214192, 
    2.2530989882684627`}}], 
   Line3DBox[{{1.1407000093440585`, 0.7032357002696266, 
    2.2285714285714286`}, {1.1482469507892998`, 0.7654979671928666, 
    2.2040438688743946`}, {1.0878714192273702`, 0.7824785854446592, 
    2.2285714285714286`}, {1.0803244777821288`, 0.7202163185214192, 
    2.2530989882684627`}, {1.1407000093440585`, 0.7032357002696266, 
    2.2285714285714286`}}], 
   Line3DBox[{{1., 1., 0.}, {1.235702260395516, 1.235702260395516, 0.}}], 
   Line3DBox[{{1.2222335598014864`, 1.154890056831339, 0.}, {
    1.235702260395516, 1.235702260395516, 0.}, {1.154890056831339, 
    1.2222335598014864`, 0.}}], 
   Line3DBox[{{1.1885618083164127`, 
    1.1885618083164127`, -0.04761904761904763}, {1.235702260395516, 
    1.235702260395516, 0.}, {1.1885618083164127`, 1.1885618083164127`, 
    0.04761904761904763}}], 
   Line3DBox[{{1.2222335598014864`, 1.154890056831339, 0.}, {
    1.1885618083164127`, 1.1885618083164127`, -0.04761904761904763}, {
    1.154890056831339, 1.2222335598014864`, 0.}, {1.1885618083164127`, 
    1.1885618083164127`, 0.04761904761904763}, {1.2222335598014864`, 
    1.154890056831339, 0.}}], 
   Line3DBox[{{1., 1., 0.3333333333333333}, {1.2294157338705618`, 
    1.2294157338705618`, 0.4098052446235205}}], 
   Line3DBox[{{1.2172043385815232`, 1.1498608356113758`, 
    0.3945108623654831}, {1.2294157338705618`, 1.2294157338705618`, 
    0.4098052446235205}, {1.1498608356113758`, 1.2172043385815232`, 
    0.3945108623654831}}], 
   Line3DBox[{{1.1912574166741048`, 1.1912574166741048`, 
    0.34816188489955097`}, {1.2294157338705618`, 1.2294157338705618`, 
    0.4098052446235205}, {1.1758077575187942`, 1.1758077575187942`, 
    0.44085983983141525`}}], 
   Line3DBox[{{1.2172043385815232`, 1.1498608356113758`, 
    0.3945108623654831}, {1.1912574166741048`, 1.1912574166741048`, 
    0.34816188489955097`}, {1.1498608356113758`, 1.2172043385815232`, 
    0.3945108623654831}, {1.1758077575187942`, 1.1758077575187942`, 
    0.44085983983141525`}, {1.2172043385815232`, 1.1498608356113758`, 
    0.3945108623654831}}], 
   Line3DBox[{{1., 1., 0.6666666666666666}, {1.2132007163556104`, 
    1.2132007163556104`, 0.808800477570407}}], 
   Line3DBox[{{1.204232324569562, 1.1368888215994146`, 0.7803737153896588}, {
    1.2132007163556104`, 1.2132007163556104`, 0.808800477570407}, {
    1.1368888215994146`, 1.204232324569562, 0.7803737153896588}}], 
   Line3DBox[{{1.1849182561596199`, 1.1849182561596199`, 0.737300666164264}, {
    1.2132007163556104`, 1.2132007163556104`, 0.808800477570407}, {
    1.1562028900093568`, 1.1562028900093568`, 0.8234467646150536}}], 
   Line3DBox[{{1.204232324569562, 1.1368888215994146`, 0.7803737153896588}, {
    1.1849182561596199`, 1.1849182561596199`, 0.737300666164264}, {
    1.1368888215994146`, 1.204232324569562, 0.7803737153896588}, {
    1.1562028900093568`, 1.1562028900093568`, 0.8234467646150536}, {
    1.204232324569562, 1.1368888215994146`, 0.7803737153896588}}], 
   Line3DBox[{{1., 1., 1.}, {1.1924500897298753`, 1.1924500897298753`, 
    1.1924500897298753`}}], 
   Line3DBox[{{1.187631823268974, 1.1202883202988265`, 1.1539600717839003`}, {
    1.1924500897298753`, 1.1924500897298753`, 1.1924500897298753`}, {
    1.1202883202988265`, 1.187631823268974, 1.1539600717839003`}}], 
   Line3DBox[{{1.1734004665678937`, 1.1734004665678937`, 
    1.1150792822159132`}, {1.1924500897298753`, 1.1924500897298753`, 
    1.1924500897298753`}, {1.1345196769999069`, 1.1345196769999069`, 
    1.1928408613518873`}}], 
   Line3DBox[{{1.187631823268974, 1.1202883202988265`, 1.1539600717839003`}, {
    1.1734004665678937`, 1.1734004665678937`, 1.1150792822159132`}, {
    1.1202883202988265`, 1.187631823268974, 1.1539600717839003`}, {
    1.1345196769999069`, 1.1345196769999069`, 1.1928408613518873`}, {
    1.187631823268974, 1.1202883202988265`, 1.1539600717839003`}}], 
   Line3DBox[{{1., 1., 1.3333333333333333`}, {1.1714985851425088`, 
    1.1714985851425088`, 1.5619981135233452`}}], 
   Line3DBox[{{1.1708706195990808`, 1.1035271166289333`, 
    1.5162651574853427`}, {1.1714985851425088`, 1.1714985851425088`, 
    1.5619981135233452`}, {1.1035271166289333`, 1.1708706195990808`, 
    1.5162651574853427`}}], 
   Line3DBox[{{1.1602974990698482`, 1.1602974990698482`, 
    1.4816172110515808`}, {1.1714985851425088`, 1.1714985851425088`, 
    1.5619981135233452`}, {1.1141002371581659`, 1.1141002371581659`, 
    1.5509131039191046`}}], 
   Line3DBox[{{1.1708706195990808`, 1.1035271166289333`, 
    1.5162651574853427`}, {1.1602974990698482`, 1.1602974990698482`, 
    1.4816172110515808`}, {1.1035271166289333`, 1.1708706195990808`, 
    1.5162651574853427`}, {1.1141002371581659`, 1.1141002371581659`, 
    1.5509131039191046`}, {1.1708706195990808`, 1.1035271166289333`, 
    1.5162651574853427`}}], 
   Line3DBox[{{1., 1., 1.6666666666666667`}, {1.1524985703326047`, 
    1.1524985703326047`, 1.920830950554341}}], 
   Line3DBox[{{1.1556706077511574`, 1.08832710478101, 1.8699980937768064`}, {
    1.1524985703326047`, 1.1524985703326047`, 1.920830950554341}, {
    1.08832710478101, 1.1556706077511574`, 1.8699980937768064`}}], 
   Line3DBox[{{1.147673326076426, 1.147673326076426, 1.8391887300043954`}, {
    1.1524985703326047`, 1.1524985703326047`, 1.920830950554341}, {
    1.0963243864557413`, 1.0963243864557413`, 1.9008074575492173`}}], 
   Line3DBox[{{1.1556706077511574`, 1.08832710478101, 1.8699980937768064`}, {
    1.147673326076426, 1.147673326076426, 1.8391887300043954`}, {
    1.08832710478101, 1.1556706077511574`, 1.8699980937768064`}, {
    1.0963243864557413`, 1.0963243864557413`, 1.9008074575492173`}, {
    1.1556706077511574`, 1.08832710478101, 1.8699980937768064`}}], 
   Line3DBox[{{1., 1., 2.}, {1.1360827634879542`, 1.1360827634879542`, 
    2.2721655269759085`}}], 
   Line3DBox[{{1.1425379622754372`, 1.0751944593052898`, 2.217732421580727}, {
    1.1360827634879542`, 1.1360827634879542`, 2.2721655269759085`}, {
    1.0751944593052898`, 1.1425379622754372`, 2.217732421580727}}], 
   Line3DBox[{{1.1363590807517743`, 1.1363590807517743`, 
    2.1902395516193165`}, {1.1360827634879542`, 1.1360827634879542`, 
    2.2721655269759085`}, {1.0813733408289528`, 1.0813733408289528`, 
    2.2452252915421376`}}], 
   Line3DBox[{{1.1425379622754372`, 1.0751944593052898`, 2.217732421580727}, {
    1.1363590807517743`, 1.1363590807517743`, 2.1902395516193165`}, {
    1.0751944593052898`, 1.1425379622754372`, 2.217732421580727}, {
    1.0813733408289528`, 1.0813733408289528`, 2.2452252915421376`}, {
    1.1425379622754372`, 1.0751944593052898`, 2.217732421580727}}], 
   Line3DBox[{{1., 1.3333333333333333`, 0.}, {1.2, 1.5999999999999999`, 0.}}],
    Line3DBox[{{1.198095238095238, 1.5180952380952382`, 0.}, {1.2, 
    1.5999999999999999`, 0.}, {1.1219047619047617`, 1.575238095238095, 0.}}], 
   Line3DBox[{{1.16, 1.5466666666666666`, -0.04761904761904762}, {1.2, 
    1.5999999999999999`, 0.}, {1.16, 1.5466666666666666`, 
    0.04761904761904762}}], 
   Line3DBox[{{1.198095238095238, 1.5180952380952382`, 0.}, {1.16, 
    1.5466666666666666`, -0.04761904761904762}, {1.1219047619047617`, 
    1.575238095238095, 0.}, {1.16, 1.5466666666666666`, 
    0.04761904761904762}, {1.198095238095238, 1.5180952380952382`, 0.}}], 
   Line3DBox[{{1., 1.3333333333333333`, 0.3333333333333333}, {
    1.196116135138184, 1.5948215135175787`, 0.3987053783793947}}], 
   Line3DBox[{{1.1949881462057854`, 1.513952448909301, 0.3856309693701824}, {
    1.196116135138184, 1.5948215135175787`, 0.3987053783793947}, {
    1.118797670015309, 1.571095306052158, 0.3856309693701824}}], 
   Line3DBox[{{1.1624962262573524`, 1.5499949683431364`, 
    0.3389366514801386}, {1.196116135138184, 1.5948215135175787`, 
    0.3987053783793947}, {1.151289589963742, 1.5350527866183226`, 
    0.4323252872602262}}], 
   Line3DBox[{{1.1949881462057854`, 1.513952448909301, 0.3856309693701824}, {
    1.1624962262573524`, 1.5499949683431364`, 0.3389366514801386}, {
    1.118797670015309, 1.571095306052158, 0.3856309693701824}, {
    1.151289589963742, 1.5350527866183226`, 0.4323252872602262}, {
    1.1949881462057854`, 1.513952448909301, 0.3856309693701824}}], 
   Line3DBox[{{1., 1.3333333333333333`, 0.6666666666666666}, {
    1.1856953381770519`, 1.5809271175694024`, 0.7904635587847012}}], 
   Line3DBox[{{1.1866515086368796`, 1.50283693215076, 0.7657041803610942}, {
    1.1856953381770519`, 1.5809271175694024`, 0.7904635587847012}, {
    1.1104610324464033`, 1.559979789293617, 0.7657041803610942}}], 
   Line3DBox[{{1.1591674327231873`, 1.5455565769642496`, 
    0.7214910046046533}, {1.1856953381770519`, 1.5809271175694024`, 
    0.7904635587847012}, {1.1379451083600955`, 1.5172601444801272`, 
    0.8099173561175351}}], 
   Line3DBox[{{1.1866515086368796`, 1.50283693215076, 0.7657041803610942}, {
    1.1591674327231873`, 1.5455565769642496`, 0.7214910046046533}, {
    1.1104610324464033`, 1.559979789293617, 0.7657041803610942}, {
    1.1379451083600955`, 1.5172601444801272`, 0.8099173561175351}, {
    1.1866515086368796`, 1.50283693215076, 0.7657041803610942}}], 
   Line3DBox[{{1., 1.3333333333333333`, 1.}, {1.1714985851425088`, 
    1.5619981135233452`, 1.1714985851425088`}}], 
   Line3DBox[{{1.1752941062092452`, 1.4876937289139143`, 1.137198868114007}, {
    1.1714985851425088`, 1.5619981135233452`, 1.1714985851425088`}, {
    1.0991036300187689`, 1.5448365860567712`, 1.137198868114007}}], 
   Line3DBox[{{1.1518987468405077`, 1.5358649957873438`, 1.096365871651505}, {
    1.1714985851425088`, 1.5619981135233452`, 1.1714985851425088`}, {
    1.1224989893875064`, 1.4966653191833417`, 1.178031864576509}}], 
   Line3DBox[{{1.1752941062092452`, 1.4876937289139143`, 1.137198868114007}, {
    1.1518987468405077`, 1.5358649957873438`, 1.096365871651505}, {
    1.0991036300187689`, 1.5448365860567712`, 1.137198868114007}, {
    1.1224989893875064`, 1.4966653191833417`, 1.178031864576509}, {
    1.1752941062092452`, 1.4876937289139143`, 1.137198868114007}}], 
   Line3DBox[{{1., 1.3333333333333333`, 1.3333333333333333`}, {
    1.156173761888606, 1.5415650158514747`, 1.5415650158514747`}}], 
   Line3DBox[{{1.163034247606123, 1.471347250776418, 1.4999186793478465`}, {
    1.156173761888606, 1.5415650158514747`, 1.5415650158514747`}, {
    1.0868437714156467`, 1.528490107919275, 1.4999186793478465`}}], 
   Line3DBox[{{1.1427874394410114`, 1.5237165859213484`, 
    1.4627344503267499`}, {1.156173761888606, 1.5415650158514747`, 
    1.5415650158514747`}, {1.1070905795807584`, 1.4761207727743446`, 
    1.5371029083689431`}}], 
   Line3DBox[{{1.163034247606123, 1.471347250776418, 1.4999186793478465`}, {
    1.1427874394410114`, 1.5237165859213484`, 1.4627344503267499`}, {
    1.0868437714156467`, 1.528490107919275, 1.4999186793478465`}, {
    1.1070905795807584`, 1.4761207727743446`, 1.5371029083689431`}, {
    1.163034247606123, 1.471347250776418, 1.4999186793478465`}}], 
   Line3DBox[{{1., 1.3333333333333333`, 1.6666666666666667`}, {
    1.1414213562373094`, 1.521895141649746, 1.9023689270621826`}}], 
   Line3DBox[{{1.1512323230850858`, 1.455611351415035, 1.8552284749830794`}, {
    1.1414213562373094`, 1.521895141649746, 1.9023689270621826`}, {
    1.0750418468946095`, 1.512754208557892, 1.8552284749830794`}}], 
   Line3DBox[{{1.1333401358808919`, 1.5111201811745225`, 
    1.8215567234980057`}, {1.1414213562373094`, 1.521895141649746, 
    1.9023689270621826`}, {1.0929340340988034`, 1.4572453787984045`, 
    1.8889002264681531`}}], 
   Line3DBox[{{1.1512323230850858`, 1.455611351415035, 1.8552284749830794`}, {
    1.1333401358808919`, 1.5111201811745225`, 1.8215567234980057`}, {
    1.0750418468946095`, 1.512754208557892, 1.8552284749830794`}, {
    1.0929340340988034`, 1.4572453787984045`, 1.8889002264681531`}, {
    1.1512323230850858`, 1.455611351415035, 1.8552284749830794`}}], 
   Line3DBox[{{1., 1.3333333333333333`, 2.}, {1.128036879932896, 
    1.5040491732438612`, 2.256073759865792}}], 
   Line3DBox[{{1.140524742041555, 1.4413345766903272`, 2.2048590078926336`}, {
    1.128036879932896, 1.5040491732438612`, 2.256073759865792}, {
    1.0643342658510786`, 1.498477433833184, 2.2048590078926336`}}], 
   Line3DBox[{{1.1243786833633846`, 1.499171577817846, 2.1743740364800392`}, {
    1.128036879932896, 1.5040491732438612`, 2.256073759865792}, {
    1.080480324529249, 1.4406404327056652`, 2.235343979305228}}], 
   Line3DBox[{{1.140524742041555, 1.4413345766903272`, 2.2048590078926336`}, {
    1.1243786833633846`, 1.499171577817846, 2.1743740364800392`}, {
    1.0643342658510786`, 1.498477433833184, 2.2048590078926336`}, {
    1.080480324529249, 1.4406404327056652`, 2.235343979305228}, {
    1.140524742041555, 1.4413345766903272`, 2.2048590078926336`}}], 
   Line3DBox[{{1., 1.6666666666666667`, 0.}, {1.1714985851425088`, 
    1.9524976419041815`, 0.}}], 
   Line3DBox[{{1.178031864576509, 1.8708316489791772`, 0.}, {
    1.1714985851425088`, 1.9524976419041815`, 0.}, {1.096365871651505, 
    1.9198312447341797`, 0.}}], 
   Line3DBox[{{1.137198868114007, 
    1.8953314468566784`, -0.047619047619047616`}, {1.1714985851425088`, 
    1.9524976419041815`, 0.}, {1.137198868114007, 1.8953314468566784`, 
    0.047619047619047616`}}], 
   Line3DBox[{{1.178031864576509, 1.8708316489791772`, 0.}, {
    1.137198868114007, 1.8953314468566784`, -0.047619047619047616`}, {
    1.096365871651505, 1.9198312447341797`, 0.}, {1.137198868114007, 
    1.8953314468566784`, 0.047619047619047616`}, {1.178031864576509, 
    1.8708316489791772`, 0.}}], 
   Line3DBox[{{1., 1.6666666666666667`, 0.3333333333333333}, {
    1.1690308509457032`, 1.9483847515761723`, 0.3896769503152344}}], 
   Line3DBox[{{1.1760576772190647`, 1.86754133671677, 0.37840822691885423`}, {
    1.1690308509457032`, 1.9483847515761723`, 0.3896769503152344}, {
    1.0943916842940606`, 1.9165409324717724`, 0.37840822691885423`}}], 
   Line3DBox[{{1.1393659024397944`, 1.8989431707329907`, 
    0.33147438117556083`}, {1.1690308509457032`, 1.9483847515761723`, 
    0.3896769503152344}, {1.131083459073331, 1.8851390984555516`, 
    0.42534207266214763`}}], 
   Line3DBox[{{1.1760576772190647`, 1.86754133671677, 0.37840822691885423`}, {
    1.1393659024397944`, 1.8989431707329907`, 0.33147438117556083`}, {
    1.0943916842940606`, 1.9165409324717724`, 0.37840822691885423`}, {
    1.131083459073331, 1.8851390984555516`, 0.42534207266214763`}, {
    1.1760576772190647`, 1.86754133671677, 0.37840822691885423`}}], 
   Line3DBox[{{1., 1.6666666666666667`, 0.6666666666666666}, {
    1.1622214211307624`, 1.9370357018846043`, 0.7748142807538416}}], 
   Line3DBox[{{1.1706101333671122`, 1.8584620969635155`, 
    0.7531847579364066}, {1.1622214211307624`, 1.9370357018846043`, 
    0.7748142807538416}, {1.088944140442108, 1.907461692718518, 
    0.7531847579364066}}], 
   Line3DBox[{{1.1377259209628194`, 1.8962098682713657`, 0.70814164827322}, {
    1.1622214211307624`, 1.9370357018846043`, 0.7748142807538416}, {
    1.1218283528464008`, 1.8697139214106677`, 0.7982278675995932}}], 
   Line3DBox[{{1.1706101333671122`, 1.8584620969635155`, 
    0.7531847579364066}, {1.1377259209628194`, 1.8962098682713657`, 
    0.70814164827322}, {1.088944140442108, 1.907461692718518, 
    0.7531847579364066}, {1.1218283528464008`, 1.8697139214106677`, 
    0.7982278675995932}, {1.1706101333671122`, 1.8584620969635155`, 
    0.7531847579364066}}], 
   Line3DBox[{{1., 1.6666666666666667`, 1.}, {1.1524985703326047`, 
    1.920830950554341, 1.1524985703326047`}}], 
   Line3DBox[{{1.1628318527285857`, 1.8454982958993051`, 
    1.1219988562660836`}, {1.1524985703326047`, 1.920830950554341, 
    1.1524985703326047`}, {1.0811658598035816`, 1.8944978916543076`, 
    1.1219988562660836`}}], 
   Line3DBox[{{1.1332074087153539`, 1.88867901452559, 1.0796554359021742`}, {
    1.1524985703326047`, 1.920830950554341, 1.1524985703326047`}, {
    1.1107903038168134`, 1.8513171730280227`, 1.1643422766299931`}}], 
   Line3DBox[{{1.1628318527285857`, 1.8454982958993051`, 
    1.1219988562660836`}, {1.1332074087153539`, 1.88867901452559, 
    1.0796554359021742`}, {1.0811658598035816`, 1.8944978916543076`, 
    1.1219988562660836`}, {1.1107903038168134`, 1.8513171730280227`, 
    1.1643422766299931`}, {1.1628318527285857`, 1.8454982958993051`, 
    1.1219988562660836`}}], 
   Line3DBox[{{1., 1.6666666666666667`, 1.3333333333333333`}, {
    1.1414213562373094`, 1.9023689270621826`, 1.521895141649746}}], 
   Line3DBox[{{1.1539700814523497`, 1.8307286771055782`, 
    1.4841827799864635`}, {1.1414213562373094`, 1.9023689270621826`, 
    1.521895141649746}, {1.0723040885273456`, 1.8797282728605806`, 
    1.4841827799864635`}}], 
   Line3DBox[{{1.1269962635633524`, 1.8783271059389206`, 
    1.4449151073615334`}, {1.1414213562373094`, 1.9023689270621826`, 
    1.521895141649746}, {1.099277906416343, 1.8321298440272382`, 
    1.5234504526113937`}}], 
   Line3DBox[{{1.1539700814523497`, 1.8307286771055782`, 
    1.4841827799864635`}, {1.1269962635633524`, 1.8783271059389206`, 
    1.4449151073615334`}, {1.0723040885273456`, 1.8797282728605806`, 
    1.4841827799864635`}, {1.099277906416343, 1.8321298440272382`, 
    1.5234504526113937`}, {1.1539700814523497`, 1.8307286771055782`, 
    1.4841827799864635`}}], 
   Line3DBox[{{1., 1.6666666666666667`, 1.6666666666666667`}, {
    1.1301889109808239`, 1.88364818496804, 1.88364818496804}}], 
   Line3DBox[{{1.144984125247161, 1.815752083430264, 1.8402518813077653`}, {
    1.1301889109808239`, 1.88364818496804, 1.88364818496804}, {
    1.063318132322157, 1.8647516791852665`, 1.8402518813077653`}}], 
   Line3DBox[{{1.12009913880927, 1.8668318980154501`, 1.8041030585853137`}, {
    1.1301889109808239`, 1.88364818496804, 1.88364818496804}, {
    1.088203118760048, 1.8136718646000805`, 1.8764007040302169`}}], 
   Line3DBox[{{1.144984125247161, 1.815752083430264, 1.8402518813077653`}, {
    1.12009913880927, 1.8668318980154501`, 1.8041030585853137`}, {
    1.063318132322157, 1.8647516791852665`, 1.8402518813077653`}, {
    1.088203118760048, 1.8136718646000805`, 1.8764007040302169`}, {
    1.144984125247161, 1.815752083430264, 1.8402518813077653`}}], 
   Line3DBox[{{1., 1.6666666666666667`, 2.}, {1.1195228609334393`, 
    1.8658714348890657`, 2.2390457218668787`}}], 
   Line3DBox[{{1.1364512852092534`, 1.8015306833670846`, 
    2.1912365774935028`}, {1.1195228609334393`, 1.8658714348890657`, 
    2.2390457218668787`}, {1.0547852922842493`, 1.850530279122087, 
    2.1912365774935028`}}], 
   Line3DBox[{{1.1131880043544111`, 1.8553133405906854`, 
    2.1580493369012568`}, {1.1195228609334393`, 1.8658714348890657`, 
    2.2390457218668787`}, {1.0780485731390916`, 1.7967476218984861`, 
    2.2244238180857487`}}], 
   Line3DBox[{{1.1364512852092534`, 1.8015306833670846`, 
    2.1912365774935028`}, {1.1131880043544111`, 1.8553133405906854`, 
    2.1580493369012568`}, {1.0547852922842493`, 1.850530279122087, 
    2.1912365774935028`}, {1.0780485731390916`, 1.7967476218984861`, 
    2.2244238180857487`}, {1.1364512852092534`, 1.8015306833670846`, 
    2.1912365774935028`}}], 
   Line3DBox[{{1., 2., 0.}, {1.149071198499986, 2.298142396999972, 0.}}], 
   Line3DBox[{{1.1618487297999847`, 2.2172180320999795`, 0.}, {
    1.149071198499986, 2.298142396999972, 0.}, {1.0766651877999929`, 
    2.2598098030999756`, 0.}}], 
   Line3DBox[{{1.1192569587999888`, 
    2.2385139175999775`, -0.04761904761904761}, {1.149071198499986, 
    2.298142396999972, 0.}, {1.1192569587999888`, 2.2385139175999775`, 
    0.047619047619047616`}}], 
   Line3DBox[{{1.1618487297999847`, 2.2172180320999795`, 0.}, {
    1.1192569587999888`, 2.2385139175999775`, -0.04761904761904761}, {
    1.0766651877999929`, 2.2598098030999756`, 0.}, {1.1192569587999888`, 
    2.2385139175999775`, 0.047619047619047616`}, {1.1618487297999847`, 
    2.2172180320999795`, 0.}}], 
   Line3DBox[{{1., 2., 0.3333333333333333}, {1.1474419561548972`, 
    2.2948839123097944`, 0.38248065205163234`}}], 
   Line3DBox[{{1.1605453359239135`, 2.214611244347837, 
    0.37265118830797256`}, {1.1474419561548972`, 2.2948839123097944`, 
    0.38248065205163234`}, {1.0753617939239217`, 2.2572030153478333`, 
    0.37265118830797256`}}], 
   Line3DBox[{{1.121093471940088, 2.242186943880176, 0.32555258306541635`}, {
    1.1474419561548972`, 2.2948839123097944`, 0.38248065205163234`}, {
    1.1148136579077472`, 2.2296273158154944`, 0.41974979355052877`}}], 
   Line3DBox[{{1.1605453359239135`, 2.214611244347837, 
    0.37265118830797256`}, {1.121093471940088, 2.242186943880176, 
    0.32555258306541635`}, {1.0753617939239217`, 2.2572030153478333`, 
    0.37265118830797256`}, {1.1148136579077472`, 2.2296273158154944`, 
    0.41974979355052877`}, {1.1605453359239135`, 2.214611244347837, 
    0.37265118830797256`}}], 
   Line3DBox[{{1., 2., 0.6666666666666666}, {1.1428571428571428`, 
    2.2857142857142856`, 0.7619047619047619}}], 
   Line3DBox[{{1.1568774852857102`, 2.2072755430714306`, 
    0.7428571428571429}, {1.1428571428571428`, 2.2857142857142856`, 
    0.7619047619047619}, {1.0716939432857184`, 2.2498673140714267`, 
    0.7428571428571429}}], 
   Line3DBox[{{1.1203702529999995`, 2.240740505999999, 0.6972231025000043}, {
    1.1428571428571428`, 2.2857142857142856`, 0.7619047619047619}, {
    1.1082011755714292`, 2.2164023511428583`, 0.7884911832142815}}], 
   Line3DBox[{{1.1568774852857102`, 2.2072755430714306`, 
    0.7428571428571429}, {1.1203702529999995`, 2.240740505999999, 
    0.6972231025000043}, {1.0716939432857184`, 2.2498673140714267`, 
    0.7428571428571429}, {1.1082011755714292`, 2.2164023511428583`, 
    0.7884911832142815}, {1.1568774852857102`, 2.2072755430714306`, 
    0.7428571428571429}}], 
   Line3DBox[{{1., 2., 1.}, {1.1360827634879542`, 2.2721655269759085`, 
    1.1360827634879542`}}], 
   Line3DBox[{{1.1514579817903594`, 2.196436536080729, 1.1088662107903635`}, {
    1.1360827634879542`, 2.2721655269759085`, 1.1360827634879542`}, {
    1.0662744397903676`, 2.239028307080725, 1.1088662107903635`}}], 
   Line3DBox[{{1.117560219639652, 2.235120439279304, 1.0653961665439218`}, {
    1.1360827634879542`, 2.2721655269759085`, 1.1360827634879542`}, {
    1.1001722019410751`, 2.2003444038821502`, 1.1523362550368053`}}], 
   Line3DBox[{{1.1514579817903594`, 2.196436536080729, 1.1088662107903635`}, {
    1.117560219639652, 2.235120439279304, 1.0653961665439218`}, {
    1.0662744397903676`, 2.239028307080725, 1.1088662107903635`}, {
    1.1001722019410751`, 2.2003444038821502`, 1.1523362550368053`}, {
    1.1514579817903594`, 2.196436536080729, 1.1088662107903635`}}], 
   Line3DBox[{{1., 2., 1.3333333333333333`}, {1.128036879932896, 
    2.256073759865792, 1.5040491732438612`}}], 
   Line3DBox[{{1.1450212749463127`, 2.1835631223926355`, 
    1.4699060052617556`}, {1.128036879932896, 2.256073759865792, 
    1.5040491732438612`}, {1.0598377329463209`, 2.2261548933926316`, 
    1.4699060052617556`}}], 
   Line3DBox[{{1.1133361388856287`, 2.2266722777712573`, 
    1.4290061242393364`}, {1.128036879932896, 2.256073759865792, 
    1.5040491732438612`}, {1.091522869007005, 2.18304573801401, 
    1.510805886284175}}], 
   Line3DBox[{{1.1450212749463127`, 2.1835631223926355`, 
    1.4699060052617556`}, {1.1133361388856287`, 2.2266722777712573`, 
    1.4290061242393364`}, {1.0598377329463209`, 2.2261548933926316`, 
    1.4699060052617556`}, {1.091522869007005, 2.18304573801401, 
    1.510805886284175}, {1.1450212749463127`, 2.1835631223926355`, 
    1.4699060052617556`}}], 
   Line3DBox[{{1., 2., 1.6666666666666667`}, {1.1195228609334393`, 
    2.2390457218668787`, 1.8658714348890657`}}], 
   Line3DBox[{{1.1382100597467473`, 2.1699406919935047`, 
    1.8260304812445858`}, {1.1195228609334393`, 2.2390457218668787`, 
    1.8658714348890657`}, {1.0530265177467555`, 2.212532462993501, 
    1.8260304812445858`}}], 
   Line3DBox[{{1.108345014552105, 2.21669002910421, 1.7878503038285252`}, {
    1.1195228609334393`, 2.2390457218668787`, 1.8658714348890657`}, {
    1.0828915629413978`, 2.1657831258827955`, 1.8642106586606464`}}], 
   Line3DBox[{{1.1382100597467473`, 2.1699406919935047`, 
    1.8260304812445858`}, {1.108345014552105, 2.21669002910421, 
    1.7878503038285252`}, {1.0530265177467555`, 2.212532462993501, 
    1.8260304812445858`}, {1.0828915629413978`, 2.1657831258827955`, 
    1.8642106586606464`}, {1.1382100597467473`, 2.1699406919935047`, 
    1.8260304812445858`}}], 
   Line3DBox[{{1., 2., 2.}, {1.1111111111111112`, 2.2222222222222223`, 
    2.2222222222222223`}}], 
   Line3DBox[{{1.1314806598888847`, 2.1564818922777795`, 
    2.1777777777777776`}, {1.1111111111111112`, 2.2222222222222223`, 
    2.2222222222222223`}, {1.046297117888893, 2.1990736632777756`, 
    2.1777777777777776`}}], 
   Line3DBox[{{1.1030861458888874`, 2.206172291777775, 2.142284635277781}, {
    1.1111111111111112`, 2.2222222222222223`, 2.2222222222222223`}, {
    1.0746916318888902`, 2.1493832637777803`, 2.213270920277774}}], 
   Line3DBox[{{1.1314806598888847`, 2.1564818922777795`, 
    2.1777777777777776`}, {1.1030861458888874`, 2.206172291777775, 
    2.142284635277781}, {1.046297117888893, 2.1990736632777756`, 
    2.1777777777777776`}, {1.0746916318888902`, 2.1493832637777803`, 
    2.213270920277774}, {1.1314806598888847`, 2.1564818922777795`, 
    2.1777777777777776`}}], 
   Line3DBox[{{1.3333333333333333`, 0., 0.}, {1.6666666666666665`, 0., 0.}}], 
   Line3DBox[{{1.5999999999999999`, -0.047619047619047616`, 0.}, {
    1.6666666666666665`, 0., 0.}, {1.5999999999999999`, 0.047619047619047616`,
     0.}}], Line3DBox[{{1.5999999999999999`, 0., -0.047619047619047616`}, {
    1.6666666666666665`, 0., 0.}, {1.5999999999999999`, 0., 
    0.047619047619047616`}}], 
   Line3DBox[{{1.5999999999999999`, -0.047619047619047616`, 0.}, {
    1.5999999999999999`, 0., -0.047619047619047616`}, {1.5999999999999999`, 
    0.047619047619047616`, 0.}, {1.5999999999999999`, 0., 
    0.047619047619047616`}, {1.5999999999999999`, -0.047619047619047616`, 
    0.}}], Line3DBox[{{1.3333333333333333`, 0., 0.3333333333333333}, {
    1.6567141667151106`, 0., 0.41417854167877766`}}], 
   Line3DBox[{{1.592038000038755, -0.047619047619047616`, 
    0.39800950000968877`}, {1.6567141667151106`, 0., 0.41417854167877766`}, {
    1.592038000038755, 0.047619047619047616`, 0.39800950000968877`}}], 
   Line3DBox[{{1.6035873155166758`, 0., 0.35181223809800627`}, {
    1.6567141667151106`, 0., 0.41417854167877766`}, {1.5804886845608344`, 0., 
    0.44420676192137126`}}], 
   Line3DBox[{{1.592038000038755, -0.047619047619047616`, 
    0.39800950000968877`}, {1.6035873155166758`, 0., 0.35181223809800627`}, {
    1.592038000038755, 0.047619047619047616`, 0.39800950000968877`}, {
    1.5804886845608344`, 0., 0.44420676192137126`}, {
    1.592038000038755, -0.047619047619047616`, 0.39800950000968877`}}], 
   Line3DBox[{{1.3333333333333333`, 0., 0.6666666666666666}, {
    1.6314757303333052`, 0., 0.8157378651666526}}], 
   Line3DBox[{{1.5718472509333108`, -0.0476190476190476, 
    0.7859236254666554}, {1.6314757303333052`, 0., 0.8157378651666526}, {
    1.5718472509333108`, 0.04761904761904761, 0.7859236254666554}}], 
   Line3DBox[{{1.5931431364333088`, 0., 0.7433318544666594}, {
    1.6314757303333052`, 0., 0.8157378651666526}, {1.5505513654333127`, 0., 
    0.8285153964666514}}], 
   Line3DBox[{{1.5718472509333108`, -0.0476190476190476, 
    0.7859236254666554}, {1.5931431364333088`, 0., 0.7433318544666594}, {
    1.5718472509333108`, 0.04761904761904761, 0.7859236254666554}, {
    1.5505513654333127`, 0., 0.8285153964666514}, {
    1.5718472509333108`, -0.0476190476190476, 0.7859236254666554}}], 
   Line3DBox[{{1.3333333333333333`, 0., 1.}, {1.5999999999999999`, 0., 1.2}}],
    Line3DBox[{{1.5466666666666666`, -0.04761904761904761, 1.16}, {
    1.5999999999999999`, 0., 1.2}, {1.5466666666666666`, 
    0.047619047619047616`, 1.16}}], 
   Line3DBox[{{1.575238095238095, 0., 1.1219047619047617`}, {
    1.5999999999999999`, 0., 1.2}, {1.5180952380952382`, 0., 
    1.198095238095238}}], 
   Line3DBox[{{1.5466666666666666`, -0.04761904761904761, 1.16}, {
    1.575238095238095, 0., 1.1219047619047617`}, {1.5466666666666666`, 
    0.047619047619047616`, 1.16}, {1.5180952380952382`, 0., 
    1.198095238095238}, {1.5466666666666666`, -0.04761904761904761, 1.16}}], 
   Line3DBox[{{1.3333333333333333`, 0., 1.3333333333333333`}, {
    1.5690355937288492`, 0., 1.5690355937288492`}}], 
   Line3DBox[{{1.521895141649746, -0.04761904761904762, 1.521895141649746}, {
    1.5690355937288492`, 0., 1.5690355937288492`}, {1.521895141649746, 
    0.04761904761904761, 1.521895141649746}}], 
   Line3DBox[{{1.5555668931348197`, 0., 1.4882233901646722`}, {
    1.5690355937288492`, 0., 1.5690355937288492`}, {1.4882233901646722`, 0., 
    1.5555668931348197`}}], 
   Line3DBox[{{1.521895141649746, -0.04761904761904762, 1.521895141649746}, {
    1.5555668931348197`, 0., 1.4882233901646722`}, {1.521895141649746, 
    0.04761904761904761, 1.521895141649746}, {1.4882233901646722`, 0., 
    1.5555668931348197`}, {1.521895141649746, -0.04761904761904762, 
    1.521895141649746}}], 
   Line3DBox[{{1.3333333333333333`, 0., 1.6666666666666667`}, {
    1.5415650158514747`, 0., 1.9269562698143434`}}], 
   Line3DBox[{{1.4999186793478465`, -0.047619047619047616`, 
    1.8748983491848081`}, {1.5415650158514747`, 0., 1.9269562698143434`}, {
    1.4999186793478465`, 0.047619047619047616`, 1.8748983491848081`}}], 
   Line3DBox[{{1.5371029083689431`, 0., 1.8451509659679308`}, {
    1.5415650158514747`, 0., 1.9269562698143434`}, {1.4627344503267499`, 0., 
    1.9046457324016854`}}], 
   Line3DBox[{{1.4999186793478465`, -0.047619047619047616`, 
    1.8748983491848081`}, {1.5371029083689431`, 0., 1.8451509659679308`}, {
    1.4999186793478465`, 0.047619047619047616`, 1.8748983491848081`}, {
    1.4627344503267499`, 0., 1.9046457324016854`}, {
    1.4999186793478465`, -0.047619047619047616`, 1.8748983491848081`}}], 
   Line3DBox[{{1.3333333333333333`, 0., 2.}, {1.518233398741743, 0., 
    2.2773500981126147`}}], 
   Line3DBox[{{1.481253385660061, -0.0476190476190476, 2.2218800784900914`}, {
    1.518233398741743, 0., 2.2773500981126147`}, {1.481253385660061, 
    0.047619047619047616`, 2.2218800784900914`}}], 
   Line3DBox[{{1.5208748282475772`, 0., 2.195465783431747}, {
    1.518233398741743, 0., 2.2773500981126147`}, {1.4416319430725446`, 0., 
    2.2482943735484358`}}], 
   Line3DBox[{{1.481253385660061, -0.0476190476190476, 2.2218800784900914`}, {
    1.5208748282475772`, 0., 2.195465783431747}, {1.481253385660061, 
    0.047619047619047616`, 2.2218800784900914`}, {1.4416319430725446`, 0., 
    2.2482943735484358`}, {1.481253385660061, -0.0476190476190476, 
    2.2218800784900914`}}], 
   Line3DBox[{{1.3333333333333333`, 0.3333333333333333, 0.}, {
    1.6567141667151106`, 0.41417854167877766`, 0.}}], 
   Line3DBox[{{1.6035873155166758`, 0.3518122380980063, 0.}, {
    1.6567141667151106`, 0.41417854167877766`, 0.}, {1.5804886845608344`, 
    0.4442067619213712, 0.}}], 
   Line3DBox[{{1.592038000038755, 
    0.39800950000968877`, -0.04761904761904762}, {1.6567141667151106`, 
    0.41417854167877766`, 0.}, {1.592038000038755, 0.39800950000968877`, 
    0.04761904761904762}}], 
   Line3DBox[{{1.6035873155166758`, 0.3518122380980063, 0.}, {
    1.592038000038755, 0.39800950000968877`, -0.04761904761904762}, {
    1.5804886845608344`, 0.4442067619213712, 0.}, {1.592038000038755, 
    0.39800950000968877`, 0.04761904761904762}, {1.6035873155166758`, 
    0.3518122380980063, 0.}}], 
   Line3DBox[{{1.3333333333333333`, 0.3333333333333333, 0.3333333333333333}, {
    1.6476030138606876`, 0.4119007534651719, 0.4119007534651719}}], 
   Line3DBox[{{1.5962983932331376`, 0.3499900075271217, 0.3961872694388042}, {
    1.6476030138606876`, 0.4119007534651719, 0.4119007534651719}, {
    1.5731997622772962`, 0.4423845313504867, 0.3961872694388042}}], 
   Line3DBox[{{1.5956378768118842`, 0.39890946920297105`, 
    0.34990987344796853`}, {1.6476030138606876`, 0.4119007534651719, 
    0.4119007534651719}, {1.5738602786985496`, 0.3934650696746374, 
    0.4424646654296399}}], 
   Line3DBox[{{1.5962983932331376`, 0.3499900075271217, 0.3961872694388042}, {
    1.5956378768118842`, 0.39890946920297105`, 0.34990987344796853`}, {
    1.5731997622772962`, 0.4423845313504867, 0.3961872694388042}, {
    1.5738602786985496`, 0.3934650696746374, 0.4424646654296399}, {
    1.5962983932331376`, 0.3499900075271217, 0.3961872694388042}}], 
   Line3DBox[{{1.3333333333333333`, 0.3333333333333333, 0.6666666666666666}, {
    1.6242905203146565`, 0.4060726300786641, 0.8121452601573282}}], 
   Line3DBox[{{1.5776483983963125`, 0.3453275088179155, 0.7830495414591959}, {
    1.6242905203146565`, 0.4060726300786641, 0.8121452601573282}, {
    1.5545497674404711`, 0.43772203264128046`, 0.7830495414591959}}], 
   Line3DBox[{{1.5862612209764857`, 0.3965653052441214, 0.7402049980857465}, {
    1.6242905203146565`, 0.4060726300786641, 0.8121452601573282}, {
    1.545936944860298, 0.3864842362150745, 0.8258940848326454}}], 
   Line3DBox[{{1.5776483983963125`, 0.3453275088179155, 0.7830495414591959}, {
    1.5862612209764857`, 0.3965653052441214, 0.7402049980857465}, {
    1.5545497674404711`, 0.43772203264128046`, 0.7830495414591959}, {
    1.545936944860298, 0.3864842362150745, 0.8258940848326454}, {
    1.5776483983963125`, 0.3453275088179155, 0.7830495414591959}}], 
   Line3DBox[{{1.3333333333333333`, 0.3333333333333333, 1.}, {
    1.5948215135175787`, 0.3987053783793947, 1.196116135138184}}], 
   Line3DBox[{{1.5540731929586502`, 0.33943370745849993`, 
    1.1568929081105472`}, {1.5948215135175787`, 0.3987053783793947, 
    1.196116135138184}, {1.5309745620028088`, 0.4318282312818648, 
    1.1568929081105472`}}], 
   Line3DBox[{{1.5697039628609863`, 0.3924259907152466, 
    1.1183877871551835`}, {1.5948215135175787`, 0.3987053783793947, 
    1.196116135138184}, {1.5153437921004727`, 0.37883594802511816`, 
    1.195398029065911}}], 
   Line3DBox[{{1.5540731929586502`, 0.33943370745849993`, 
    1.1568929081105472`}, {1.5697039628609863`, 0.3924259907152466, 
    1.1183877871551835`}, {1.5309745620028088`, 0.4318282312818648, 
    1.1568929081105472`}, {1.5153437921004727`, 0.37883594802511816`, 
    1.195398029065911}, {1.5540731929586502`, 0.33943370745849993`, 
    1.1568929081105472`}}], 
   Line3DBox[{{1.3333333333333333`, 0.3333333333333333, 
    1.3333333333333333`}, {1.565436874607597, 0.39135921865189927`, 
    1.565436874607597}}], 
   Line3DBox[{{1.5305654818306649`, 0.3335567796765036, 
    1.5190161663527442`}, {1.565436874607597, 0.39135921865189927`, 
    1.565436874607597}, {1.5074668508748235`, 0.4259513034998685, 
    1.5190161663527442`}}], 
   Line3DBox[{{1.5511838106133726`, 0.38779595265334316`, 
    1.4848380443258264`}, {1.565436874607597, 0.39135921865189927`, 
    1.565436874607597}, {1.4868485220921157`, 0.3717121305230289, 
    1.553194288379662}}], 
   Line3DBox[{{1.5305654818306649`, 0.3335567796765036, 
    1.5190161663527442`}, {1.5511838106133726`, 0.38779595265334316`, 
    1.4848380443258264`}, {1.5074668508748235`, 0.4259513034998685, 
    1.5190161663527442`}, {1.4868485220921157`, 0.3717121305230289, 
    1.553194288379662}, {1.5305654818306649`, 0.3335567796765036, 
    1.5190161663527442`}}], 
   Line3DBox[{{1.3333333333333333`, 0.3333333333333333, 
    1.6666666666666667`}, {1.539071133282789, 0.3847677833206973, 
    1.9238389166034866`}}], 
   Line3DBox[{{1.5094728887708186`, 0.32828363141154204`, 
    1.8724044666161226`}, {1.539071133282789, 0.3847677833206973, 
    1.9238389166034866`}, {1.4863742578149772`, 0.4206781552349069, 
    1.8724044666161226`}}], 
   Line3DBox[{{1.5335655346531418`, 0.38339138366328546`, 
    1.8421087994599155`}, {1.539071133282789, 0.3847677833206973, 
    1.9238389166034866`}, {1.462281611932654, 0.3655704029831635, 
    1.9027001337723297`}}], 
   Line3DBox[{{1.5094728887708186`, 0.32828363141154204`, 
    1.8724044666161226`}, {1.5335655346531418`, 0.38339138366328546`, 
    1.8421087994599155`}, {1.4863742578149772`, 0.4206781552349069, 
    1.8724044666161226`}, {1.462281611932654, 0.3655704029831635, 
    1.9027001337723297`}, {1.5094728887708186`, 0.32828363141154204`, 
    1.8724044666161226`}}], 
   Line3DBox[{{1.3333333333333333`, 0.3333333333333333, 2.}, {
    1.5164807519315853`, 0.3791201879828963, 2.274721127897378}}], 
   Line3DBox[{{1.4914005836898556`, 0.3237655551413013, 
    2.2197769023179026`}, {1.5164807519315853`, 0.3791201879828963, 
    2.274721127897378}, {1.4683019527340142`, 0.4161600789646662, 
    2.2197769023179026`}}], 
   Line3DBox[{{1.517925359906379, 0.3794813399765947, 2.1928077540343383`}, {
    1.5164807519315853`, 0.3791201879828963, 2.274721127897378}, {
    1.441777176517491, 0.36044429412937273`, 2.246746050601467}}], 
   Line3DBox[{{1.4914005836898556`, 0.3237655551413013, 
    2.2197769023179026`}, {1.517925359906379, 0.3794813399765947, 
    2.1928077540343383`}, {1.4683019527340142`, 0.4161600789646662, 
    2.2197769023179026`}, {1.441777176517491, 0.36044429412937273`, 
    2.246746050601467}, {1.4914005836898556`, 0.3237655551413013, 
    2.2197769023179026`}}], 
   Line3DBox[{{1.3333333333333333`, 0.6666666666666666, 0.}, {
    1.6314757303333052`, 0.8157378651666526, 0.}}], 
   Line3DBox[{{1.5931431364333088`, 0.7433318544666594, 0.}, {
    1.6314757303333052`, 0.8157378651666526, 0.}, {1.5505513654333127`, 
    0.8285153964666514, 0.}}], 
   Line3DBox[{{1.5718472509333108`, 
    0.7859236254666554, -0.04761904761904761}, {1.6314757303333052`, 
    0.8157378651666526, 0.}, {1.5718472509333108`, 0.7859236254666554, 
    0.047619047619047616`}}], 
   Line3DBox[{{1.5931431364333088`, 0.7433318544666594, 0.}, {
    1.5718472509333108`, 0.7859236254666554, -0.04761904761904761}, {
    1.5505513654333127`, 0.8285153964666514, 0.}, {1.5718472509333108`, 
    0.7859236254666554, 0.047619047619047616`}, {1.5931431364333088`, 
    0.7433318544666594, 0.}}], 
   Line3DBox[{{1.3333333333333333`, 0.6666666666666666, 0.3333333333333333}, {
    1.6242905203146565`, 0.8121452601573282, 0.4060726300786641}}], 
   Line3DBox[{{1.58739496841839, 0.7404577704591999, 0.39152477072959796`}, {
    1.6242905203146565`, 0.8121452601573282, 0.4060726300786641}, {
    1.5448031974183938`, 0.8256413124591919, 0.39152477072959796`}}], 
   Line3DBox[{{1.5753933693274256`, 0.7876966846637128, 0.3450533386844297}, {
    1.6242905203146565`, 0.8121452601573282, 0.4060726300786641}, {
    1.556804796509358, 0.778402398254679, 0.4379962027747662}}], 
   Line3DBox[{{1.58739496841839, 0.7404577704591999, 0.39152477072959796`}, {
    1.5753933693274256`, 0.7876966846637128, 0.3450533386844297}, {
    1.5448031974183938`, 0.8256413124591919, 0.39152477072959796`}, {
    1.556804796509358, 0.778402398254679, 0.4379962027747662}, {
    1.58739496841839, 0.7404577704591999, 0.39152477072959796`}}], 
   Line3DBox[{{1.3333333333333333`, 0.6666666666666666, 0.6666666666666666}, {
    1.605498860309242, 0.802749430154621, 0.802749430154621}}], 
   Line3DBox[{{1.5723616404140583`, 0.7329411064570341, 0.7755328774570301}, {
    1.605498860309242, 0.802749430154621, 0.802749430154621}, {
    1.5297698694140622`, 0.8181246484570261, 0.7755328774570301}}], 
   Line3DBox[{{1.568453772612637, 0.7842268863063185, 0.7320628332105884}, {
    1.605498860309242, 0.802749430154621, 0.802749430154621}, {
    1.5336777372154835`, 0.7668388686077418, 0.8190029217034719}}], 
   Line3DBox[{{1.5723616404140583`, 0.7329411064570341, 0.7755328774570301}, {
    1.568453772612637, 0.7842268863063185, 0.7320628332105884}, {
    1.5297698694140622`, 0.8181246484570261, 0.7755328774570301}, {
    1.5336777372154835`, 0.7668388686077418, 0.8190029217034719}, {
    1.5723616404140583`, 0.7329411064570341, 0.7755328774570301}}], 
   Line3DBox[{{1.3333333333333333`, 0.6666666666666666, 1.}, {
    1.5809271175694024`, 0.7904635587847012, 1.1856953381770519`}}], 
   Line3DBox[{{1.5527042462221867`, 0.7231124093610983, 
    1.1485562705416414`}, {1.5809271175694024`, 0.7904635587847012, 
    1.1856953381770519`}, {1.5101124752221906`, 0.8082959513610903, 
    1.1485562705416414`}}], 
   Line3DBox[{{1.5551356406804, 0.7775678203402, 1.1090108039446225`}, {
    1.5809271175694024`, 0.7904635587847012, 1.1856953381770519`}, {
    1.5076810807639773`, 0.7538405403819887, 1.1881017371386604`}}], 
   Line3DBox[{{1.5527042462221867`, 0.7231124093610983, 
    1.1485562705416414`}, {1.5551356406804, 0.7775678203402, 
    1.1090108039446225`}, {1.5101124752221906`, 0.8082959513610903, 
    1.1485562705416414`}, {1.5076810807639773`, 0.7538405403819887, 
    1.1881017371386604`}, {1.5527042462221867`, 0.7231124093610983, 
    1.1485562705416414`}}], 
   Line3DBox[{{1.3333333333333333`, 0.6666666666666666, 
    1.3333333333333333`}, {1.5555555555555554`, 0.7777777777777777, 
    1.5555555555555554`}}], 
   Line3DBox[{{1.5324069966111091`, 0.7129637845555595, 1.511111111111111}, {
    1.5555555555555554`, 0.7777777777777777, 1.5555555555555554`}, {
    1.489815225611113, 0.7981473265555515, 1.511111111111111}}], 
   Line3DBox[{{1.5395056251111083`, 0.7697528125555542, 
    1.4756179686111144`}, {1.5555555555555554`, 0.7777777777777777, 
    1.5555555555555554`}, {1.4827165971111138`, 0.7413582985555569, 
    1.5466042536111078`}}], 
   Line3DBox[{{1.5324069966111091`, 0.7129637845555595, 1.511111111111111}, {
    1.5395056251111083`, 0.7697528125555542, 1.4756179686111144`}, {
    1.489815225611113, 0.7981473265555515, 1.511111111111111}, {
    1.4827165971111138`, 0.7413582985555569, 1.5466042536111078`}, {
    1.5324069966111091`, 0.7129637845555595, 1.511111111111111}}], 
   Line3DBox[{{1.3333333333333333`, 0.6666666666666666, 
    1.6666666666666667`}, {1.5320949313333145`, 0.7660474656666573, 
    1.9151186641666433`}}], 
   Line3DBox[{{1.5136384972333163`, 0.7035795348666631, 1.865428264666648}, {
    1.5320949313333145`, 0.7660474656666573, 1.9151186641666433`}, {
    1.4710467262333202`, 0.7887630768666551, 1.865428264666648}}], 
   Line3DBox[{{1.5240886434793501`, 0.7620443217396751, 
    1.8336822329206162`}, {1.5320949313333145`, 0.7660474656666573, 
    1.9151186641666433`}, {1.4605965799872866`, 0.7302982899936433, 
    1.8971742964126799`}}], 
   Line3DBox[{{1.5136384972333163`, 0.7035795348666631, 1.865428264666648}, {
    1.5240886434793501`, 0.7620443217396751, 1.8336822329206162`}, {
    1.4710467262333202`, 0.7887630768666551, 1.865428264666648}, {
    1.4605965799872866`, 0.7302982899936433, 1.8971742964126799`}, {
    1.5136384972333163`, 0.7035795348666631, 1.865428264666648}}], 
   Line3DBox[{{1.3333333333333333`, 0.6666666666666666, 2.}, {
    1.5115074946082827`, 0.7557537473041414, 2.2672612419124243`}}], 
   Line3DBox[{{1.497168547853291, 0.6953445601766505, 2.2138089935299394`}, {
    1.5115074946082827`, 0.7557537473041414, 2.2672612419124243`}, {
    1.454576776853295, 0.7805281021766425, 2.2138089935299394`}}], 
   Line3DBox[{{1.5100220511914184`, 0.7550110255957092, 2.185351169498168}, {
    1.5115074946082827`, 0.7557537473041414, 2.2672612419124243`}, {
    1.4417232735151675`, 0.7208616367575837, 2.2422668175617106`}}], 
   Line3DBox[{{1.497168547853291, 0.6953445601766505, 2.2138089935299394`}, {
    1.5100220511914184`, 0.7550110255957092, 2.185351169498168}, {
    1.454576776853295, 0.7805281021766425, 2.2138089935299394`}, {
    1.4417232735151675`, 0.7208616367575837, 2.2422668175617106`}, {
    1.497168547853291, 0.6953445601766505, 2.2138089935299394`}}], 
   Line3DBox[{{1.3333333333333333`, 1., 0.}, {1.5999999999999999`, 1.2, 0.}}],
    Line3DBox[{{1.575238095238095, 1.1219047619047617`, 0.}, {
    1.5999999999999999`, 1.2, 0.}, {1.5180952380952382`, 1.198095238095238, 
    0.}}], Line3DBox[{{1.5466666666666666`, 1.16, -0.04761904761904762}, {
    1.5999999999999999`, 1.2, 0.}, {1.5466666666666666`, 1.16, 
    0.04761904761904762}}], 
   Line3DBox[{{1.575238095238095, 1.1219047619047617`, 0.}, {
    1.5466666666666666`, 1.16, -0.04761904761904762}, {1.5180952380952382`, 
    1.198095238095238, 0.}, {1.5466666666666666`, 1.16, 
    0.04761904761904762}, {1.575238095238095, 1.1219047619047617`, 0.}}], 
   Line3DBox[{{1.3333333333333333`, 1., 0.3333333333333333}, {
    1.5948215135175787`, 1.196116135138184, 0.3987053783793947}}], 
   Line3DBox[{{1.571095306052158, 1.118797670015309, 0.3856309693701824}, {
    1.5948215135175787`, 1.196116135138184, 0.3987053783793947}, {
    1.513952448909301, 1.1949881462057854`, 0.3856309693701824}}], 
   Line3DBox[{{1.5499949683431364`, 1.1624962262573524`, 
    0.3389366514801386}, {1.5948215135175787`, 1.196116135138184, 
    0.3987053783793947}, {1.5350527866183226`, 1.151289589963742, 
    0.4323252872602262}}], 
   Line3DBox[{{1.571095306052158, 1.118797670015309, 0.3856309693701824}, {
    1.5499949683431364`, 1.1624962262573524`, 0.3389366514801386}, {
    1.513952448909301, 1.1949881462057854`, 0.3856309693701824}, {
    1.5350527866183226`, 1.151289589963742, 0.4323252872602262}, {
    1.571095306052158, 1.118797670015309, 0.3856309693701824}}], 
   Line3DBox[{{1.3333333333333333`, 1., 0.6666666666666666}, {
    1.5809271175694024`, 1.1856953381770519`, 0.7904635587847012}}], 
   Line3DBox[{{1.559979789293617, 1.1104610324464033`, 0.7657041803610942}, {
    1.5809271175694024`, 1.1856953381770519`, 0.7904635587847012}, {
    1.50283693215076, 1.1866515086368796`, 0.7657041803610942}}], 
   Line3DBox[{{1.5455565769642496`, 1.1591674327231873`, 
    0.7214910046046533}, {1.5809271175694024`, 1.1856953381770519`, 
    0.7904635587847012}, {1.5172601444801272`, 1.1379451083600955`, 
    0.8099173561175351}}], 
   Line3DBox[{{1.559979789293617, 1.1104610324464033`, 0.7657041803610942}, {
    1.5455565769642496`, 1.1591674327231873`, 0.7214910046046533}, {
    1.50283693215076, 1.1866515086368796`, 0.7657041803610942}, {
    1.5172601444801272`, 1.1379451083600955`, 0.8099173561175351}, {
    1.559979789293617, 1.1104610324464033`, 0.7657041803610942}}], 
   Line3DBox[{{1.3333333333333333`, 1., 1.}, {1.5619981135233452`, 
    1.1714985851425088`, 1.1714985851425088`}}], 
   Line3DBox[{{1.5448365860567712`, 1.0991036300187689`, 1.137198868114007}, {
    1.5619981135233452`, 1.1714985851425088`, 1.1714985851425088`}, {
    1.4876937289139143`, 1.1752941062092452`, 1.137198868114007}}], 
   Line3DBox[{{1.5358649957873438`, 1.1518987468405077`, 1.096365871651505}, {
    1.5619981135233452`, 1.1714985851425088`, 1.1714985851425088`}, {
    1.4966653191833417`, 1.1224989893875064`, 1.178031864576509}}], 
   Line3DBox[{{1.5448365860567712`, 1.0991036300187689`, 1.137198868114007}, {
    1.5358649957873438`, 1.1518987468405077`, 1.096365871651505}, {
    1.4876937289139143`, 1.1752941062092452`, 1.137198868114007}, {
    1.4966653191833417`, 1.1224989893875064`, 1.178031864576509}, {
    1.5448365860567712`, 1.0991036300187689`, 1.137198868114007}}], 
   Line3DBox[{{1.3333333333333333`, 1., 1.3333333333333333`}, {
    1.5415650158514747`, 1.156173761888606, 1.5415650158514747`}}], 
   Line3DBox[{{1.528490107919275, 1.0868437714156467`, 1.4999186793478465`}, {
    1.5415650158514747`, 1.156173761888606, 1.5415650158514747`}, {
    1.471347250776418, 1.163034247606123, 1.4999186793478465`}}], 
   Line3DBox[{{1.5237165859213484`, 1.1427874394410114`, 
    1.4627344503267499`}, {1.5415650158514747`, 1.156173761888606, 
    1.5415650158514747`}, {1.4761207727743446`, 1.1070905795807584`, 
    1.5371029083689431`}}], 
   Line3DBox[{{1.528490107919275, 1.0868437714156467`, 1.4999186793478465`}, {
    1.5237165859213484`, 1.1427874394410114`, 1.4627344503267499`}, {
    1.471347250776418, 1.163034247606123, 1.4999186793478465`}, {
    1.4761207727743446`, 1.1070905795807584`, 1.5371029083689431`}, {
    1.528490107919275, 1.0868437714156467`, 1.4999186793478465`}}], 
   Line3DBox[{{1.3333333333333333`, 1., 1.6666666666666667`}, {
    1.521895141649746, 1.1414213562373094`, 1.9023689270621826`}}], 
   Line3DBox[{{1.512754208557892, 1.0750418468946095`, 1.8552284749830794`}, {
    1.521895141649746, 1.1414213562373094`, 1.9023689270621826`}, {
    1.455611351415035, 1.1512323230850858`, 1.8552284749830794`}}], 
   Line3DBox[{{1.5111201811745225`, 1.1333401358808919`, 
    1.8215567234980057`}, {1.521895141649746, 1.1414213562373094`, 
    1.9023689270621826`}, {1.4572453787984045`, 1.0929340340988034`, 
    1.8889002264681531`}}], 
   Line3DBox[{{1.512754208557892, 1.0750418468946095`, 1.8552284749830794`}, {
    1.5111201811745225`, 1.1333401358808919`, 1.8215567234980057`}, {
    1.455611351415035, 1.1512323230850858`, 1.8552284749830794`}, {
    1.4572453787984045`, 1.0929340340988034`, 1.8889002264681531`}, {
    1.512754208557892, 1.0750418468946095`, 1.8552284749830794`}}], 
   Line3DBox[{{1.3333333333333333`, 1., 2.}, {1.5040491732438612`, 
    1.128036879932896, 2.256073759865792}}], 
   Line3DBox[{{1.498477433833184, 1.0643342658510786`, 2.2048590078926336`}, {
    1.5040491732438612`, 1.128036879932896, 2.256073759865792}, {
    1.4413345766903272`, 1.140524742041555, 2.2048590078926336`}}], 
   Line3DBox[{{1.499171577817846, 1.1243786833633846`, 2.1743740364800392`}, {
    1.5040491732438612`, 1.128036879932896, 2.256073759865792}, {
    1.4406404327056652`, 1.080480324529249, 2.235343979305228}}], 
   Line3DBox[{{1.498477433833184, 1.0643342658510786`, 2.2048590078926336`}, {
    1.499171577817846, 1.1243786833633846`, 2.1743740364800392`}, {
    1.4413345766903272`, 1.140524742041555, 2.2048590078926336`}, {
    1.4406404327056652`, 1.080480324529249, 2.235343979305228}, {
    1.498477433833184, 1.0643342658510786`, 2.2048590078926336`}}], 
   Line3DBox[{{1.3333333333333333`, 1.3333333333333333`, 0.}, {
    1.5690355937288492`, 1.5690355937288492`, 0.}}], 
   Line3DBox[{{1.5555668931348197`, 1.4882233901646722`, 0.}, {
    1.5690355937288492`, 1.5690355937288492`, 0.}, {1.4882233901646722`, 
    1.5555668931348197`, 0.}}], 
   Line3DBox[{{1.521895141649746, 
    1.521895141649746, -0.047619047619047616`}, {1.5690355937288492`, 
    1.5690355937288492`, 0.}, {1.521895141649746, 1.521895141649746, 
    0.047619047619047616`}}], 
   Line3DBox[{{1.5555668931348197`, 1.4882233901646722`, 0.}, {
    1.521895141649746, 1.521895141649746, -0.047619047619047616`}, {
    1.4882233901646722`, 1.5555668931348197`, 0.}, {1.521895141649746, 
    1.521895141649746, 0.047619047619047616`}, {1.5555668931348197`, 
    1.4882233901646722`, 0.}}], 
   Line3DBox[{{1.3333333333333333`, 1.3333333333333333`, 
    0.3333333333333333}, {1.565436874607597, 1.565436874607597, 
    0.39135921865189927`}}], 
   Line3DBox[{{1.552687917837818, 1.4853444148676704`, 
    0.37975404158818604`}, {1.565436874607597, 1.565436874607597, 
    0.39135921865189927`}, {1.4853444148676704`, 1.552687917837818, 
    0.37975404158818604`}}], 
   Line3DBox[{{1.5248776659231886`, 1.5248776659231886`, 
    0.33286204502463074`}, {1.565436874607597, 1.565436874607597, 
    0.39135921865189927`}, {1.5131546667822997`, 1.5131546667822997`, 
    0.42664603815174135`}}], 
   Line3DBox[{{1.552687917837818, 1.4853444148676704`, 
    0.37975404158818604`}, {1.5248776659231886`, 1.5248776659231886`, 
    0.33286204502463074`}, {1.4853444148676704`, 1.552687917837818, 
    0.37975404158818604`}, {1.5131546667822997`, 1.5131546667822997`, 
    0.42664603815174135`}, {1.552687917837818, 1.4853444148676704`, 
    0.37975404158818604`}}], 
   Line3DBox[{{1.3333333333333333`, 1.3333333333333333`, 
    0.6666666666666666}, {1.5555555555555554`, 1.5555555555555554`, 
    0.7777777777777777}}], 
   Line3DBox[{{1.5447828625961848`, 1.4774393596260373`, 
    0.7555555555555555}, {1.5555555555555554`, 1.5555555555555554`, 
    0.7777777777777777}, {1.4774393596260373`, 1.5447828625961848`, 
    0.7555555555555555}}], 
   Line3DBox[{{1.5223350282728023`, 1.5223350282728023`, 
    0.7106598869087906}, {1.5555555555555554`, 1.5555555555555554`, 
    0.7777777777777777}, {1.4998871939494198`, 1.4998871939494198`, 
    0.8004512242023205}}], 
   Line3DBox[{{1.5447828625961848`, 1.4774393596260373`, 
    0.7555555555555555}, {1.5223350282728023`, 1.5223350282728023`, 
    0.7106598869087906}, {1.4774393596260373`, 1.5447828625961848`, 
    0.7555555555555555}, {1.4998871939494198`, 1.4998871939494198`, 
    0.8004512242023205}, {1.5447828625961848`, 1.4774393596260373`, 
    0.7555555555555555}}], 
   Line3DBox[{{1.3333333333333333`, 1.3333333333333333`, 1.}, {
    1.5415650158514747`, 1.5415650158514747`, 1.156173761888606}}], 
   Line3DBox[{{1.5335904308329202`, 1.4662469278627728`, 
    1.1249390095108849`}, {1.5415650158514747`, 1.5415650158514747`, 
    1.156173761888606}, {1.4662469278627728`, 1.5335904308329202`, 
    1.1249390095108849`}}], 
   Line3DBox[{{1.5156946116442531`, 1.5156946116442531`, 1.082869856720467}, {
    1.5415650158514747`, 1.5415650158514747`, 1.156173761888606}, {
    1.48414274705144, 1.48414274705144, 1.1670081623013027`}}], 
   Line3DBox[{{1.5335904308329202`, 1.4662469278627728`, 
    1.1249390095108849`}, {1.5156946116442531`, 1.5156946116442531`, 
    1.082869856720467}, {1.4662469278627728`, 1.5335904308329202`, 
    1.1249390095108849`}, {1.48414274705144, 1.48414274705144, 
    1.1670081623013027`}, {1.5335904308329202`, 1.4662469278627728`, 
    1.1249390095108849`}}], 
   Line3DBox[{{1.3333333333333333`, 1.3333333333333333`, 
    1.3333333333333333`}, {1.5257834230632086`, 1.5257834230632086`, 
    1.5257834230632086`}}], 
   Line3DBox[{{1.5209651566023072`, 1.4536216536321598`, 
    1.4872934051172335`}, {1.5257834230632086`, 1.5257834230632086`, 
    1.5257834230632086`}, {1.4536216536321598`, 1.5209651566023072`, 
    1.4872934051172335`}}], 
   Line3DBox[{{1.506733799901227, 1.506733799901227, 1.4484126155492465`}, {
    1.5257834230632086`, 1.5257834230632086`, 1.5257834230632086`}, {
    1.4678530103332401`, 1.4678530103332401`, 1.5261741946852205`}}], 
   Line3DBox[{{1.5209651566023072`, 1.4536216536321598`, 
    1.4872934051172335`}, {1.506733799901227, 1.506733799901227, 
    1.4484126155492465`}, {1.4536216536321598`, 1.5209651566023072`, 
    1.4872934051172335`}, {1.4678530103332401`, 1.4678530103332401`, 
    1.5261741946852205`}, {1.5209651566023072`, 1.4536216536321598`, 
    1.4872934051172335`}}], 
   Line3DBox[{{1.3333333333333333`, 1.3333333333333333`, 
    1.6666666666666667`}, {1.5099376476086723`, 1.5099376476086723`, 
    1.8874220595108406`}}], 
   Line3DBox[{{1.5082885362386784`, 1.440945033268531, 1.8432709809420058`}, {
    1.5099376476086723`, 1.5099376476086723`, 1.8874220595108406`}, {
    1.440945033268531, 1.5082885362386784`, 1.8432709809420058`}}], 
   Line3DBox[{{1.4969164469341212`, 1.4969164469341212`, 
    1.8075915214531795`}, {1.5099376476086723`, 1.5099376476086723`, 
    1.8874220595108406`}, {1.4523171225730882`, 1.4523171225730882`, 
    1.8789504404308321`}}], 
   Line3DBox[{{1.5082885362386784`, 1.440945033268531, 1.8432709809420058`}, {
    1.4969164469341212`, 1.4969164469341212`, 1.8075915214531795`}, {
    1.440945033268531, 1.5082885362386784`, 1.8432709809420058`}, {
    1.4523171225730882`, 1.4523171225730882`, 1.8789504404308321`}, {
    1.5082885362386784`, 1.440945033268531, 1.8432709809420058`}}], 
   Line3DBox[{{1.3333333333333333`, 1.3333333333333333`, 2.}, {
    1.4950237500242218`, 1.4950237500242218`, 2.242535625036333}}], 
   Line3DBox[{{1.496357418171118, 1.4290139152009704`, 2.1940285000290665`}, {
    1.4950237500242218`, 1.4950237500242218`, 2.242535625036333}, {
    1.4290139152009704`, 1.496357418171118, 2.1940285000290665`}}], 
   Line3DBox[{{1.4871854645635454`, 1.4871854645635454`, 2.161362102859065}, {
    1.4950237500242218`, 1.4950237500242218`, 2.242535625036333}, {
    1.438185868808543, 1.438185868808543, 2.226694897199068}}], 
   Line3DBox[{{1.496357418171118, 1.4290139152009704`, 2.1940285000290665`}, {
    1.4871854645635454`, 1.4871854645635454`, 2.161362102859065}, {
    1.4290139152009704`, 1.496357418171118, 2.1940285000290665`}, {
    1.438185868808543, 1.438185868808543, 2.226694897199068}, {
    1.496357418171118, 1.4290139152009704`, 2.1940285000290665`}}], 
   Line3DBox[{{1.3333333333333333`, 1.6666666666666667`, 0.}, {
    1.5415650158514747`, 1.9269562698143434`, 0.}}], 
   Line3DBox[{{1.5371029083689431`, 1.8451509659679308`, 0.}, {
    1.5415650158514747`, 1.9269562698143434`, 0.}, {1.4627344503267499`, 
    1.9046457324016854`, 0.}}], 
   Line3DBox[{{1.4999186793478465`, 
    1.8748983491848081`, -0.04761904761904762}, {1.5415650158514747`, 
    1.9269562698143434`, 0.}, {1.4999186793478465`, 1.8748983491848081`, 
    0.04761904761904762}}], 
   Line3DBox[{{1.5371029083689431`, 1.8451509659679308`, 0.}, {
    1.4999186793478465`, 1.8748983491848081`, -0.04761904761904762}, {
    1.4627344503267499`, 1.9046457324016854`, 0.}, {1.4999186793478465`, 
    1.8748983491848081`, 0.04761904761904762}, {1.5371029083689431`, 
    1.8451509659679308`, 0.}}], 
   Line3DBox[{{1.3333333333333333`, 1.6666666666666667`, 
    0.3333333333333333}, {1.539071133282789, 1.9238389166034866`, 
    0.3847677833206973}}], 
   Line3DBox[{{1.5351078023139946`, 1.8426570833992453`, 
    0.3744808933232245}, {1.539071133282789, 1.9238389166034866`, 
    0.3847677833206973}, {1.4607393442718013`, 1.902151849833, 
    0.3744808933232245}}], 
   Line3DBox[{{1.5025136941758683`, 1.8781421177198354`, 
    0.32743215427277905`}, {1.539071133282789, 1.9238389166034866`, 
    0.3847677833206973}, {1.4933334524099275`, 1.8666668155124098`, 
    0.4215296323736699}}], 
   Line3DBox[{{1.5351078023139946`, 1.8426570833992453`, 
    0.3744808933232245}, {1.5025136941758683`, 1.8781421177198354`, 
    0.32743215427277905`}, {1.4607393442718013`, 1.902151849833, 
    0.3744808933232245}, {1.4933334524099275`, 1.8666668155124098`, 
    0.4215296323736699}, {1.5351078023139946`, 1.8426570833992453`, 
    0.3744808933232245}}], 
   Line3DBox[{{1.3333333333333333`, 1.6666666666666667`, 
    0.6666666666666666}, {1.5320949313333145`, 1.9151186641666433`, 
    0.7660474656666573}}], 
   Line3DBox[{{1.529526840754415, 1.8356808814497707`, 0.7461713058666591}, {
    1.5320949313333145`, 1.9151186641666433`, 0.7660474656666573}, {
    1.4551583827122216`, 1.8951756478835253`, 0.7461713058666591}}], 
   Line3DBox[{{1.5012115678700748`, 1.8765144598375938`, 
    0.7007179056657818}, {1.5320949313333145`, 1.9151186641666433`, 
    0.7660474656666573}, {1.4834736555965617`, 1.8543420694957022`, 
    0.7916247060675364}}], 
   Line3DBox[{{1.529526840754415, 1.8356808814497707`, 0.7461713058666591}, {
    1.5012115678700748`, 1.8765144598375938`, 0.7007179056657818}, {
    1.4551583827122216`, 1.8951756478835253`, 0.7461713058666591}, {
    1.4834736555965617`, 1.8543420694957022`, 0.7916247060675364}, {
    1.529526840754415, 1.8356808814497707`, 0.7461713058666591}}], 
   Line3DBox[{{1.3333333333333333`, 1.6666666666666667`, 1.}, {
    1.521895141649746, 1.9023689270621826`, 1.1414213562373094`}}], 
   Line3DBox[{{1.5213670090075602`, 1.825481091766202, 1.1131370849898476`}, {
    1.521895141649746, 1.9023689270621826`, 1.1414213562373094`}, {
    1.446998550965367, 1.8849758581999567`, 1.1131370849898476`}}], 
   Line3DBox[{{1.4968035258235888`, 1.871004407279486, 1.0700162033796694`}, {
    1.521895141649746, 1.9023689270621826`, 1.1414213562373094`}, {
    1.4715620341493383`, 1.8394525426866728`, 1.1562579666000259`}}], 
   Line3DBox[{{1.5213670090075602`, 1.825481091766202, 1.1131370849898476`}, {
    1.4968035258235888`, 1.871004407279486, 1.0700162033796694`}, {
    1.446998550965367, 1.8849758581999567`, 1.1131370849898476`}, {
    1.4715620341493383`, 1.8394525426866728`, 1.1562579666000259`}, {
    1.5213670090075602`, 1.825481091766202, 1.1131370849898476`}}], 
   Line3DBox[{{1.3333333333333333`, 1.6666666666666667`, 
    1.3333333333333333`}, {1.5099376476086723`, 1.8874220595108406`, 
    1.5099376476086723`}}], 
   Line3DBox[{{1.5118010137747013`, 1.8135235977251285`, 
    1.4746167847536047`}, {1.5099376476086723`, 1.8874220595108406`, 
    1.5099376476086723`}, {1.437432555732508, 1.8730183641588831`, 
    1.4746167847536047`}}], 
   Line3DBox[{{1.4903773333971118`, 1.8629716667463896`, 
    1.4342303788546178`}, {1.5099376476086723`, 1.8874220595108406`, 
    1.5099376476086723`}, {1.4588562361100976`, 1.823570295137622, 
    1.5150031906525916`}}], 
   Line3DBox[{{1.5118010137747013`, 1.8135235977251285`, 
    1.4746167847536047`}, {1.4903773333971118`, 1.8629716667463896`, 
    1.4342303788546178`}, {1.437432555732508, 1.8730183641588831`, 
    1.4746167847536047`}, {1.4588562361100976`, 1.823570295137622, 
    1.5150031906525916`}, {1.5118010137747013`, 1.8135235977251285`, 
    1.4746167847536047`}}], 
   Line3DBox[{{1.3333333333333333`, 1.6666666666666667`, 
    1.6666666666666667`}, {1.4974553213057769`, 1.8718191516322213`, 
    1.8718191516322213`}}], 
   Line3DBox[{{1.5018151527323849`, 1.801041271422233, 1.8307886546391103`}, {
    1.4974553213057769`, 1.8718191516322213`, 1.8718191516322213`}, {
    1.4274466946901916`, 1.8605360378559876`, 1.8307886546391103`}}], 
   Line3DBox[{{1.4829391724757832`, 1.8536739655947292`, 
    1.7932567446718954`}, {1.4974553213057769`, 1.8718191516322213`, 
    1.8718191516322213`}, {1.4463226749467932`, 1.8079033436834915`, 
    1.8683205646063252`}}], 
   Line3DBox[{{1.5018151527323849`, 1.801041271422233, 1.8307886546391103`}, {
    1.4829391724757832`, 1.8536739655947292`, 1.7932567446718954`}, {
    1.4274466946901916`, 1.8605360378559876`, 1.8307886546391103`}, {
    1.4463226749467932`, 1.8079033436834915`, 1.8683205646063252`}, {
    1.5018151527323849`, 1.801041271422233, 1.8307886546391103`}}], 
   Line3DBox[{{1.3333333333333333`, 1.6666666666666667`, 2.}, {
    1.4852807686128506`, 1.8566009607660634`, 2.2279211529192757`}}], 
   Line3DBox[{{1.4920755105780437`, 1.7888667187293068`, 
    2.1823369223354208`}, {1.4852807686128506`, 1.8566009607660634`, 
    2.2279211529192757`}, {1.4177070525358504`, 1.8483614851630614`, 
    2.1823369223354208`}}], 
   Line3DBox[{{1.4752314551943135`, 1.8440393189928923`, 
    2.1475891257049193`}, {1.4852807686128506`, 1.8566009607660634`, 
    2.2279211529192757`}, {1.4345511079195805`, 1.793188884899476, 
    2.217084718965922}}], 
   Line3DBox[{{1.4920755105780437`, 1.7888667187293068`, 
    2.1823369223354208`}, {1.4752314551943135`, 1.8440393189928923`, 
    2.1475891257049193`}, {1.4177070525358504`, 1.8483614851630614`, 
    2.1823369223354208`}, {1.4345511079195805`, 1.793188884899476, 
    2.217084718965922}, {1.4920755105780437`, 1.7888667187293068`, 
    2.1823369223354208`}}], 
   Line3DBox[{{1.3333333333333333`, 2., 0.}, {1.518233398741743, 
    2.2773500981126147`, 0.}}], 
   Line3DBox[{{1.5208748282475772`, 2.195465783431747, 0.}, {
    1.518233398741743, 2.2773500981126147`, 0.}, {1.4416319430725446`, 
    2.2482943735484358`, 0.}}], 
   Line3DBox[{{1.481253385660061, 
    2.2218800784900914`, -0.047619047619047616`}, {1.518233398741743, 
    2.2773500981126147`, 0.}, {1.481253385660061, 2.2218800784900914`, 
    0.0476190476190476}}], 
   Line3DBox[{{1.5208748282475772`, 2.195465783431747, 0.}, {
    1.481253385660061, 2.2218800784900914`, -0.047619047619047616`}, {
    1.4416319430725446`, 2.2482943735484358`, 0.}, {1.481253385660061, 
    2.2218800784900914`, 0.0476190476190476}, {1.5208748282475772`, 
    2.195465783431747, 0.}}], 
   Line3DBox[{{1.3333333333333333`, 2., 0.3333333333333333}, {
    1.5164807519315853`, 2.274721127897378, 0.3791201879828963}}], 
   Line3DBox[{{1.5194727107994512`, 2.1933626072595582`, 
    0.36996281705298373`}, {1.5164807519315853`, 2.274721127897378, 
    0.3791201879828963}, {1.4402298256244186`, 2.246191197376247, 
    0.36996281705298373`}}], 
   Line3DBox[{{1.483479550677456, 2.2252193260161843`, 
    0.32279514500120765`}, {1.5164807519315853`, 2.274721127897378, 
    0.3791201879828963}, {1.4762229857464138`, 2.214334478619621, 
    0.4171304891047598}}], 
   Line3DBox[{{1.5194727107994512`, 2.1933626072595582`, 
    0.36996281705298373`}, {1.483479550677456, 2.2252193260161843`, 
    0.32279514500120765`}, {1.4402298256244186`, 2.246191197376247, 
    0.36996281705298373`}, {1.4762229857464138`, 2.214334478619621, 
    0.4171304891047598}, {1.5194727107994512`, 2.1933626072595582`, 
    0.36996281705298373`}}], 
   Line3DBox[{{1.3333333333333333`, 2., 0.6666666666666666}, {
    1.5115074946082827`, 2.2672612419124243`, 0.7557537473041414}}], 
   Line3DBox[{{1.5154941049408093`, 2.187394698471595, 0.7379363311766465}, {
    1.5115074946082827`, 2.2672612419124243`, 0.7557537473041414}, {
    1.4362512197657766`, 2.240223288588284, 0.7379363311766465}}], 
   Line3DBox[{{1.4829321796548272`, 2.224398269482241, 0.6920494687166735}, {
    1.5115074946082827`, 2.2672612419124243`, 0.7557537473041414}, {
    1.4688131450517588`, 2.203219717577638, 0.7838231936366195}}], 
   Line3DBox[{{1.5154941049408093`, 2.187394698471595, 0.7379363311766465}, {
    1.4829321796548272`, 2.224398269482241, 0.6920494687166735}, {
    1.4362512197657766`, 2.240223288588284, 0.7379363311766465}, {
    1.4688131450517588`, 2.203219717577638, 0.7838231936366195}, {
    1.5154941049408093`, 2.187394698471595, 0.7379363311766465}}], 
   Line3DBox[{{1.3333333333333333`, 2., 1.}, {1.5040491732438612`, 
    2.256073759865792, 1.128036879932896}}], 
   Line3DBox[{{1.509527447849272, 2.178444712834289, 1.1024295039463168`}, {
    1.5040491732438612`, 2.256073759865792, 1.128036879932896}, {
    1.4302845626742393`, 2.231273302950978, 1.1024295039463168`}}], 
   Line3DBox[{{1.4800520170364475`, 2.2200780255546713`, 
    1.0584634529226518`}, {1.5040491732438612`, 2.256073759865792, 
    1.128036879932896}, {1.4597599934870638`, 2.189639990230596, 
    1.1463955549699818`}}], 
   Line3DBox[{{1.509527447849272, 2.178444712834289, 1.1024295039463168`}, {
    1.4800520170364475`, 2.2200780255546713`, 1.0584634529226518`}, {
    1.4302845626742393`, 2.231273302950978, 1.1024295039463168`}, {
    1.4597599934870638`, 2.189639990230596, 1.1463955549699818`}, {
    1.509527447849272, 2.178444712834289, 1.1024295039463168`}}], 
   Line3DBox[{{1.3333333333333333`, 2., 1.3333333333333333`}, {
    1.4950237500242218`, 2.242535625036333, 1.4950237500242218`}}], 
   Line3DBox[{{1.5023071092735605`, 2.167614204970722, 1.4626856666860442`}, {
    1.4950237500242218`, 2.242535625036333, 1.4950237500242218`}, {
    1.4230642240985278`, 2.220442795087411, 1.4626856666860442`}}], 
   Line3DBox[{{1.4754984818097834`, 2.213247722714675, 1.4210440175338914`}, {
    1.4950237500242218`, 2.242535625036333, 1.4950237500242218`}, {
    1.449872851562305, 2.1748092773434577`, 1.504327315838197}}], 
   Line3DBox[{{1.5023071092735605`, 2.167614204970722, 1.4626856666860442`}, {
    1.4754984818097834`, 2.213247722714675, 1.4210440175338914`}, {
    1.4230642240985278`, 2.220442795087411, 1.4626856666860442`}, {
    1.449872851562305, 2.1748092773434577`, 1.504327315838197}, {
    1.5023071092735605`, 2.167614204970722, 1.4626856666860442`}}], 
   Line3DBox[{{1.3333333333333333`, 2., 1.6666666666666667`}, {
    1.4852807686128506`, 2.2279211529192757`, 1.8566009607660634`}}], 
   Line3DBox[{{1.4945127241444633`, 2.1559226272770764`, 
    1.8186141019461841`}, {1.4852807686128506`, 2.2279211529192757`, 
    1.8566009607660634`}, {1.4152698389694307`, 2.208751217393765, 
    1.8186141019461841`}}], 
   Line3DBox[{{1.4699422230150665`, 2.2049133345225997`, 
    1.7794816541550738`}, {1.4852807686128506`, 2.2279211529192757`, 
    1.8566009607660634`}, {1.4398403400988276`, 2.1597605101482418`, 
    1.8577465497372945`}}], 
   Line3DBox[{{1.4945127241444633`, 2.1559226272770764`, 
    1.8186141019461841`}, {1.4699422230150665`, 2.2049133345225997`, 
    1.7794816541550738`}, {1.4152698389694307`, 2.208751217393765, 
    1.8186141019461841`}, {1.4398403400988276`, 2.1597605101482418`, 
    1.8577465497372945`}, {1.4945127241444633`, 2.1559226272770764`, 
    1.8186141019461841`}}], 
   Line3DBox[{{1.3333333333333333`, 2., 2.}, {1.4754671442370735`, 
    2.2132007163556104`, 2.2132007163556104`}}], 
   Line3DBox[{{1.486661824643842, 2.144146278026144, 2.1705605730844884`}, {
    1.4754671442370735`, 2.2132007163556104`, 2.2132007163556104`}, {
    1.4074189394688092`, 2.1969748681428327`, 2.1705605730844884`}}], 
   Line3DBox[{{1.463935021941728, 2.195902532912592, 2.13395551999945}, {
    1.4754671442370735`, 2.2132007163556104`, 2.2132007163556104`}, {
    1.4301457421709232`, 2.1452186132563846`, 2.2071656261695267`}}], 
   Line3DBox[{{1.486661824643842, 2.144146278026144, 2.1705605730844884`}, {
    1.463935021941728, 2.195902532912592, 2.13395551999945}, {
    1.4074189394688092`, 2.1969748681428327`, 2.1705605730844884`}, {
    1.4301457421709232`, 2.1452186132563846`, 2.2071656261695267`}, {
    1.486661824643842, 2.144146278026144, 2.1705605730844884`}}], 
   Line3DBox[{{1.6666666666666667`, 0., 0.}, {2., 0., 0.}}], 
   Line3DBox[{{1.9333333333333333`, -0.047619047619047616`, 0.}, {2., 0., 
    0.}, {1.9333333333333333`, 0.047619047619047616`, 0.}}], 
   Line3DBox[{{1.9333333333333333`, 0., -0.047619047619047616`}, {2., 0., 
    0.}, {1.9333333333333333`, 0., 0.047619047619047616`}}], 
   Line3DBox[{{1.9333333333333333`, -0.047619047619047616`, 0.}, {
    1.9333333333333333`, 0., -0.047619047619047616`}, {1.9333333333333333`, 
    0.047619047619047616`, 0.}, {1.9333333333333333`, 0., 
    0.047619047619047616`}, {1.9333333333333333`, -0.047619047619047616`, 
    0.}}], Line3DBox[{{1.6666666666666667`, 0., 0.3333333333333333}, {
    1.9935268918969733`, 0., 0.3987053783793947}}], 
   Line3DBox[{{1.9281548468509122`, -0.047619047619047616`, 
    0.3856309693701824}, {1.9935268918969733`, 0., 0.3987053783793947}, {
    1.9281548468509122`, 0.0476190476190476, 0.3856309693701824}}], 
   Line3DBox[{{1.937493710428921, 0., 0.3389366514801386}, {
    1.9935268918969733`, 0., 0.3987053783793947}, {1.9188159832729035`, 0., 
    0.4323252872602262}}], 
   Line3DBox[{{1.9281548468509122`, -0.047619047619047616`, 
    0.3856309693701824}, {1.937493710428921, 0., 0.3389366514801386}, {
    1.9281548468509122`, 0.0476190476190476, 0.3856309693701824}, {
    1.9188159832729035`, 0., 0.4323252872602262}, {
    1.9281548468509122`, -0.047619047619047616`, 0.3856309693701824}}], 
   Line3DBox[{{1.6666666666666667`, 0., 0.6666666666666666}, {
    1.9761588969617532`, 0., 0.7904635587847012}}], 
   Line3DBox[{{1.9142604509027359`, -0.047619047619047616`, 
    0.7657041803610942}, {1.9761588969617532`, 0., 0.7904635587847012}, {
    1.9142604509027359`, 0.04761904761904761, 0.7657041803610942}}], 
   Line3DBox[{{1.9319457212053122`, 0., 0.7214910046046533}, {
    1.9761588969617532`, 0., 0.7904635587847012}, {1.8965751806001596`, 0., 
    0.8099173561175351}}], 
   Line3DBox[{{1.9142604509027359`, -0.047619047619047616`, 
    0.7657041803610942}, {1.9319457212053122`, 0., 0.7214910046046533}, {
    1.9142604509027359`, 0.04761904761904761, 0.7657041803610942}, {
    1.8965751806001596`, 0., 0.8099173561175351}, {
    1.9142604509027359`, -0.047619047619047616`, 0.7657041803610942}}], 
   Line3DBox[{{1.6666666666666667`, 0., 1.}, {1.9524976419041815`, 0., 
    1.1714985851425088`}}], 
   Line3DBox[{{1.8953314468566784`, -0.04761904761904761, 
    1.137198868114007}, {1.9524976419041815`, 0., 1.1714985851425088`}, {
    1.8953314468566784`, 0.047619047619047616`, 1.137198868114007}}], 
   Line3DBox[{{1.9198312447341797`, 0., 1.096365871651505}, {
    1.9524976419041815`, 0., 1.1714985851425088`}, {1.8708316489791772`, 0., 
    1.178031864576509}}], 
   Line3DBox[{{1.8953314468566784`, -0.04761904761904761, 
    1.137198868114007}, {1.9198312447341797`, 0., 1.096365871651505}, {
    1.8953314468566784`, 0.047619047619047616`, 1.137198868114007}, {
    1.8708316489791772`, 0., 1.178031864576509}, {
    1.8953314468566784`, -0.04761904761904761, 1.137198868114007}}], 
   Line3DBox[{{1.6666666666666667`, 0., 1.3333333333333333`}, {
    1.9269562698143434`, 0., 1.5415650158514747`}}], 
   Line3DBox[{{1.8748983491848081`, -0.04761904761904762, 
    1.4999186793478465`}, {1.9269562698143434`, 0., 1.5415650158514747`}, {
    1.8748983491848081`, 0.04761904761904762, 1.4999186793478465`}}], 
   Line3DBox[{{1.9046457324016854`, 0., 1.4627344503267499`}, {
    1.9269562698143434`, 0., 1.5415650158514747`}, {1.8451509659679308`, 0., 
    1.5371029083689431`}}], 
   Line3DBox[{{1.8748983491848081`, -0.04761904761904762, 
    1.4999186793478465`}, {1.9046457324016854`, 0., 1.4627344503267499`}, {
    1.8748983491848081`, 0.04761904761904762, 1.4999186793478465`}, {
    1.8451509659679308`, 0., 1.5371029083689431`}, {
    1.8748983491848081`, -0.04761904761904762, 1.4999186793478465`}}], 
   Line3DBox[{{1.6666666666666667`, 0., 1.6666666666666667`}, {
    1.9023689270621826`, 0., 1.9023689270621826`}}], 
   Line3DBox[{{1.8552284749830794`, -0.047619047619047616`, 
    1.8552284749830794`}, {1.9023689270621826`, 0., 1.9023689270621826`}, {
    1.8552284749830794`, 0.047619047619047616`, 1.8552284749830794`}}], 
   Line3DBox[{{1.8889002264681531`, 0., 1.8215567234980057`}, {
    1.9023689270621826`, 0., 1.9023689270621826`}, {1.8215567234980057`, 0., 
    1.8889002264681531`}}], 
   Line3DBox[{{1.8552284749830794`, -0.047619047619047616`, 
    1.8552284749830794`}, {1.8889002264681531`, 0., 1.8215567234980057`}, {
    1.8552284749830794`, 0.047619047619047616`, 1.8552284749830794`}, {
    1.8215567234980057`, 0., 1.8889002264681531`}, {
    1.8552284749830794`, -0.047619047619047616`, 1.8552284749830794`}}], 
   Line3DBox[{{1.6666666666666667`, 0., 2.}, {1.8800614665548268`, 0., 
    2.256073759865792}}], 
   Line3DBox[{{1.8373825065771947`, -0.047619047619047616`, 
    2.2048590078926336`}, {1.8800614665548268`, 0., 2.256073759865792}, {
    1.8373825065771947`, 0.04761904761904761, 2.2048590078926336`}}], 
   Line3DBox[{{1.873964472272308, 0., 2.1743740364800392`}, {
    1.8800614665548268`, 0., 2.256073759865792}, {1.8008005408820815`, 0., 
    2.235343979305228}}], 
   Line3DBox[{{1.8373825065771947`, -0.047619047619047616`, 
    2.2048590078926336`}, {1.873964472272308, 0., 2.1743740364800392`}, {
    1.8373825065771947`, 0.04761904761904761, 2.2048590078926336`}, {
    1.8008005408820815`, 0., 2.235343979305228}, {
    1.8373825065771947`, -0.047619047619047616`, 2.2048590078926336`}}], 
   Line3DBox[{{1.6666666666666667`, 0.3333333333333333, 0.}, {
    1.9935268918969733`, 0.3987053783793947, 0.}}], 
   Line3DBox[{{1.937493710428921, 0.3389366514801386, 0.}, {
    1.9935268918969733`, 0.3987053783793947, 0.}, {1.9188159832729035`, 
    0.4323252872602262, 0.}}], 
   Line3DBox[{{1.9281548468509122`, 
    0.3856309693701824, -0.047619047619047616`}, {1.9935268918969733`, 
    0.3987053783793947, 0.}, {1.9281548468509122`, 0.3856309693701824, 
    0.0476190476190476}}], 
   Line3DBox[{{1.937493710428921, 0.3389366514801386, 0.}, {
    1.9281548468509122`, 0.3856309693701824, -0.047619047619047616`}, {
    1.9188159832729035`, 0.4323252872602262, 0.}, {1.9281548468509122`, 
    0.3856309693701824, 0.0476190476190476}, {1.937493710428921, 
    0.3389366514801386, 0.}}], 
   Line3DBox[{{1.6666666666666667`, 0.3333333333333333, 0.3333333333333333}, {
    1.987416816216459, 0.3974833632432917, 0.3974833632432917}}], 
   Line3DBox[{{1.9326056498845092`, 0.33795903937125626`, 
    0.38465335726130007`}, {1.987416816216459, 0.3974833632432917, 
    0.3974833632432917}, {1.9139279227284918`, 0.43134767515134387`, 
    0.38465335726130007`}}], 
   Line3DBox[{{1.9322531119743147`, 0.38645062239486294`, 
    0.337924463788666}, {1.987416816216459, 0.3974833632432917, 
    0.3974833632432917}, {1.9142804606386863`, 0.3828560921277372, 
    0.43138225073393416`}}], 
   Line3DBox[{{1.9326056498845092`, 0.33795903937125626`, 
    0.38465335726130007`}, {1.9322531119743147`, 0.38645062239486294`, 
    0.337924463788666}, {1.9139279227284918`, 0.43134767515134387`, 
    0.38465335726130007`}, {1.9142804606386863`, 0.3828560921277372, 
    0.43138225073393416`}, {1.9326056498845092`, 0.33795903937125626`, 
    0.38465335726130007`}}], 
   Line3DBox[{{1.6666666666666667`, 0.3333333333333333, 0.6666666666666666}, {
    1.970956976391759, 0.3941913952783518, 0.7883827905567036}}], 
   Line3DBox[{{1.9194377780247494`, 0.33532546499930427`, 
    0.7640395657786961}, {1.970956976391759, 0.3941913952783518, 
    0.7883827905567036}, {1.900760050868732, 0.42871410077939187`, 
    0.7640395657786961}}], 
   Line3DBox[{{1.9271492685905367`, 0.3854298537181073, 0.7197086450048265}, {
    1.970956976391759, 0.3941913952783518, 0.7883827905567036}, {
    1.8930485603029445`, 0.37860971206058885`, 0.8083704865525658}}], 
   Line3DBox[{{1.9194377780247494`, 0.33532546499930427`, 
    0.7640395657786961}, {1.9271492685905367`, 0.3854298537181073, 
    0.7197086450048265}, {1.900760050868732, 0.42871410077939187`, 
    0.7640395657786961}, {1.8930485603029445`, 0.37860971206058885`, 
    0.8083704865525658}, {1.9194377780247494`, 0.33532546499930427`, 
    0.7640395657786961}}], 
   Line3DBox[{{1.6666666666666667`, 0.3333333333333333, 1.}, {
    1.9483847515761723`, 0.3896769503152344, 1.1690308509457032`}}], 
   Line3DBox[{{1.9013799981722799`, 0.3317139090288104, 
    1.1352246807565627`}, {1.9483847515761723`, 0.3896769503152344, 
    1.1690308509457032`}, {1.8827022710162624`, 0.42510254480889803`, 
    1.1352246807565627`}}], 
   Line3DBox[{{1.915719475456121, 0.3831438950912242, 1.0941822232626897`}, {
    1.9483847515761723`, 0.3896769503152344, 1.1690308509457032`}, {
    1.8683627937324212`, 0.37367255874648425`, 1.1762671382504357`}}], 
   Line3DBox[{{1.9013799981722799`, 0.3317139090288104, 
    1.1352246807565627`}, {1.915719475456121, 0.3831438950912242, 
    1.0941822232626897`}, {1.8827022710162624`, 0.42510254480889803`, 
    1.1352246807565627`}, {1.8683627937324212`, 0.37367255874648425`, 
    1.1762671382504357`}, {1.9013799981722799`, 0.3317139090288104, 
    1.1352246807565627`}}], 
   Line3DBox[{{1.6666666666666667`, 0.3333333333333333, 
    1.3333333333333333`}, {1.9238389166034866`, 0.3847677833206973, 
    1.539071133282789}}], 
   Line3DBox[{{1.8817433301941313`, 0.3277865754331807, 1.497923573292898}, {
    1.9238389166034866`, 0.3847677833206973, 1.539071133282789}, {
    1.8630656030381139`, 0.4211752112132683, 1.497923573292898}}], 
   Line3DBox[{{1.9012248253146369`, 0.3802449650629274, 
    1.4604571069848293`}, {1.9238389166034866`, 0.3847677833206973, 
    1.539071133282789}, {1.8435841079176083`, 0.3687168215835216, 
    1.5353900396009665`}}], 
   Line3DBox[{{1.8817433301941313`, 0.3277865754331807, 1.497923573292898}, {
    1.9012248253146369`, 0.3802449650629274, 1.4604571069848293`}, {
    1.8630656030381139`, 0.4211752112132683, 1.497923573292898}, {
    1.8435841079176083`, 0.3687168215835216, 1.5353900396009665`}, {
    1.8817433301941313`, 0.3277865754331807, 1.497923573292898}}], 
   Line3DBox[{{1.6666666666666667`, 0.3333333333333333, 
    1.6666666666666667`}, {1.900046680671335, 0.38000933613426696`, 
    1.900046680671335}}], 
   Line3DBox[{{1.86270954144841, 0.32397981768403644`, 1.8533706778704013`}, {
    1.900046680671335, 0.38000933613426696`, 1.900046680671335}, {
    1.8440318142923926`, 0.41736845346412405`, 1.8533706778704013`}}], 
   Line3DBox[{{1.8860632395597519`, 0.37721264791195036`, 
    1.8193704137134767`}, {1.900046680671335, 0.38000933613426696`, 
    1.900046680671335}, {1.8206781161810508`, 0.3641356232362101, 
    1.887370942027326}}], 
   Line3DBox[{{1.86270954144841, 0.32397981768403644`, 1.8533706778704013`}, {
    1.8860632395597519`, 0.37721264791195036`, 1.8193704137134767`}, {
    1.8440318142923926`, 0.41736845346412405`, 1.8533706778704013`}, {
    1.8206781161810508`, 0.3641356232362101, 1.887370942027326}, {
    1.86270954144841, 0.32397981768403644`, 1.8533706778704013`}}], 
   Line3DBox[{{1.6666666666666667`, 0.3333333333333333, 2.}, {
    1.8783335450003176`, 0.3756667090000635, 2.254000254000381}}], 
   Line3DBox[{{1.8453390329115962`, 0.32050571597667366`, 
    2.203200203200305}, {1.8783335450003176`, 0.3756667090000635, 
    2.254000254000381}, {1.8266613057555787`, 0.41389435175676126`, 
    2.203200203200305}}], 
   Line3DBox[{{1.8715812751469245`, 0.37431625502938487`, 
    2.172363244828746}, {1.8783335450003176`, 0.3756667090000635, 
    2.254000254000381}, {1.8004190635202504`, 0.36008381270405004`, 
    2.2340371615718637`}}], 
   Line3DBox[{{1.8453390329115962`, 0.32050571597667366`, 
    2.203200203200305}, {1.8715812751469245`, 0.37431625502938487`, 
    2.172363244828746}, {1.8266613057555787`, 0.41389435175676126`, 
    2.203200203200305}, {1.8004190635202504`, 0.36008381270405004`, 
    2.2340371615718637`}, {1.8453390329115962`, 0.32050571597667366`, 
    2.203200203200305}}], 
   Line3DBox[{{1.6666666666666667`, 0.6666666666666666, 0.}, {
    1.9761588969617532`, 0.7904635587847012, 0.}}], 
   Line3DBox[{{1.9319457212053122`, 0.7214910046046533, 0.}, {
    1.9761588969617532`, 0.7904635587847012, 0.}, {1.8965751806001596`, 
    0.8099173561175351, 0.}}], 
   Line3DBox[{{1.9142604509027359`, 
    0.7657041803610942, -0.047619047619047616`}, {1.9761588969617532`, 
    0.7904635587847012, 0.}, {1.9142604509027359`, 0.7657041803610942, 
    0.04761904761904761}}], 
   Line3DBox[{{1.9319457212053122`, 0.7214910046046533, 0.}, {
    1.9142604509027359`, 0.7657041803610942, -0.047619047619047616`}, {
    1.8965751806001596`, 0.8099173561175351, 0.}, {1.9142604509027359`, 
    0.7657041803610942, 0.04761904761904761}, {1.9319457212053122`, 
    0.7214910046046533, 0.}}], 
   Line3DBox[{{1.6666666666666667`, 0.6666666666666666, 0.3333333333333333}, {
    1.970956976391759, 0.7883827905567036, 0.3941913952783518}}], 
   Line3DBox[{{1.927784184749317, 0.7198263900222552, 0.38201978288934807`}, {
    1.970956976391759, 0.7883827905567036, 0.3941913952783518}, {
    1.8924136441441644`, 0.808252741535137, 0.38201978288934807`}}], 
   Line3DBox[{{1.9181710990136551`, 0.7672684396054619, 0.3352011124012445}, {
    1.970956976391759, 0.7883827905567036, 0.3941913952783518}, {
    1.9020267298798261`, 0.7608106919519304, 0.42883845337745163`}}], 
   Line3DBox[{{1.927784184749317, 0.7198263900222552, 0.38201978288934807`}, {
    1.9181710990136551`, 0.7672684396054619, 0.3352011124012445}, {
    1.8924136441441644`, 0.808252741535137, 0.38201978288934807`}, {
    1.9020267298798261`, 0.7608106919519304, 0.42883845337745163`}, {
    1.927784184749317, 0.7198263900222552, 0.38201978288934807`}}], 
   Line3DBox[{{1.6666666666666667`, 0.6666666666666666, 0.6666666666666666}, {
    1.9567960932594963`, 0.7827184373037985, 0.7827184373037985}}], 
   Line3DBox[{{1.9164554782435068`, 0.7152949074199313, 0.7595080831763722}, {
    1.9567960932594963`, 0.7827184373037985, 0.7827184373037985}, {
    1.8810849376383543`, 0.8037212589328131, 0.7595080831763722}}], 
   Line3DBox[{{1.9141632599370075`, 0.765665303974803, 0.7148682323877488}, {
    1.9567960932594963`, 0.7827184373037985, 0.7827184373037985}, {
    1.8833771559448536`, 0.7533508623779414, 0.8041479339649956}}], 
   Line3DBox[{{1.9164554782435068`, 0.7152949074199313, 0.7595080831763722}, {
    1.9141632599370075`, 0.765665303974803, 0.7148682323877488}, {
    1.8810849376383543`, 0.8037212589328131, 0.7595080831763722}, {
    1.8833771559448536`, 0.7533508623779414, 0.8041479339649956}, {
    1.9164554782435068`, 0.7152949074199313, 0.7595080831763722}}], 
   Line3DBox[{{1.6666666666666667`, 0.6666666666666666, 1.}, {
    1.9370357018846043`, 0.7748142807538416, 1.1622214211307624`}}], 
   Line3DBox[{{1.900647165143593, 0.7089715821799657, 1.1297771369046101`}, {
    1.9370357018846043`, 0.7748142807538416, 1.1622214211307624`}, {
    1.8652766245384405`, 0.7973979336928475, 1.1297771369046101`}}], 
   Line3DBox[{{1.9044788674527589`, 0.7617915469811034, 
    1.0881776565219088`}, {1.9370357018846043`, 0.7748142807538416, 
    1.1622214211307624`}, {1.8614449222292746`, 0.7445779688917098, 
    1.1713766172873115`}}], 
   Line3DBox[{{1.900647165143593, 0.7089715821799657, 1.1297771369046101`}, {
    1.9044788674527589`, 0.7617915469811034, 1.0881776565219088`}, {
    1.8652766245384405`, 0.7973979336928475, 1.1297771369046101`}, {
    1.8614449222292746`, 0.7445779688917098, 1.1713766172873115`}, {
    1.900647165143593, 0.7089715821799657, 1.1297771369046101`}}], 
   Line3DBox[{{1.6666666666666667`, 0.6666666666666666, 
    1.3333333333333333`}, {1.9151186641666433`, 0.7660474656666573, 
    1.5320949313333145`}}], 
   Line3DBox[{{1.8831135349692243`, 0.7019581301102182, 
    1.4923426117333183`}, {1.9151186641666433`, 0.7660474656666573, 
    1.5320949313333145`}, {1.8477429943640717`, 0.7903844816231, 
    1.4923426117333183`}}], 
   Line3DBox[{{1.8917919090646607`, 0.7567167636258643, 1.4541153273562}, {
    1.9151186641666433`, 0.7660474656666573, 1.5320949313333145`}, {
    1.8390646202686354`, 0.735625848107454, 1.5305698961104366`}}], 
   Line3DBox[{{1.8831135349692243`, 0.7019581301102182, 
    1.4923426117333183`}, {1.8917919090646607`, 0.7567167636258643, 
    1.4541153273562}, {1.8477429943640717`, 0.7903844816231, 
    1.4923426117333183`}, {1.8390646202686354`, 0.735625848107454, 
    1.5305698961104366`}, {1.8831135349692243`, 0.7019581301102182, 
    1.4923426117333183`}}], 
   Line3DBox[{{1.6666666666666667`, 0.6666666666666666, 
    1.6666666666666667`}, {1.8934712724799239`, 0.7573885089919695, 
    1.8934712724799239`}}], 
   Line3DBox[{{1.8657956216198488`, 0.695030964770468, 1.8481103513172725`}, {
    1.8934712724799239`, 0.7573885089919695, 1.8934712724799239`}, {
    1.8304250810146963`, 0.7834573162833498, 1.8481103513172725`}}], 
   Line3DBox[{{1.8781936070148482`, 0.7512774428059391, 1.813213774708085}, {
    1.8934712724799239`, 0.7573885089919695, 1.8934712724799239`}, {
    1.8180270956196969`, 0.7272108382478787, 1.88300692792646}}], 
   Line3DBox[{{1.8657956216198488`, 0.695030964770468, 1.8481103513172725`}, {
    1.8781936070148482`, 0.7512774428059391, 1.813213774708085}, {
    1.8304250810146963`, 0.7834573162833498, 1.8481103513172725`}, {
    1.8180270956196969`, 0.7272108382478787, 1.88300692792646}, {
    1.8657956216198488`, 0.695030964770468, 1.8481103513172725`}}], 
   Line3DBox[{{1.6666666666666667`, 0.6666666666666666, 2.}, {
    1.8733912243153474`, 0.7493564897261389, 2.248069469178417}}], 
   Line3DBox[{{1.8497315830881875`, 0.6886053493578036, 
    2.1984555753427335`}, {1.8733912243153474`, 0.7493564897261389, 
    2.248069469178417}, {1.814361042483035, 0.7770317008706854, 
    2.1984555753427335`}}], 
   Line3DBox[{{1.8649501299073883`, 0.7459800519629554, 2.166648552125016}, {
    1.8733912243153474`, 0.7493564897261389, 2.248069469178417}, {
    1.7991424956638342`, 0.7196569982655336, 2.230262598560451}}], 
   Line3DBox[{{1.8497315830881875`, 0.6886053493578036, 
    2.1984555753427335`}, {1.8649501299073883`, 0.7459800519629554, 
    2.166648552125016}, {1.814361042483035, 0.7770317008706854, 
    2.1984555753427335`}, {1.7991424956638342`, 0.7196569982655336, 
    2.230262598560451}, {1.8497315830881875`, 0.6886053493578036, 
    2.1984555753427335`}}], 
   Line3DBox[{{1.6666666666666667`, 1., 0.}, {1.9524976419041815`, 
    1.1714985851425088`, 0.}}], 
   Line3DBox[{{1.9198312447341797`, 1.096365871651505, 0.}, {
    1.9524976419041815`, 1.1714985851425088`, 0.}, {1.8708316489791772`, 
    1.178031864576509, 0.}}], 
   Line3DBox[{{1.8953314468566784`, 
    1.137198868114007, -0.047619047619047616`}, {1.9524976419041815`, 
    1.1714985851425088`, 0.}, {1.8953314468566784`, 1.137198868114007, 
    0.047619047619047616`}}], 
   Line3DBox[{{1.9198312447341797`, 1.096365871651505, 0.}, {
    1.8953314468566784`, 1.137198868114007, -0.047619047619047616`}, {
    1.8708316489791772`, 1.178031864576509, 0.}, {1.8953314468566784`, 
    1.137198868114007, 0.047619047619047616`}, {1.9198312447341797`, 
    1.096365871651505, 0.}}], 
   Line3DBox[{{1.6666666666666667`, 1., 0.3333333333333333}, {
    1.9483847515761723`, 1.1690308509457032`, 0.3896769503152344}}], 
   Line3DBox[{{1.9165409324717724`, 1.0943916842940606`, 
    0.37840822691885423`}, {1.9483847515761723`, 1.1690308509457032`, 
    0.3896769503152344}, {1.86754133671677, 1.1760576772190647`, 
    0.37840822691885423`}}], 
   Line3DBox[{{1.8989431707329907`, 1.1393659024397944`, 
    0.33147438117556083`}, {1.9483847515761723`, 1.1690308509457032`, 
    0.3896769503152344}, {1.8851390984555516`, 1.131083459073331, 
    0.42534207266214763`}}], 
   Line3DBox[{{1.9165409324717724`, 1.0943916842940606`, 
    0.37840822691885423`}, {1.8989431707329907`, 1.1393659024397944`, 
    0.33147438117556083`}, {1.86754133671677, 1.1760576772190647`, 
    0.37840822691885423`}, {1.8851390984555516`, 1.131083459073331, 
    0.42534207266214763`}, {1.9165409324717724`, 1.0943916842940606`, 
    0.37840822691885423`}}], 
   Line3DBox[{{1.6666666666666667`, 1., 0.6666666666666666}, {
    1.9370357018846043`, 1.1622214211307624`, 0.7748142807538416}}], 
   Line3DBox[{{1.907461692718518, 1.088944140442108, 0.7531847579364066}, {
    1.9370357018846043`, 1.1622214211307624`, 0.7748142807538416}, {
    1.8584620969635155`, 1.1706101333671122`, 0.7531847579364066}}], 
   Line3DBox[{{1.8962098682713657`, 1.1377259209628194`, 0.70814164827322}, {
    1.9370357018846043`, 1.1622214211307624`, 0.7748142807538416}, {
    1.8697139214106677`, 1.1218283528464008`, 0.7982278675995932}}], 
   Line3DBox[{{1.907461692718518, 1.088944140442108, 0.7531847579364066}, {
    1.8962098682713657`, 1.1377259209628194`, 0.70814164827322}, {
    1.8584620969635155`, 1.1706101333671122`, 0.7531847579364066}, {
    1.8697139214106677`, 1.1218283528464008`, 0.7982278675995932}, {
    1.907461692718518, 1.088944140442108, 0.7531847579364066}}], 
   Line3DBox[{{1.6666666666666667`, 1., 1.}, {1.920830950554341, 
    1.1524985703326047`, 1.1524985703326047`}}], 
   Line3DBox[{{1.8944978916543076`, 1.0811658598035816`, 
    1.1219988562660836`}, {1.920830950554341, 1.1524985703326047`, 
    1.1524985703326047`}, {1.8454982958993051`, 1.1628318527285857`, 
    1.1219988562660836`}}], 
   Line3DBox[{{1.88867901452559, 1.1332074087153539`, 1.0796554359021742`}, {
    1.920830950554341, 1.1524985703326047`, 1.1524985703326047`}, {
    1.8513171730280227`, 1.1107903038168134`, 1.1643422766299931`}}], 
   Line3DBox[{{1.8944978916543076`, 1.0811658598035816`, 
    1.1219988562660836`}, {1.88867901452559, 1.1332074087153539`, 
    1.0796554359021742`}, {1.8454982958993051`, 1.1628318527285857`, 
    1.1219988562660836`}, {1.8513171730280227`, 1.1107903038168134`, 
    1.1643422766299931`}, {1.8944978916543076`, 1.0811658598035816`, 
    1.1219988562660836`}}], 
   Line3DBox[{{1.6666666666666667`, 1., 1.3333333333333333`}, {
    1.9023689270621826`, 1.1414213562373094`, 1.521895141649746}}], 
   Line3DBox[{{1.8797282728605806`, 1.0723040885273456`, 
    1.4841827799864635`}, {1.9023689270621826`, 1.1414213562373094`, 
    1.521895141649746}, {1.8307286771055782`, 1.1539700814523497`, 
    1.4841827799864635`}}], 
   Line3DBox[{{1.8783271059389206`, 1.1269962635633524`, 
    1.4449151073615334`}, {1.9023689270621826`, 1.1414213562373094`, 
    1.521895141649746}, {1.8321298440272382`, 1.099277906416343, 
    1.5234504526113937`}}], 
   Line3DBox[{{1.8797282728605806`, 1.0723040885273456`, 
    1.4841827799864635`}, {1.8783271059389206`, 1.1269962635633524`, 
    1.4449151073615334`}, {1.8307286771055782`, 1.1539700814523497`, 
    1.4841827799864635`}, {1.8321298440272382`, 1.099277906416343, 
    1.5234504526113937`}, {1.8797282728605806`, 1.0723040885273456`, 
    1.4841827799864635`}}], 
   Line3DBox[{{1.6666666666666667`, 1., 1.6666666666666667`}, {
    1.88364818496804, 1.1301889109808239`, 1.88364818496804}}], 
   Line3DBox[{{1.8647516791852665`, 1.063318132322157, 1.8402518813077653`}, {
    1.88364818496804, 1.1301889109808239`, 1.88364818496804}, {
    1.815752083430264, 1.144984125247161, 1.8402518813077653`}}], 
   Line3DBox[{{1.8668318980154501`, 1.12009913880927, 1.8041030585853137`}, {
    1.88364818496804, 1.1301889109808239`, 1.88364818496804}, {
    1.8136718646000805`, 1.088203118760048, 1.8764007040302169`}}], 
   Line3DBox[{{1.8647516791852665`, 1.063318132322157, 1.8402518813077653`}, {
    1.8668318980154501`, 1.12009913880927, 1.8041030585853137`}, {
    1.815752083430264, 1.144984125247161, 1.8402518813077653`}, {
    1.8136718646000805`, 1.088203118760048, 1.8764007040302169`}, {
    1.8647516791852665`, 1.063318132322157, 1.8402518813077653`}}], 
   Line3DBox[{{1.6666666666666667`, 1., 2.}, {1.8658714348890657`, 
    1.1195228609334393`, 2.2390457218668787`}}], 
   Line3DBox[{{1.850530279122087, 1.0547852922842493`, 2.1912365774935028`}, {
    1.8658714348890657`, 1.1195228609334393`, 2.2390457218668787`}, {
    1.8015306833670846`, 1.1364512852092534`, 2.1912365774935028`}}], 
   Line3DBox[{{1.8553133405906854`, 1.1131880043544111`, 
    2.1580493369012568`}, {1.8658714348890657`, 1.1195228609334393`, 
    2.2390457218668787`}, {1.7967476218984861`, 1.0780485731390916`, 
    2.2244238180857487`}}], 
   Line3DBox[{{1.850530279122087, 1.0547852922842493`, 2.1912365774935028`}, {
    1.8553133405906854`, 1.1131880043544111`, 2.1580493369012568`}, {
    1.8015306833670846`, 1.1364512852092534`, 2.1912365774935028`}, {
    1.7967476218984861`, 1.0780485731390916`, 2.2244238180857487`}, {
    1.850530279122087, 1.0547852922842493`, 2.1912365774935028`}}], 
   Line3DBox[{{1.6666666666666667`, 1.3333333333333333`, 0.}, {
    1.9269562698143434`, 1.5415650158514747`, 0.}}], 
   Line3DBox[{{1.9046457324016854`, 1.4627344503267499`, 0.}, {
    1.9269562698143434`, 1.5415650158514747`, 0.}, {1.8451509659679308`, 
    1.5371029083689431`, 0.}}], 
   Line3DBox[{{1.8748983491848081`, 
    1.4999186793478465`, -0.04761904761904762}, {1.9269562698143434`, 
    1.5415650158514747`, 0.}, {1.8748983491848081`, 1.4999186793478465`, 
    0.04761904761904762}}], 
   Line3DBox[{{1.9046457324016854`, 1.4627344503267499`, 0.}, {
    1.8748983491848081`, 1.4999186793478465`, -0.04761904761904762}, {
    1.8451509659679308`, 1.5371029083689431`, 0.}, {1.8748983491848081`, 
    1.4999186793478465`, 0.04761904761904762}, {1.9046457324016854`, 
    1.4627344503267499`, 0.}}], 
   Line3DBox[{{1.6666666666666667`, 1.3333333333333333`, 
    0.3333333333333333}, {1.9238389166034866`, 1.539071133282789, 
    0.3847677833206973}}], 
   Line3DBox[{{1.902151849833, 1.4607393442718013`, 0.3744808933232245}, {
    1.9238389166034866`, 1.539071133282789, 0.3847677833206973}, {
    1.8426570833992453`, 1.5351078023139946`, 0.3744808933232245}}], 
   Line3DBox[{{1.8781421177198354`, 1.5025136941758683`, 
    0.32743215427277905`}, {1.9238389166034866`, 1.539071133282789, 
    0.3847677833206973}, {1.8666668155124098`, 1.4933334524099275`, 
    0.4215296323736699}}], 
   Line3DBox[{{1.902151849833, 1.4607393442718013`, 0.3744808933232245}, {
    1.8781421177198354`, 1.5025136941758683`, 0.32743215427277905`}, {
    1.8426570833992453`, 1.5351078023139946`, 0.3744808933232245}, {
    1.8666668155124098`, 1.4933334524099275`, 0.4215296323736699}, {
    1.902151849833, 1.4607393442718013`, 0.3744808933232245}}], 
   Line3DBox[{{1.6666666666666667`, 1.3333333333333333`, 
    0.6666666666666666}, {1.9151186641666433`, 1.5320949313333145`, 
    0.7660474656666573}}], 
   Line3DBox[{{1.8951756478835253`, 1.4551583827122216`, 
    0.7461713058666591}, {1.9151186641666433`, 1.5320949313333145`, 
    0.7660474656666573}, {1.8356808814497707`, 1.529526840754415, 
    0.7461713058666591}}], 
   Line3DBox[{{1.8765144598375938`, 1.5012115678700748`, 
    0.7007179056657818}, {1.9151186641666433`, 1.5320949313333145`, 
    0.7660474656666573}, {1.8543420694957022`, 1.4834736555965617`, 
    0.7916247060675364}}], 
   Line3DBox[{{1.8951756478835253`, 1.4551583827122216`, 
    0.7461713058666591}, {1.8765144598375938`, 1.5012115678700748`, 
    0.7007179056657818}, {1.8356808814497707`, 1.529526840754415, 
    0.7461713058666591}, {1.8543420694957022`, 1.4834736555965617`, 
    0.7916247060675364}, {1.8951756478835253`, 1.4551583827122216`, 
    0.7461713058666591}}], 
   Line3DBox[{{1.6666666666666667`, 1.3333333333333333`, 1.}, {
    1.9023689270621826`, 1.521895141649746, 1.1414213562373094`}}], 
   Line3DBox[{{1.8849758581999567`, 1.446998550965367, 1.1131370849898476`}, {
    1.9023689270621826`, 1.521895141649746, 1.1414213562373094`}, {
    1.825481091766202, 1.5213670090075602`, 1.1131370849898476`}}], 
   Line3DBox[{{1.871004407279486, 1.4968035258235888`, 1.0700162033796694`}, {
    1.9023689270621826`, 1.521895141649746, 1.1414213562373094`}, {
    1.8394525426866728`, 1.4715620341493383`, 1.1562579666000259`}}], 
   Line3DBox[{{1.8849758581999567`, 1.446998550965367, 1.1131370849898476`}, {
    1.871004407279486, 1.4968035258235888`, 1.0700162033796694`}, {
    1.825481091766202, 1.5213670090075602`, 1.1131370849898476`}, {
    1.8394525426866728`, 1.4715620341493383`, 1.1562579666000259`}, {
    1.8849758581999567`, 1.446998550965367, 1.1131370849898476`}}], 
   Line3DBox[{{1.6666666666666667`, 1.3333333333333333`, 
    1.3333333333333333`}, {1.8874220595108406`, 1.5099376476086723`, 
    1.5099376476086723`}}], 
   Line3DBox[{{1.8730183641588831`, 1.437432555732508, 1.4746167847536047`}, {
    1.8874220595108406`, 1.5099376476086723`, 1.5099376476086723`}, {
    1.8135235977251285`, 1.5118010137747013`, 1.4746167847536047`}}], 
   Line3DBox[{{1.8629716667463896`, 1.4903773333971118`, 
    1.4342303788546178`}, {1.8874220595108406`, 1.5099376476086723`, 
    1.5099376476086723`}, {1.823570295137622, 1.4588562361100976`, 
    1.5150031906525916`}}], 
   Line3DBox[{{1.8730183641588831`, 1.437432555732508, 1.4746167847536047`}, {
    1.8629716667463896`, 1.4903773333971118`, 1.4342303788546178`}, {
    1.8135235977251285`, 1.5118010137747013`, 1.4746167847536047`}, {
    1.823570295137622, 1.4588562361100976`, 1.5150031906525916`}, {
    1.8730183641588831`, 1.437432555732508, 1.4746167847536047`}}], 
   Line3DBox[{{1.6666666666666667`, 1.3333333333333333`, 
    1.6666666666666667`}, {1.8718191516322213`, 1.4974553213057769`, 
    1.8718191516322213`}}], 
   Line3DBox[{{1.8605360378559876`, 1.4274466946901916`, 
    1.8307886546391103`}, {1.8718191516322213`, 1.4974553213057769`, 
    1.8718191516322213`}, {1.801041271422233, 1.5018151527323849`, 
    1.8307886546391103`}}], 
   Line3DBox[{{1.8536739655947292`, 1.4829391724757832`, 
    1.7932567446718954`}, {1.8718191516322213`, 1.4974553213057769`, 
    1.8718191516322213`}, {1.8079033436834915`, 1.4463226749467932`, 
    1.8683205646063252`}}], 
   Line3DBox[{{1.8605360378559876`, 1.4274466946901916`, 
    1.8307886546391103`}, {1.8536739655947292`, 1.4829391724757832`, 
    1.7932567446718954`}, {1.801041271422233, 1.5018151527323849`, 
    1.8307886546391103`}, {1.8079033436834915`, 1.4463226749467932`, 
    1.8683205646063252`}, {1.8605360378559876`, 1.4274466946901916`, 
    1.8307886546391103`}}], 
   Line3DBox[{{1.6666666666666667`, 1.3333333333333333`, 2.}, {
    1.8566009607660634`, 1.4852807686128506`, 2.2279211529192757`}}], 
   Line3DBox[{{1.8483614851630614`, 1.4177070525358504`, 
    2.1823369223354208`}, {1.8566009607660634`, 1.4852807686128506`, 
    2.2279211529192757`}, {1.7888667187293068`, 1.4920755105780437`, 
    2.1823369223354208`}}], 
   Line3DBox[{{1.8440393189928923`, 1.4752314551943135`, 
    2.1475891257049193`}, {1.8566009607660634`, 1.4852807686128506`, 
    2.2279211529192757`}, {1.793188884899476, 1.4345511079195805`, 
    2.217084718965922}}], 
   Line3DBox[{{1.8483614851630614`, 1.4177070525358504`, 
    2.1823369223354208`}, {1.8440393189928923`, 1.4752314551943135`, 
    2.1475891257049193`}, {1.7888667187293068`, 1.4920755105780437`, 
    2.1823369223354208`}, {1.793188884899476, 1.4345511079195805`, 
    2.217084718965922}, {1.8483614851630614`, 1.4177070525358504`, 
    2.1823369223354208`}}], 
   Line3DBox[{{1.6666666666666667`, 1.6666666666666667`, 0.}, {
    1.9023689270621826`, 1.9023689270621826`, 0.}}], 
   Line3DBox[{{1.8889002264681531`, 1.8215567234980057`, 0.}, {
    1.9023689270621826`, 1.9023689270621826`, 0.}, {1.8215567234980057`, 
    1.8889002264681531`, 0.}}], 
   Line3DBox[{{1.8552284749830794`, 
    1.8552284749830794`, -0.04761904761904761}, {1.9023689270621826`, 
    1.9023689270621826`, 0.}, {1.8552284749830794`, 1.8552284749830794`, 
    0.04761904761904761}}], 
   Line3DBox[{{1.8889002264681531`, 1.8215567234980057`, 0.}, {
    1.8552284749830794`, 1.8552284749830794`, -0.04761904761904761}, {
    1.8215567234980057`, 1.8889002264681531`, 0.}, {1.8552284749830794`, 
    1.8552284749830794`, 0.04761904761904761}, {1.8889002264681531`, 
    1.8215567234980057`, 0.}}], 
   Line3DBox[{{1.6666666666666667`, 1.6666666666666667`, 
    0.3333333333333333}, {1.900046680671335, 1.900046680671335, 
    0.38000933613426696`}}], 
   Line3DBox[{{1.887042429355475, 1.8196989263853276`, 
    0.37067413557408024`}, {1.900046680671335, 1.900046680671335, 
    0.38000933613426696`}, {1.8196989263853276`, 1.887042429355475, 
    0.37067413557408024`}}], 
   Line3DBox[{{1.8580856661702903`, 1.8580856661702903`, 0.323524252575191}, {
    1.900046680671335, 1.900046680671335, 0.38000933613426696`}, {
    1.8486556895705124`, 1.8486556895705124`, 0.41782401857296947`}}], 
   Line3DBox[{{1.887042429355475, 1.8196989263853276`, 
    0.37067413557408024`}, {1.8580856661702903`, 1.8580856661702903`, 
    0.323524252575191}, {1.8196989263853276`, 1.887042429355475, 
    0.37067413557408024`}, {1.8486556895705124`, 1.8486556895705124`, 
    0.41782401857296947`}, {1.887042429355475, 1.8196989263853276`, 
    0.37067413557408024`}}], 
   Line3DBox[{{1.6666666666666667`, 1.6666666666666667`, 
    0.6666666666666666}, {1.8934712724799239`, 1.8934712724799239`, 
    0.7573885089919695}}], 
   Line3DBox[{{1.8817821028023463`, 1.8144385998321988`, 
    0.7392441405269089}, {1.8934712724799239`, 1.8934712724799239`, 
    0.7573885089919695}, {1.8144385998321988`, 1.8817821028023463`, 
    0.7392441405269089}}], 
   Line3DBox[{{1.8572746413044094`, 1.8572746413044094`, 
    0.6934226905912243}, {1.8934712724799239`, 1.8934712724799239`, 
    0.7573885089919695}, {1.8389460613301356`, 1.8389460613301356`, 
    0.7850655904625935}}], 
   Line3DBox[{{1.8817821028023463`, 1.8144385998321988`, 
    0.7392441405269089}, {1.8572746413044094`, 1.8572746413044094`, 
    0.6934226905912243}, {1.8144385998321988`, 1.8817821028023463`, 
    0.7392441405269089}, {1.8389460613301356`, 1.8389460613301356`, 
    0.7850655904625935}, {1.8817821028023463`, 1.8144385998321988`, 
    0.7392441405269089}}], 
   Line3DBox[{{1.6666666666666667`, 1.6666666666666667`, 1.}, {
    1.88364818496804, 1.88364818496804, 1.1301889109808239`}}], 
   Line3DBox[{{1.873923632792839, 1.8065801298226916`, 1.104151128784659}, {
    1.88364818496804, 1.88364818496804, 1.1301889109808239`}, {
    1.8065801298226916`, 1.873923632792839, 1.104151128784659}}], 
   Line3DBox[{{1.8534029472777414`, 1.8534029472777414`, 
    1.0603142422180722`}, {1.88364818496804, 1.88364818496804, 
    1.1301889109808239`}, {1.8271008153377892`, 1.8271008153377892`, 
    1.1479880153512458`}}], 
   Line3DBox[{{1.873923632792839, 1.8065801298226916`, 1.104151128784659}, {
    1.8534029472777414`, 1.8534029472777414`, 1.0603142422180722`}, {
    1.8065801298226916`, 1.873923632792839, 1.104151128784659}, {
    1.8271008153377892`, 1.8271008153377892`, 1.1479880153512458`}, {
    1.873923632792839, 1.8065801298226916`, 1.104151128784659}}], 
   Line3DBox[{{1.6666666666666667`, 1.6666666666666667`, 
    1.3333333333333333`}, {1.8718191516322213`, 1.8718191516322213`, 
    1.4974553213057769`}}], 
   Line3DBox[{{1.864460406124184, 1.7971169031540366`, 1.4646309237112882`}, {
    1.8718191516322213`, 1.8718191516322213`, 1.4974553213057769`}, {
    1.7971169031540366`, 1.864460406124184, 1.4646309237112882`}}], 
   Line3DBox[{{1.8473674790158434`, 1.8473674790158434`, 
    1.4231838627694553`}, {1.8718191516322213`, 1.8718191516322213`, 
    1.4974553213057769`}, {1.8142098302623773`, 1.8142098302623773`, 
    1.5060779846531211`}}], 
   Line3DBox[{{1.864460406124184, 1.7971169031540366`, 1.4646309237112882`}, {
    1.8473674790158434`, 1.8473674790158434`, 1.4231838627694553`}, {
    1.7971169031540366`, 1.864460406124184, 1.4646309237112882`}, {
    1.8142098302623773`, 1.8142098302623773`, 1.5060779846531211`}, {
    1.864460406124184, 1.7971169031540366`, 1.4646309237112882`}}], 
   Line3DBox[{{1.6666666666666667`, 1.6666666666666667`, 
    1.6666666666666667`}, {1.859116756396542, 1.859116756396542, 
    1.859116756396542}}], 
   Line3DBox[{{1.8542984899356407`, 1.7869549869654933`, 1.820626738450567}, {
    1.859116756396542, 1.859116756396542, 1.859116756396542}, {
    1.7869549869654933`, 1.8542984899356407`, 1.820626738450567}}], 
   Line3DBox[{{1.8400671332345604`, 1.8400671332345604`, 1.78174594888258}, {
    1.859116756396542, 1.859116756396542, 1.859116756396542}, {
    1.8011863436665736`, 1.8011863436665736`, 1.859507528018554}}], 
   Line3DBox[{{1.8542984899356407`, 1.7869549869654933`, 1.820626738450567}, {
    1.8400671332345604`, 1.8400671332345604`, 1.78174594888258}, {
    1.7869549869654933`, 1.8542984899356407`, 1.820626738450567}, {
    1.8011863436665736`, 1.8011863436665736`, 1.859507528018554}, {
    1.8542984899356407`, 1.7869549869654933`, 1.820626738450567}}], 
   Line3DBox[{{1.6666666666666667`, 1.6666666666666667`, 2.}, {
    1.846387955339064, 1.846387955339064, 2.2156655464068766`}}], 
   Line3DBox[{{1.8441154490896583`, 1.7767719461195108`, 
    2.1725324371255015`}, {1.846387955339064, 1.846387955339064, 
    2.2156655464068766`}, {1.7767719461195108`, 1.8441154490896583`, 
    2.1725324371255015`}}], 
   Line3DBox[{{1.8322292076520996`, 1.8322292076520996`, 
    2.1362232537129766`}, {1.846387955339064, 1.846387955339064, 
    2.2156655464068766`}, {1.7886581875570695`, 1.7886581875570695`, 
    2.2088416205380264`}}], 
   Line3DBox[{{1.8441154490896583`, 1.7767719461195108`, 
    2.1725324371255015`}, {1.8322292076520996`, 1.8322292076520996`, 
    2.1362232537129766`}, {1.7767719461195108`, 1.8441154490896583`, 
    2.1725324371255015`}, {1.7886581875570695`, 1.7886581875570695`, 
    2.2088416205380264`}, {1.8441154490896583`, 1.7767719461195108`, 
    2.1725324371255015`}}], 
   Line3DBox[{{1.6666666666666667`, 2., 0.}, {1.8800614665548268`, 
    2.256073759865792, 0.}}], 
   Line3DBox[{{1.873964472272308, 2.1743740364800392`, 0.}, {
    1.8800614665548268`, 2.256073759865792, 0.}, {1.8008005408820815`, 
    2.235343979305228, 0.}}], 
   Line3DBox[{{1.8373825065771947`, 
    2.2048590078926336`, -0.047619047619047616`}, {1.8800614665548268`, 
    2.256073759865792, 0.}, {1.8373825065771947`, 2.2048590078926336`, 
    0.04761904761904761}}], 
   Line3DBox[{{1.873964472272308, 2.1743740364800392`, 0.}, {
    1.8373825065771947`, 2.2048590078926336`, -0.047619047619047616`}, {
    1.8008005408820815`, 2.235343979305228, 0.}, {1.8373825065771947`, 
    2.2048590078926336`, 0.04761904761904761}, {1.873964472272308, 
    2.1743740364800392`, 0.}}], 
   Line3DBox[{{1.6666666666666667`, 2., 0.3333333333333333}, {
    1.8783335450003176`, 2.254000254000381, 0.3756667090000635}}], 
   Line3DBox[{{1.8725821350287006`, 2.1727152317877105`, 
    0.36720003386671746`}, {1.8783335450003176`, 2.254000254000381, 
    0.3756667090000635}, {1.7994182036384743`, 2.233685174612899, 
    0.36720003386671746`}}], 
   Line3DBox[{{1.8398717645745841`, 2.2078461174895008`, 
    0.3199665719265583}, {1.8783335450003176`, 2.254000254000381, 
    0.3756667090000635}, {1.8321285740925908`, 2.198554288911109, 
    0.4144334958068766}}], 
   Line3DBox[{{1.8725821350287006`, 2.1727152317877105`, 
    0.36720003386671746`}, {1.8398717645745841`, 2.2078461174895008`, 
    0.3199665719265583}, {1.7994182036384743`, 2.233685174612899, 
    0.36720003386671746`}, {1.8321285740925908`, 2.198554288911109, 
    0.4144334958068766}, {1.8725821350287006`, 2.1727152317877105`, 
    0.36720003386671746`}}], 
   Line3DBox[{{1.6666666666666667`, 2., 0.6666666666666666}, {
    1.8733912243153474`, 2.248069469178417, 0.7493564897261389}}], 
   Line3DBox[{{1.8686282784807244`, 2.167970603930139, 0.7328185251142445}, {
    1.8733912243153474`, 2.248069469178417, 0.7493564897261389}, {
    1.795464347090498, 2.228940546755328, 0.7328185251142445}}], 
   Line3DBox[{{1.8396087034618527`, 2.2075304441542234`, 
    0.6866879419891715}, {1.8733912243153474`, 2.248069469178417, 
    0.7493564897261389}, {1.8244839221093698`, 2.1893807065312436`, 
    0.7789491082393175}}], 
   Line3DBox[{{1.8686282784807244`, 2.167970603930139, 0.7328185251142445}, {
    1.8396087034618527`, 2.2075304441542234`, 0.6866879419891715}, {
    1.795464347090498, 2.228940546755328, 0.7328185251142445}, {
    1.8244839221093698`, 2.1893807065312436`, 0.7789491082393175}, {
    1.8686282784807244`, 2.167970603930139, 0.7328185251142445}}], 
   Line3DBox[{{1.6666666666666667`, 2., 1.}, {1.8658714348890657`, 
    2.2390457218668787`, 1.1195228609334393`}}], 
   Line3DBox[{{1.862612446939699, 2.1607516060809084`, 1.0956182887467514`}, {
    1.8658714348890657`, 2.2390457218668787`, 1.1195228609334393`}, {
    1.7894485155494726`, 2.221721548906097, 1.0956182887467514`}}], 
   Line3DBox[{{1.836961434240708, 2.2043537210888493`, 1.0511657465625213`}, {
    1.8658714348890657`, 2.2390457218668787`, 1.1195228609334393`}, {
    1.8150995282484637`, 2.178119433898156, 1.1400708309309815`}}], 
   Line3DBox[{{1.862612446939699, 2.1607516060809084`, 1.0956182887467514`}, {
    1.836961434240708, 2.2043537210888493`, 1.0511657465625213`}, {
    1.7894485155494726`, 2.221721548906097, 1.0956182887467514`}, {
    1.8150995282484637`, 2.178119433898156, 1.1400708309309815`}, {
    1.862612446939699, 2.1607516060809084`, 1.0956182887467514`}}], 
   Line3DBox[{{1.6666666666666667`, 2., 1.3333333333333333`}, {
    1.8566009607660634`, 2.2279211529192757`, 1.4852807686128506`}}], 
   Line3DBox[{{1.8551960676412973`, 2.1518519509228264`, 1.454891281556947}, {
    1.8566009607660634`, 2.2279211529192757`, 1.4852807686128506`}, {
    1.782032136251071, 2.212821893748015, 1.454891281556947}}], 
   Line3DBox[{{1.8325104416083233`, 2.199012529929988, 1.412507445587422}, {
    1.8566009607660634`, 2.2279211529192757`, 1.4852807686128506`}, {
    1.804717762284045, 2.1656613147408534`, 1.497275117526472}}], 
   Line3DBox[{{1.8551960676412973`, 2.1518519509228264`, 1.454891281556947}, {
    1.8325104416083233`, 2.199012529929988, 1.412507445587422}, {
    1.782032136251071, 2.212821893748015, 1.454891281556947}, {
    1.804717762284045, 2.1656613147408534`, 1.497275117526472}, {
    1.8551960676412973`, 2.1518519509228264`, 1.454891281556947}}], 
   Line3DBox[{{1.6666666666666667`, 2., 1.6666666666666667`}, {
    1.846387955339064, 2.2156655464068766`, 1.846387955339064}}], 
   Line3DBox[{{1.8470256632996978`, 2.142047465712907, 1.8104436976045846`}, {
    1.846387955339064, 2.2156655464068766`, 1.846387955339064}, {
    1.7738617319094714`, 2.203017408538096, 1.8104436976045846`}}], 
   Line3DBox[{{1.8268800926468225`, 2.192256111176187, 1.770338893701524}, {
    1.846387955339064, 2.2156655464068766`, 1.846387955339064}, {
    1.7940073025623466`, 2.152808763074816, 1.850548501507645}}], 
   Line3DBox[{{1.8470256632996978`, 2.142047465712907, 1.8104436976045846`}, {
    1.8268800926468225`, 2.192256111176187, 1.770338893701524}, {
    1.7738617319094714`, 2.203017408538096, 1.8104436976045846`}, {
    1.7940073025623466`, 2.152808763074816, 1.850548501507645}, {
    1.8470256632996978`, 2.142047465712907, 1.8104436976045846`}}], 
   Line3DBox[{{1.6666666666666667`, 2., 2.}, {1.83589102752227, 
    2.203069233026724, 2.203069233026724}}], 
   Line3DBox[{{1.8386281210462625`, 2.1319704150087846`, 2.162455386421379}, {
    1.83589102752227, 2.203069233026724, 2.203069233026724}, {
    1.7654641896560361`, 2.1929403578339732`, 2.162455386421379}}], 
   Line3DBox[{{1.8206178346419406`, 2.1847414015703284`, 
    2.1246929718634364`}, {1.83589102752227, 2.203069233026724, 
    2.203069233026724}, {1.783474476060358, 2.1401693712724295`, 
    2.2002178009793214`}}], 
   Line3DBox[{{1.8386281210462625`, 2.1319704150087846`, 2.162455386421379}, {
    1.8206178346419406`, 2.1847414015703284`, 2.1246929718634364`}, {
    1.7654641896560361`, 2.1929403578339732`, 2.162455386421379}, {
    1.783474476060358, 2.1401693712724295`, 2.2002178009793214`}, {
    1.8386281210462625`, 2.1319704150087846`, 2.162455386421379}}], 
   Line3DBox[{{2., 0., 0.}, {2.3333333333333335`, 0., 0.}}], 
   Line3DBox[{{2.2666666666666666`, -0.047619047619047616`, 0.}, {
    2.3333333333333335`, 0., 0.}, {2.2666666666666666`, 0.047619047619047616`,
     0.}}], Line3DBox[{{2.2666666666666666`, 0., -0.047619047619047616`}, {
    2.3333333333333335`, 0., 0.}, {2.2666666666666666`, 0., 
    0.047619047619047616`}}], 
   Line3DBox[{{2.2666666666666666`, -0.047619047619047616`, 0.}, {
    2.2666666666666666`, 0., -0.047619047619047616`}, {2.2666666666666666`, 
    0.047619047619047616`, 0.}, {2.2666666666666666`, 0., 
    0.047619047619047616`}, {2.2666666666666666`, -0.047619047619047616`, 
    0.}}], Line3DBox[{{2., 0., 0.3333333333333333}, {2.3287979746107146`, 0., 
    0.3881329957684524}}], 
   Line3DBox[{{2.2630383796885716`, -0.04761904761904763, 
    0.3771730632814286}, {2.3287979746107146`, 0., 0.3881329957684524}, {
    2.2630383796885716`, 0.04761904761904762, 0.3771730632814286}}], 
   Line3DBox[{{2.2708669028935886`, 0., 0.3302019240513265}, {
    2.3287979746107146`, 0., 0.3881329957684524}, {2.2552098564835545`, 0., 
    0.4241442025115307}}], 
   Line3DBox[{{2.2630383796885716`, -0.04761904761904763, 
    0.3771730632814286}, {2.2708669028935886`, 0., 0.3302019240513265}, {
    2.2630383796885716`, 0.04761904761904762, 0.3771730632814286}, {
    2.2552098564835545`, 0., 0.4241442025115307}, {
    2.2630383796885716`, -0.04761904761904763, 0.3771730632814286}}], 
   Line3DBox[{{2., 0., 0.6666666666666666}, {2.316227766016838, 0., 
    0.7720759220056126}}], 
   Line3DBox[{{2.25298221281347, -0.0476190476190476, 0.7509940709378234}, {
    2.316227766016838, 0., 0.7720759220056126}, {2.25298221281347, 
    0.04761904761904761, 0.7509940709378234}}], 
   Line3DBox[{{2.268040677861891, 0., 0.7058186757925609}, {2.316227766016838,
     0., 0.7720759220056126}, {2.2379237477650493`, 0., 0.796169466083086}}], 
   Line3DBox[{{2.25298221281347, -0.0476190476190476, 0.7509940709378234}, {
    2.268040677861891, 0., 0.7058186757925609}, {2.25298221281347, 
    0.04761904761904761, 0.7509940709378234}, {2.2379237477650493`, 0., 
    0.796169466083086}, {2.25298221281347, -0.0476190476190476, 
    0.7509940709378234}}], 
   Line3DBox[{{2., 0., 1.}, {2.298142396999972, 0., 1.149071198499986}}], 
   Line3DBox[{{2.2385139175999775`, -0.0476190476190476, 
    1.1192569587999888`}, {2.298142396999972, 0., 1.149071198499986}, {
    2.2385139175999775`, 0.04761904761904761, 1.1192569587999888`}}], 
   Line3DBox[{{2.2598098030999756`, 0., 1.0766651877999929`}, {
    2.298142396999972, 0., 1.149071198499986}, {2.2172180320999795`, 0., 
    1.1618487297999847`}}], 
   Line3DBox[{{2.2385139175999775`, -0.0476190476190476, 
    1.1192569587999888`}, {2.2598098030999756`, 0., 1.0766651877999929`}, {
    2.2385139175999775`, 0.04761904761904761, 1.1192569587999888`}, {
    2.2172180320999795`, 0., 1.1618487297999847`}, {
    2.2385139175999775`, -0.0476190476190476, 1.1192569587999888`}}], 
   Line3DBox[{{2., 0., 1.3333333333333333`}, {2.2773500981126147`, 0., 
    1.518233398741743}}], 
   Line3DBox[{{2.2218800784900914`, -0.04761904761904761, 
    1.481253385660061}, {2.2773500981126147`, 0., 1.518233398741743}, {
    2.2218800784900914`, 0.047619047619047616`, 1.481253385660061}}], 
   Line3DBox[{{2.2482943735484358`, 0., 1.4416319430725446`}, {
    2.2773500981126147`, 0., 1.518233398741743}, {2.195465783431747, 0., 
    1.5208748282475772`}}], 
   Line3DBox[{{2.2218800784900914`, -0.04761904761904761, 
    1.481253385660061}, {2.2482943735484358`, 0., 1.4416319430725446`}, {
    2.2218800784900914`, 0.047619047619047616`, 1.481253385660061}, {
    2.195465783431747, 0., 1.5208748282475772`}, {
    2.2218800784900914`, -0.04761904761904761, 1.481253385660061}}], 
   Line3DBox[{{2., 0., 1.6666666666666667`}, {2.256073759865792, 0., 
    1.8800614665548268`}}], 
   Line3DBox[{{2.2048590078926336`, -0.04761904761904761, 
    1.8373825065771947`}, {2.256073759865792, 0., 1.8800614665548268`}, {
    2.2048590078926336`, 0.047619047619047616`, 1.8373825065771947`}}], 
   Line3DBox[{{2.235343979305228, 0., 1.8008005408820815`}, {
    2.256073759865792, 0., 1.8800614665548268`}, {2.1743740364800392`, 0., 
    1.873964472272308}}], 
   Line3DBox[{{2.2048590078926336`, -0.04761904761904761, 
    1.8373825065771947`}, {2.235343979305228, 0., 1.8008005408820815`}, {
    2.2048590078926336`, 0.047619047619047616`, 1.8373825065771947`}, {
    2.1743740364800392`, 0., 1.873964472272308}, {
    2.2048590078926336`, -0.04761904761904761, 1.8373825065771947`}}], 
   Line3DBox[{{2., 0., 2.}, {2.2357022603955157`, 0., 2.2357022603955157`}}], 
   Line3DBox[{{2.188561808316413, -0.04761904761904762, 2.188561808316413}, {
    2.2357022603955157`, 0., 2.2357022603955157`}, {2.188561808316413, 
    0.04761904761904763, 2.188561808316413}}], 
   Line3DBox[{{2.2222335598014866`, 0., 2.154890056831339}, {
    2.2357022603955157`, 0., 2.2357022603955157`}, {2.154890056831339, 0., 
    2.2222335598014866`}}], 
   Line3DBox[{{2.188561808316413, -0.04761904761904762, 2.188561808316413}, {
    2.2222335598014866`, 0., 2.154890056831339}, {2.188561808316413, 
    0.04761904761904763, 2.188561808316413}, {2.154890056831339, 0., 
    2.2222335598014866`}, {2.188561808316413, -0.04761904761904762, 
    2.188561808316413}}], 
   Line3DBox[{{2., 0.3333333333333333, 0.}, {2.3287979746107146`, 
    0.3881329957684524, 0.}}], 
   Line3DBox[{{2.2708669028935886`, 0.3302019240513265, 0.}, {
    2.3287979746107146`, 0.3881329957684524, 0.}, {2.2552098564835545`, 
    0.4241442025115307, 0.}}], 
   Line3DBox[{{2.2630383796885716`, 
    0.3771730632814286, -0.047619047619047616`}, {2.3287979746107146`, 
    0.3881329957684524, 0.}, {2.2630383796885716`, 0.3771730632814286, 
    0.047619047619047616`}}], 
   Line3DBox[{{2.2708669028935886`, 0.3302019240513265, 0.}, {
    2.2630383796885716`, 0.3771730632814286, -0.047619047619047616`}, {
    2.2552098564835545`, 0.4241442025115307, 0.}, {2.2630383796885716`, 
    0.3771730632814286, 0.047619047619047616`}, {2.2708669028935886`, 
    0.3302019240513265, 0.}}], 
   Line3DBox[{{2., 0.3333333333333333, 0.3333333333333333}, {
    2.324442842261525, 0.3874071403769208, 0.3874071403769208}}], 
   Line3DBox[{{2.2673827970142373`, 0.3296212397381012, 0.3765923789682033}, {
    2.324442842261525, 0.3874071403769208, 0.3874071403769208}, {
    2.251725750604203, 0.4235635181983054, 0.3765923789682033}}], 
   Line3DBox[{{2.2671739987672583`, 0.3778623331278763, 
    0.32960407506030187`}, {2.324442842261525, 0.3874071403769208, 
    0.3874071403769208}, {2.251934548851182, 0.3753224248085303, 
    0.42358068287610473`}}], 
   Line3DBox[{{2.2673827970142373`, 0.3296212397381012, 0.3765923789682033}, {
    2.2671739987672583`, 0.3778623331278763, 0.32960407506030187`}, {
    2.251725750604203, 0.4235635181983054, 0.3765923789682033}, {
    2.251934548851182, 0.3753224248085303, 0.42358068287610473`}, {
    2.2673827970142373`, 0.3296212397381012, 0.3765923789682033}}], 
   Line3DBox[{{2., 0.3333333333333333, 0.6666666666666666}, {
    2.312347523777212, 0.38539125396286866`, 0.7707825079257373}}], 
   Line3DBox[{{2.257706542226787, 0.3280085306068595, 0.7499593396739233}, {
    2.312347523777212, 0.38539125396286866`, 0.7707825079257373}, {
    2.2420494958167527`, 0.4219508090670637, 0.7499593396739233}}], 
   Line3DBox[{{2.264549338049287, 0.37742488967488114`, 0.7047227726724123}, {
    2.312347523777212, 0.38539125396286866`, 0.7707825079257373}, {
    2.2352066999942526`, 0.3725344499990421, 0.7951959066754342}}], 
   Line3DBox[{{2.257706542226787, 0.3280085306068595, 0.7499593396739233}, {
    2.264549338049287, 0.37742488967488114`, 0.7047227726724123}, {
    2.2420494958167527`, 0.4219508090670637, 0.7499593396739233}, {
    2.2352066999942526`, 0.3725344499990421, 0.7951959066754342}, {
    2.257706542226787, 0.3280085306068595, 0.7499593396739233}}], 
   Line3DBox[{{2., 0.3333333333333333, 1.}, {2.2948839123097944`, 
    0.38248065205163234`, 1.1474419561548972`}}], 
   Line3DBox[{{2.2437356530528523`, 0.3256800490778705, 
    1.1179535649239176`}, {2.2948839123097944`, 0.38248065205163234`, 
    1.1474419561548972`}, {2.228078606642818, 0.4196223275380746, 
    1.1179535649239176`}}], 
   Line3DBox[{{2.2566836798005663`, 0.3761139466334277, 
    1.0752462122433042`}, {2.2948839123097944`, 0.38248065205163234`, 
    1.1474419561548972`}, {2.215130579895104, 0.36918842998251744`, 
    1.160660917604531}}], 
   Line3DBox[{{2.2437356530528523`, 0.3256800490778705, 
    1.1179535649239176`}, {2.2566836798005663`, 0.3761139466334277, 
    1.0752462122433042`}, {2.228078606642818, 0.4196223275380746, 
    1.1179535649239176`}, {2.215130579895104, 0.36918842998251744`, 
    1.160660917604531}, {2.2437356530528523`, 0.3256800490778705, 
    1.1179535649239176`}}], 
   Line3DBox[{{2., 0.3333333333333333, 1.3333333333333333`}, {
    2.274721127897378, 0.3791201879828963, 1.5164807519315853`}}], 
   Line3DBox[{{2.2276054255229196`, 0.32299167782288163`, 
    1.479851268211935}, {2.274721127897378, 0.3791201879828963, 
    1.5164807519315853`}, {2.2119483791128856`, 0.4169339562830858, 
    1.479851268211935}}], 
   Line3DBox[{{2.2455848310137396`, 0.37426413850228984`, 
    1.440064044805853}, {2.274721127897378, 0.3791201879828963, 
    1.5164807519315853`}, {2.1939689736220656`, 0.3656614956036776, 
    1.5196384916180168`}}], 
   Line3DBox[{{2.2276054255229196`, 0.32299167782288163`, 
    1.479851268211935}, {2.2455848310137396`, 0.37426413850228984`, 
    1.440064044805853}, {2.2119483791128856`, 0.4169339562830858, 
    1.479851268211935}, {2.1939689736220656`, 0.3656614956036776, 
    1.5196384916180168`}, {2.2276054255229196`, 0.32299167782288163`, 
    1.479851268211935}}], 
   Line3DBox[{{2., 0.3333333333333333, 1.6666666666666667`}, {
    2.254000254000381, 0.3756667090000635, 1.8783335450003176`}}], 
   Line3DBox[{{2.211028726405322, 0.3202288946366154, 1.8360001693335875`}, {
    2.254000254000381, 0.3756667090000635, 1.8783335450003176`}, {
    2.195371679995288, 0.4141711730968195, 1.8360001693335875`}}], 
   Line3DBox[{{2.2330269064381376`, 0.37217115107302295`, 
    1.7992139020069269`}, {2.254000254000381, 0.3756667090000635, 
    1.8783335450003176`}, {2.173373499962472, 0.36222891666041196`, 
    1.872786436660248}}], 
   Line3DBox[{{2.211028726405322, 0.3202288946366154, 1.8360001693335875`}, {
    2.2330269064381376`, 0.37217115107302295`, 1.7992139020069269`}, {
    2.195371679995288, 0.4141711730968195, 1.8360001693335875`}, {
    2.173373499962472, 0.36222891666041196`, 1.872786436660248}, {
    2.211028726405322, 0.3202288946366154, 1.8360001693335875`}}], 
   Line3DBox[{{2., 0.3333333333333333, 2.}, {2.234082294392261, 
    0.37234704906537686`, 2.234082294392261}}], 
   Line3DBox[{{2.195094358718826, 0.31757316668886604`, 2.187265835513809}, {
    2.234082294392261, 0.37234704906537686`, 2.234082294392261}, {
    2.179437312308792, 0.41151544514907024`, 2.187265835513809}}], 
   Line3DBox[{{2.2202511716374107`, 0.37004186193956845`, 2.15336424005344}, {
    2.234082294392261, 0.37234704906537686`, 2.234082294392261}, {
    2.154280499390207, 0.3590467498983678, 2.2211674309741776`}}], 
   Line3DBox[{{2.195094358718826, 0.31757316668886604`, 2.187265835513809}, {
    2.2202511716374107`, 0.37004186193956845`, 2.15336424005344}, {
    2.179437312308792, 0.41151544514907024`, 2.187265835513809}, {
    2.154280499390207, 0.3590467498983678, 2.2211674309741776`}, {
    2.195094358718826, 0.31757316668886604`, 2.187265835513809}}], 
   Line3DBox[{{2., 0.6666666666666666, 0.}, {2.316227766016838, 
    0.7720759220056126, 0.}}], 
   Line3DBox[{{2.268040677861891, 0.7058186757925609, 0.}, {2.316227766016838,
     0.7720759220056126, 0.}, {2.2379237477650493`, 0.796169466083086, 0.}}], 
   Line3DBox[{{2.25298221281347, 0.7509940709378234, -0.04761904761904761}, {
    2.316227766016838, 0.7720759220056126, 0.}, {2.25298221281347, 
    0.7509940709378234, 0.04761904761904761}}], 
   Line3DBox[{{2.268040677861891, 0.7058186757925609, 0.}, {2.25298221281347, 
    0.7509940709378234, -0.04761904761904761}, {2.2379237477650493`, 
    0.796169466083086, 0.}, {2.25298221281347, 0.7509940709378234, 
    0.04761904761904761}, {2.268040677861891, 0.7058186757925609, 0.}}], 
   Line3DBox[{{2., 0.6666666666666666, 0.3333333333333333}, {
    2.312347523777212, 0.7707825079257373, 0.38539125396286866`}}], 
   Line3DBox[{{2.2649364840701907`, 0.7047839445286607, 0.3749796698369616}, {
    2.312347523777212, 0.7707825079257373, 0.38539125396286866`}, {
    2.234819553973349, 0.7951347348191858, 0.3749796698369616}}], 
   Line3DBox[{{2.2569332304264096`, 0.7523110768088033, 
    0.32794492713936213`}, {2.312347523777212, 0.7707825079257373, 
    0.38539125396286866`}, {2.24282280761713, 0.7476076025390432, 
    0.4220144125345611}}], 
   Line3DBox[{{2.2649364840701907`, 0.7047839445286607, 0.3749796698369616}, {
    2.2569332304264096`, 0.7523110768088033, 0.32794492713936213`}, {
    2.234819553973349, 0.7951347348191858, 0.3749796698369616}, {
    2.24282280761713, 0.7476076025390432, 0.4220144125345611}, {
    2.2649364840701907`, 0.7047839445286607, 0.3749796698369616}}], 
   Line3DBox[{{2., 0.6666666666666666, 0.6666666666666666}, {
    2.3015113445777637`, 0.7671704481925878, 0.7671704481925878}}], 
   Line3DBox[{{2.2562675407106316`, 0.701894296742141, 0.7470696918874036}, {
    2.3015113445777637`, 0.7671704481925878, 0.7671704481925878}, {
    2.22615061061379, 0.7922450870326662, 0.7470696918874036}}], 
   Line3DBox[{{2.2548299697942906`, 0.7516099899314302, 0.7016667114471373}, {
    2.3015113445777637`, 0.7671704481925878, 0.7671704481925878}, {
    2.227588181530131, 0.7425293938433769, 0.7924726723276698}}], 
   Line3DBox[{{2.2562675407106316`, 0.701894296742141, 0.7470696918874036}, {
    2.2548299697942906`, 0.7516099899314302, 0.7016667114471373}, {
    2.22615061061379, 0.7922450870326662, 0.7470696918874036}, {
    2.227588181530131, 0.7425293938433769, 0.7924726723276698}, {
    2.2562675407106316`, 0.701894296742141, 0.7470696918874036}}], 
   Line3DBox[{{2., 0.6666666666666666, 1.}, {2.2857142857142856`, 
    0.7619047619047619, 1.1428571428571428`}}], 
   Line3DBox[{{2.2436298936198495`, 0.6976817477118803, 
    1.1142857142857143`}, {2.2857142857142856`, 0.7619047619047619, 
    1.1428571428571428`}, {2.2135129635230077`, 0.7880325380024055, 
    1.1142857142857143`}}], 
   Line3DBox[{{2.2479323122051125`, 0.7493107707350375, 
    1.0712615284330833`}, {2.2857142857142856`, 0.7619047619047619, 
    1.1428571428571428`}, {2.209210544937745, 0.7364035149792483, 
    1.1573099001383453`}}], 
   Line3DBox[{{2.2436298936198495`, 0.6976817477118803, 
    1.1142857142857143`}, {2.2479323122051125`, 0.7493107707350375, 
    1.0712615284330833`}, {2.2135129635230077`, 0.7880325380024055, 
    1.1142857142857143`}, {2.209210544937745, 0.7364035149792483, 
    1.1573099001383453`}, {2.2436298936198495`, 0.6976817477118803, 
    1.1142857142857143`}}], 
   Line3DBox[{{2., 0.6666666666666666, 1.3333333333333333`}, {
    2.2672612419124243`, 0.7557537473041414, 1.5115074946082827`}}], 
   Line3DBox[{{2.2288674585783603`, 0.6927609360313839, 1.475872662353293}, {
    2.2672612419124243`, 0.7557537473041414, 1.5115074946082827`}, {
    2.1987505284815185`, 0.7831117263219091, 1.475872662353293}}], 
   Line3DBox[{{2.237956257950754, 0.7459854193169181, 1.435627221651935}, {
    2.2672612419124243`, 0.7557537473041414, 1.5115074946082827`}, {
    2.1896617291091247`, 0.7298872430363749, 1.516118103054651}}], 
   Line3DBox[{{2.2288674585783603`, 0.6927609360313839, 1.475872662353293}, {
    2.237956257950754, 0.7459854193169181, 1.435627221651935}, {
    2.1987505284815185`, 0.7831117263219091, 1.475872662353293}, {
    2.1896617291091247`, 0.7298872430363749, 1.516118103054651}, {
    2.2288674585783603`, 0.6927609360313839, 1.475872662353293}}], 
   Line3DBox[{{2., 0.6666666666666666, 1.6666666666666667`}, {
    2.248069469178417, 0.7493564897261389, 1.8733912243153474`}}], 
   Line3DBox[{{2.2135140403911544`, 0.6876431299689819, 
    1.8320463127856113`}, {2.248069469178417, 0.7493564897261389, 
    1.8733912243153474`}, {2.1833971102943126`, 0.7779939202595071, 
    1.8320463127856113`}}], 
   Line3DBox[{{2.2264721660767597`, 0.7421573886922532, 
    1.7946908584735761`}, {2.248069469178417, 0.7493564897261389, 
    1.8733912243153474`}, {2.1704389846087073`, 0.7234796615362358, 
    1.8694017670976464`}}], 
   Line3DBox[{{2.2135140403911544`, 0.6876431299689819, 
    1.8320463127856113`}, {2.2264721660767597`, 0.7421573886922532, 
    1.7946908584735761`}, {2.1833971102943126`, 0.7779939202595071, 
    1.8320463127856113`}, {2.1704389846087073`, 0.7234796615362358, 
    1.8694017670976464`}, {2.2135140403911544`, 0.6876431299689819, 
    1.8320463127856113`}}], 
   Line3DBox[{{2., 0.6666666666666666, 2.}, {2.2294157338705616`, 
    0.7431385779568539, 2.2294157338705616`}}], 
   Line3DBox[{{2.19859105214487, 0.6826688005535538, 2.1835325870964493`}, {
    2.2294157338705616`, 0.7431385779568539, 2.2294157338705616`}, {
    2.1684741220480284`, 0.773019590844079, 2.1835325870964493`}}], 
   Line3DBox[{{2.2146244263868784`, 0.7382081421289595, 
    2.1489860989959726`}, {2.2294157338705616`, 0.7431385779568539, 
    2.2294157338705616`}, {2.15244074780602, 0.7174802492686734, 
    2.218079075196926}}], 
   Line3DBox[{{2.19859105214487, 0.6826688005535538, 2.1835325870964493`}, {
    2.2146244263868784`, 0.7382081421289595, 2.1489860989959726`}, {
    2.1684741220480284`, 0.773019590844079, 2.1835325870964493`}, {
    2.15244074780602, 0.7174802492686734, 2.218079075196926}, {
    2.19859105214487, 0.6826688005535538, 2.1835325870964493`}}], 
   Line3DBox[{{2., 1., 0.}, {2.298142396999972, 1.149071198499986, 0.}}], 
   Line3DBox[{{2.2598098030999756`, 1.0766651877999929`, 0.}, {
    2.298142396999972, 1.149071198499986, 0.}, {2.2172180320999795`, 
    1.1618487297999847`, 0.}}], 
   Line3DBox[{{2.2385139175999775`, 
    1.1192569587999888`, -0.04761904761904761}, {2.298142396999972, 
    1.149071198499986, 0.}, {2.2385139175999775`, 1.1192569587999888`, 
    0.047619047619047616`}}], 
   Line3DBox[{{2.2598098030999756`, 1.0766651877999929`, 0.}, {
    2.2385139175999775`, 1.1192569587999888`, -0.04761904761904761}, {
    2.2172180320999795`, 1.1618487297999847`, 0.}, {2.2385139175999775`, 
    1.1192569587999888`, 0.047619047619047616`}, {2.2598098030999756`, 
    1.0766651877999929`, 0.}}], 
   Line3DBox[{{2., 1., 0.3333333333333333}, {2.2948839123097944`, 
    1.1474419561548972`, 0.38248065205163234`}}], 
   Line3DBox[{{2.2572030153478333`, 1.0753617939239217`, 
    0.37265118830797256`}, {2.2948839123097944`, 1.1474419561548972`, 
    0.38248065205163234`}, {2.214611244347837, 1.1605453359239135`, 
    0.37265118830797256`}}], 
   Line3DBox[{{2.242186943880176, 1.121093471940088, 0.32555258306541635`}, {
    2.2948839123097944`, 1.1474419561548972`, 0.38248065205163234`}, {
    2.2296273158154944`, 1.1148136579077472`, 0.41974979355052877`}}], 
   Line3DBox[{{2.2572030153478333`, 1.0753617939239217`, 
    0.37265118830797256`}, {2.242186943880176, 1.121093471940088, 
    0.32555258306541635`}, {2.214611244347837, 1.1605453359239135`, 
    0.37265118830797256`}, {2.2296273158154944`, 1.1148136579077472`, 
    0.41974979355052877`}, {2.2572030153478333`, 1.0753617939239217`, 
    0.37265118830797256`}}], 
   Line3DBox[{{2., 1., 0.6666666666666666}, {2.2857142857142856`, 
    1.1428571428571428`, 0.7619047619047619}}], 
   Line3DBox[{{2.2498673140714267`, 1.0716939432857184`, 
    0.7428571428571429}, {2.2857142857142856`, 1.1428571428571428`, 
    0.7619047619047619}, {2.2072755430714306`, 1.1568774852857102`, 
    0.7428571428571429}}], 
   Line3DBox[{{2.240740505999999, 1.1203702529999995`, 0.6972231025000043}, {
    2.2857142857142856`, 1.1428571428571428`, 0.7619047619047619}, {
    2.2164023511428583`, 1.1082011755714292`, 0.7884911832142815}}], 
   Line3DBox[{{2.2498673140714267`, 1.0716939432857184`, 
    0.7428571428571429}, {2.240740505999999, 1.1203702529999995`, 
    0.6972231025000043}, {2.2072755430714306`, 1.1568774852857102`, 
    0.7428571428571429}, {2.2164023511428583`, 1.1082011755714292`, 
    0.7884911832142815}, {2.2498673140714267`, 1.0716939432857184`, 
    0.7428571428571429}}], 
   Line3DBox[{{2., 1., 1.}, {2.2721655269759085`, 1.1360827634879542`, 
    1.1360827634879542`}}], 
   Line3DBox[{{2.239028307080725, 1.0662744397903676`, 1.1088662107903635`}, {
    2.2721655269759085`, 1.1360827634879542`, 1.1360827634879542`}, {
    2.196436536080729, 1.1514579817903594`, 1.1088662107903635`}}], 
   Line3DBox[{{2.235120439279304, 1.117560219639652, 1.0653961665439218`}, {
    2.2721655269759085`, 1.1360827634879542`, 1.1360827634879542`}, {
    2.2003444038821502`, 1.1001722019410751`, 1.1523362550368053`}}], 
   Line3DBox[{{2.239028307080725, 1.0662744397903676`, 1.1088662107903635`}, {
    2.235120439279304, 1.117560219639652, 1.0653961665439218`}, {
    2.196436536080729, 1.1514579817903594`, 1.1088662107903635`}, {
    2.2003444038821502`, 1.1001722019410751`, 1.1523362550368053`}, {
    2.239028307080725, 1.0662744397903676`, 1.1088662107903635`}}], 
   Line3DBox[{{2., 1., 1.3333333333333333`}, {2.256073759865792, 
    1.128036879932896, 1.5040491732438612`}}], 
   Line3DBox[{{2.2261548933926316`, 1.0598377329463209`, 
    1.4699060052617556`}, {2.256073759865792, 1.128036879932896, 
    1.5040491732438612`}, {2.1835631223926355`, 1.1450212749463127`, 
    1.4699060052617556`}}], 
   Line3DBox[{{2.2266722777712573`, 1.1133361388856287`, 
    1.4290061242393364`}, {2.256073759865792, 1.128036879932896, 
    1.5040491732438612`}, {2.18304573801401, 1.091522869007005, 
    1.510805886284175}}], 
   Line3DBox[{{2.2261548933926316`, 1.0598377329463209`, 
    1.4699060052617556`}, {2.2266722777712573`, 1.1133361388856287`, 
    1.4290061242393364`}, {2.1835631223926355`, 1.1450212749463127`, 
    1.4699060052617556`}, {2.18304573801401, 1.091522869007005, 
    1.510805886284175}, {2.2261548933926316`, 1.0598377329463209`, 
    1.4699060052617556`}}], 
   Line3DBox[{{2., 1., 1.6666666666666667`}, {2.2390457218668787`, 
    1.1195228609334393`, 1.8658714348890657`}}], 
   Line3DBox[{{2.212532462993501, 1.0530265177467555`, 1.8260304812445858`}, {
    2.2390457218668787`, 1.1195228609334393`, 1.8658714348890657`}, {
    2.1699406919935047`, 1.1382100597467473`, 1.8260304812445858`}}], 
   Line3DBox[{{2.21669002910421, 1.108345014552105, 1.7878503038285252`}, {
    2.2390457218668787`, 1.1195228609334393`, 1.8658714348890657`}, {
    2.1657831258827955`, 1.0828915629413978`, 1.8642106586606464`}}], 
   Line3DBox[{{2.212532462993501, 1.0530265177467555`, 1.8260304812445858`}, {
    2.21669002910421, 1.108345014552105, 1.7878503038285252`}, {
    2.1699406919935047`, 1.1382100597467473`, 1.8260304812445858`}, {
    2.1657831258827955`, 1.0828915629413978`, 1.8642106586606464`}, {
    2.212532462993501, 1.0530265177467555`, 1.8260304812445858`}}], 
   Line3DBox[{{2., 1., 2.}, {2.2222222222222223`, 1.1111111111111112`, 
    2.2222222222222223`}}], 
   Line3DBox[{{2.1990736632777756`, 1.046297117888893, 2.1777777777777776`}, {
    2.2222222222222223`, 1.1111111111111112`, 2.2222222222222223`}, {
    2.1564818922777795`, 1.1314806598888847`, 2.1777777777777776`}}], 
   Line3DBox[{{2.206172291777775, 1.1030861458888874`, 2.142284635277781}, {
    2.2222222222222223`, 1.1111111111111112`, 2.2222222222222223`}, {
    2.1493832637777803`, 1.0746916318888902`, 2.213270920277774}}], 
   Line3DBox[{{2.1990736632777756`, 1.046297117888893, 2.1777777777777776`}, {
    2.206172291777775, 1.1030861458888874`, 2.142284635277781}, {
    2.1564818922777795`, 1.1314806598888847`, 2.1777777777777776`}, {
    2.1493832637777803`, 1.0746916318888902`, 2.213270920277774}, {
    2.1990736632777756`, 1.046297117888893, 2.1777777777777776`}}], 
   Line3DBox[{{2., 1.3333333333333333`, 0.}, {2.2773500981126147`, 
    1.518233398741743, 0.}}], 
   Line3DBox[{{2.2482943735484358`, 1.4416319430725446`, 0.}, {
    2.2773500981126147`, 1.518233398741743, 0.}, {2.195465783431747, 
    1.5208748282475772`, 0.}}], 
   Line3DBox[{{2.2218800784900914`, 
    1.481253385660061, -0.047619047619047616`}, {2.2773500981126147`, 
    1.518233398741743, 0.}, {2.2218800784900914`, 1.481253385660061, 
    0.0476190476190476}}], 
   Line3DBox[{{2.2482943735484358`, 1.4416319430725446`, 0.}, {
    2.2218800784900914`, 1.481253385660061, -0.047619047619047616`}, {
    2.195465783431747, 1.5208748282475772`, 0.}, {2.2218800784900914`, 
    1.481253385660061, 0.0476190476190476}, {2.2482943735484358`, 
    1.4416319430725446`, 0.}}], 
   Line3DBox[{{2., 1.3333333333333333`, 0.3333333333333333}, {
    2.274721127897378, 1.5164807519315853`, 0.3791201879828963}}], 
   Line3DBox[{{2.246191197376247, 1.4402298256244186`, 
    0.36996281705298373`}, {2.274721127897378, 1.5164807519315853`, 
    0.3791201879828963}, {2.1933626072595582`, 1.5194727107994512`, 
    0.36996281705298373`}}], 
   Line3DBox[{{2.2252193260161843`, 1.483479550677456, 
    0.32279514500120765`}, {2.274721127897378, 1.5164807519315853`, 
    0.3791201879828963}, {2.214334478619621, 1.4762229857464138`, 
    0.4171304891047598}}], 
   Line3DBox[{{2.246191197376247, 1.4402298256244186`, 
    0.36996281705298373`}, {2.2252193260161843`, 1.483479550677456, 
    0.32279514500120765`}, {2.1933626072595582`, 1.5194727107994512`, 
    0.36996281705298373`}, {2.214334478619621, 1.4762229857464138`, 
    0.4171304891047598}, {2.246191197376247, 1.4402298256244186`, 
    0.36996281705298373`}}], 
   Line3DBox[{{2., 1.3333333333333333`, 0.6666666666666666}, {
    2.2672612419124243`, 1.5115074946082827`, 0.7557537473041414}}], 
   Line3DBox[{{2.240223288588284, 1.4362512197657766`, 0.7379363311766465}, {
    2.2672612419124243`, 1.5115074946082827`, 0.7557537473041414}, {
    2.187394698471595, 1.5154941049408093`, 0.7379363311766465}}], 
   Line3DBox[{{2.224398269482241, 1.4829321796548272`, 0.6920494687166735}, {
    2.2672612419124243`, 1.5115074946082827`, 0.7557537473041414}, {
    2.203219717577638, 1.4688131450517588`, 0.7838231936366195}}], 
   Line3DBox[{{2.240223288588284, 1.4362512197657766`, 0.7379363311766465}, {
    2.224398269482241, 1.4829321796548272`, 0.6920494687166735}, {
    2.187394698471595, 1.5154941049408093`, 0.7379363311766465}, {
    2.203219717577638, 1.4688131450517588`, 0.7838231936366195}, {
    2.240223288588284, 1.4362512197657766`, 0.7379363311766465}}], 
   Line3DBox[{{2., 1.3333333333333333`, 1.}, {2.256073759865792, 
    1.5040491732438612`, 1.128036879932896}}], 
   Line3DBox[{{2.231273302950978, 1.4302845626742393`, 1.1024295039463168`}, {
    2.256073759865792, 1.5040491732438612`, 1.128036879932896}, {
    2.178444712834289, 1.509527447849272, 1.1024295039463168`}}], 
   Line3DBox[{{2.2200780255546713`, 1.4800520170364475`, 
    1.0584634529226518`}, {2.256073759865792, 1.5040491732438612`, 
    1.128036879932896}, {2.189639990230596, 1.4597599934870638`, 
    1.1463955549699818`}}], 
   Line3DBox[{{2.231273302950978, 1.4302845626742393`, 1.1024295039463168`}, {
    2.2200780255546713`, 1.4800520170364475`, 1.0584634529226518`}, {
    2.178444712834289, 1.509527447849272, 1.1024295039463168`}, {
    2.189639990230596, 1.4597599934870638`, 1.1463955549699818`}, {
    2.231273302950978, 1.4302845626742393`, 1.1024295039463168`}}], 
   Line3DBox[{{2., 1.3333333333333333`, 1.3333333333333333`}, {
    2.242535625036333, 1.4950237500242218`, 1.4950237500242218`}}], 
   Line3DBox[{{2.220442795087411, 1.4230642240985278`, 1.4626856666860442`}, {
    2.242535625036333, 1.4950237500242218`, 1.4950237500242218`}, {
    2.167614204970722, 1.5023071092735605`, 1.4626856666860442`}}], 
   Line3DBox[{{2.213247722714675, 1.4754984818097834`, 1.4210440175338914`}, {
    2.242535625036333, 1.4950237500242218`, 1.4950237500242218`}, {
    2.1748092773434577`, 1.449872851562305, 1.504327315838197}}], 
   Line3DBox[{{2.220442795087411, 1.4230642240985278`, 1.4626856666860442`}, {
    2.213247722714675, 1.4754984818097834`, 1.4210440175338914`}, {
    2.167614204970722, 1.5023071092735605`, 1.4626856666860442`}, {
    2.1748092773434577`, 1.449872851562305, 1.504327315838197}, {
    2.220442795087411, 1.4230642240985278`, 1.4626856666860442`}}], 
   Line3DBox[{{2., 1.3333333333333333`, 1.6666666666666667`}, {
    2.2279211529192757`, 1.4852807686128506`, 1.8566009607660634`}}], 
   Line3DBox[{{2.208751217393765, 1.4152698389694307`, 1.8186141019461841`}, {
    2.2279211529192757`, 1.4852807686128506`, 1.8566009607660634`}, {
    2.1559226272770764`, 1.4945127241444633`, 1.8186141019461841`}}], 
   Line3DBox[{{2.2049133345225997`, 1.4699422230150665`, 
    1.7794816541550738`}, {2.2279211529192757`, 1.4852807686128506`, 
    1.8566009607660634`}, {2.1597605101482418`, 1.4398403400988276`, 
    1.8577465497372945`}}], 
   Line3DBox[{{2.208751217393765, 1.4152698389694307`, 1.8186141019461841`}, {
    2.2049133345225997`, 1.4699422230150665`, 1.7794816541550738`}, {
    2.1559226272770764`, 1.4945127241444633`, 1.8186141019461841`}, {
    2.1597605101482418`, 1.4398403400988276`, 1.8577465497372945`}, {
    2.208751217393765, 1.4152698389694307`, 1.8186141019461841`}}], 
   Line3DBox[{{2., 1.3333333333333333`, 2.}, {2.2132007163556104`, 
    1.4754671442370735`, 2.2132007163556104`}}], 
   Line3DBox[{{2.1969748681428327`, 1.4074189394688092`, 
    2.1705605730844884`}, {2.2132007163556104`, 1.4754671442370735`, 
    2.2132007163556104`}, {2.144146278026144, 1.486661824643842, 
    2.1705605730844884`}}], 
   Line3DBox[{{2.195902532912592, 1.463935021941728, 2.13395551999945}, {
    2.2132007163556104`, 1.4754671442370735`, 2.2132007163556104`}, {
    2.1452186132563846`, 1.4301457421709232`, 2.2071656261695267`}}], 
   Line3DBox[{{2.1969748681428327`, 1.4074189394688092`, 
    2.1705605730844884`}, {2.195902532912592, 1.463935021941728, 
    2.13395551999945}, {2.144146278026144, 1.486661824643842, 
    2.1705605730844884`}, {2.1452186132563846`, 1.4301457421709232`, 
    2.2071656261695267`}, {2.1969748681428327`, 1.4074189394688092`, 
    2.1705605730844884`}}], 
   Line3DBox[{{2., 1.6666666666666667`, 0.}, {2.256073759865792, 
    1.8800614665548268`, 0.}}], 
   Line3DBox[{{2.235343979305228, 1.8008005408820815`, 0.}, {
    2.256073759865792, 1.8800614665548268`, 0.}, {2.1743740364800392`, 
    1.873964472272308, 0.}}], 
   Line3DBox[{{2.2048590078926336`, 
    1.8373825065771947`, -0.047619047619047616`}, {2.256073759865792, 
    1.8800614665548268`, 0.}, {2.2048590078926336`, 1.8373825065771947`, 
    0.04761904761904761}}], 
   Line3DBox[{{2.235343979305228, 1.8008005408820815`, 0.}, {
    2.2048590078926336`, 1.8373825065771947`, -0.047619047619047616`}, {
    2.1743740364800392`, 1.873964472272308, 0.}, {2.2048590078926336`, 
    1.8373825065771947`, 0.04761904761904761}, {2.235343979305228, 
    1.8008005408820815`, 0.}}], 
   Line3DBox[{{2., 1.6666666666666667`, 0.3333333333333333}, {
    2.254000254000381, 1.8783335450003176`, 0.3756667090000635}}], 
   Line3DBox[{{2.233685174612899, 1.7994182036384743`, 
    0.36720003386671746`}, {2.254000254000381, 1.8783335450003176`, 
    0.3756667090000635}, {2.1727152317877105`, 1.8725821350287006`, 
    0.36720003386671746`}}], 
   Line3DBox[{{2.2078461174895008`, 1.8398717645745841`, 
    0.3199665719265583}, {2.254000254000381, 1.8783335450003176`, 
    0.3756667090000635}, {2.198554288911109, 1.8321285740925908`, 
    0.4144334958068766}}], 
   Line3DBox[{{2.233685174612899, 1.7994182036384743`, 
    0.36720003386671746`}, {2.2078461174895008`, 1.8398717645745841`, 
    0.3199665719265583}, {2.1727152317877105`, 1.8725821350287006`, 
    0.36720003386671746`}, {2.198554288911109, 1.8321285740925908`, 
    0.4144334958068766}, {2.233685174612899, 1.7994182036384743`, 
    0.36720003386671746`}}], 
   Line3DBox[{{2., 1.6666666666666667`, 0.6666666666666666}, {
    2.248069469178417, 1.8733912243153474`, 0.7493564897261389}}], 
   Line3DBox[{{2.228940546755328, 1.795464347090498, 0.7328185251142445}, {
    2.248069469178417, 1.8733912243153474`, 0.7493564897261389}, {
    2.167970603930139, 1.8686282784807244`, 0.7328185251142445}}], 
   Line3DBox[{{2.2075304441542234`, 1.8396087034618527`, 
    0.6866879419891715}, {2.248069469178417, 1.8733912243153474`, 
    0.7493564897261389}, {2.1893807065312436`, 1.8244839221093698`, 
    0.7789491082393175}}], 
   Line3DBox[{{2.228940546755328, 1.795464347090498, 0.7328185251142445}, {
    2.2075304441542234`, 1.8396087034618527`, 0.6866879419891715}, {
    2.167970603930139, 1.8686282784807244`, 0.7328185251142445}, {
    2.1893807065312436`, 1.8244839221093698`, 0.7789491082393175}, {
    2.228940546755328, 1.795464347090498, 0.7328185251142445}}], 
   Line3DBox[{{2., 1.6666666666666667`, 1.}, {2.2390457218668787`, 
    1.8658714348890657`, 1.1195228609334393`}}], 
   Line3DBox[{{2.221721548906097, 1.7894485155494726`, 1.0956182887467514`}, {
    2.2390457218668787`, 1.8658714348890657`, 1.1195228609334393`}, {
    2.1607516060809084`, 1.862612446939699, 1.0956182887467514`}}], 
   Line3DBox[{{2.2043537210888493`, 1.836961434240708, 1.0511657465625213`}, {
    2.2390457218668787`, 1.8658714348890657`, 1.1195228609334393`}, {
    2.178119433898156, 1.8150995282484637`, 1.1400708309309815`}}], 
   Line3DBox[{{2.221721548906097, 1.7894485155494726`, 1.0956182887467514`}, {
    2.2043537210888493`, 1.836961434240708, 1.0511657465625213`}, {
    2.1607516060809084`, 1.862612446939699, 1.0956182887467514`}, {
    2.178119433898156, 1.8150995282484637`, 1.1400708309309815`}, {
    2.221721548906097, 1.7894485155494726`, 1.0956182887467514`}}], 
   Line3DBox[{{2., 1.6666666666666667`, 1.3333333333333333`}, {
    2.2279211529192757`, 1.8566009607660634`, 1.4852807686128506`}}], 
   Line3DBox[{{2.212821893748015, 1.782032136251071, 1.454891281556947}, {
    2.2279211529192757`, 1.8566009607660634`, 1.4852807686128506`}, {
    2.1518519509228264`, 1.8551960676412973`, 1.454891281556947}}], 
   Line3DBox[{{2.199012529929988, 1.8325104416083233`, 1.412507445587422}, {
    2.2279211529192757`, 1.8566009607660634`, 1.4852807686128506`}, {
    2.1656613147408534`, 1.804717762284045, 1.497275117526472}}], 
   Line3DBox[{{2.212821893748015, 1.782032136251071, 1.454891281556947}, {
    2.199012529929988, 1.8325104416083233`, 1.412507445587422}, {
    2.1518519509228264`, 1.8551960676412973`, 1.454891281556947}, {
    2.1656613147408534`, 1.804717762284045, 1.497275117526472}, {
    2.212821893748015, 1.782032136251071, 1.454891281556947}}], 
   Line3DBox[{{2., 1.6666666666666667`, 1.6666666666666667`}, {
    2.2156655464068766`, 1.846387955339064, 1.846387955339064}}], 
   Line3DBox[{{2.203017408538096, 1.7738617319094714`, 1.8104436976045846`}, {
    2.2156655464068766`, 1.846387955339064, 1.846387955339064}, {
    2.142047465712907, 1.8470256632996978`, 1.8104436976045846`}}], 
   Line3DBox[{{2.192256111176187, 1.8268800926468225`, 1.770338893701524}, {
    2.2156655464068766`, 1.846387955339064, 1.846387955339064}, {
    2.152808763074816, 1.7940073025623466`, 1.850548501507645}}], 
   Line3DBox[{{2.203017408538096, 1.7738617319094714`, 1.8104436976045846`}, {
    2.192256111176187, 1.8268800926468225`, 1.770338893701524}, {
    2.142047465712907, 1.8470256632996978`, 1.8104436976045846`}, {
    2.152808763074816, 1.7940073025623466`, 1.850548501507645}, {
    2.203017408538096, 1.7738617319094714`, 1.8104436976045846`}}], 
   Line3DBox[{{2., 1.6666666666666667`, 2.}, {2.203069233026724, 
    1.83589102752227, 2.203069233026724}}], 
   Line3DBox[{{2.1929403578339732`, 1.7654641896560361`, 2.162455386421379}, {
    2.203069233026724, 1.83589102752227, 2.203069233026724}, {
    2.1319704150087846`, 1.8386281210462625`, 2.162455386421379}}], 
   Line3DBox[{{2.1847414015703284`, 1.8206178346419406`, 
    2.1246929718634364`}, {2.203069233026724, 1.83589102752227, 
    2.203069233026724}, {2.1401693712724295`, 1.783474476060358, 
    2.2002178009793214`}}], 
   Line3DBox[{{2.1929403578339732`, 1.7654641896560361`, 2.162455386421379}, {
    2.1847414015703284`, 1.8206178346419406`, 2.1246929718634364`}, {
    2.1319704150087846`, 1.8386281210462625`, 2.162455386421379}, {
    2.1401693712724295`, 1.783474476060358, 2.2002178009793214`}, {
    2.1929403578339732`, 1.7654641896560361`, 2.162455386421379}}], 
   Line3DBox[{{2., 2., 0.}, {2.2357022603955157`, 2.2357022603955157`, 0.}}], 
   Line3DBox[{{2.2222335598014866`, 2.154890056831339, 0.}, {
    2.2357022603955157`, 2.2357022603955157`, 0.}, {2.154890056831339, 
    2.2222335598014866`, 0.}}], 
   Line3DBox[{{2.188561808316413, 2.188561808316413, -0.04761904761904763}, {
    2.2357022603955157`, 2.2357022603955157`, 0.}, {2.188561808316413, 
    2.188561808316413, 0.04761904761904763}}], 
   Line3DBox[{{2.2222335598014866`, 2.154890056831339, 0.}, {
    2.188561808316413, 2.188561808316413, -0.04761904761904763}, {
    2.154890056831339, 2.2222335598014866`, 0.}, {2.188561808316413, 
    2.188561808316413, 0.04761904761904763}, {2.2222335598014866`, 
    2.154890056831339, 0.}}], 
   Line3DBox[{{2., 2., 0.3333333333333333}, {2.234082294392261, 
    2.234082294392261, 0.37234704906537686`}}], 
   Line3DBox[{{2.2209375869988826`, 2.153594084028735, 
    0.36454430591896814`}, {2.234082294392261, 2.234082294392261, 
    0.37234704906537686`}, {2.153594084028735, 2.2209375869988826`, 
    0.36454430591896814`}}], 
   Line3DBox[{{2.191206815935725, 2.191206815935725, 0.31725254085597565`}, {
    2.234082294392261, 2.234082294392261, 0.37234704906537686`}, {
    2.1833248550918927`, 2.1833248550918927`, 0.4118360709819606}}], 
   Line3DBox[{{2.2209375869988826`, 2.153594084028735, 
    0.36454430591896814`}, {2.191206815935725, 2.191206815935725, 
    0.31725254085597565`}, {2.153594084028735, 2.2209375869988826`, 
    0.36454430591896814`}, {2.1833248550918927`, 2.1833248550918927`, 
    0.4118360709819606}, {2.2209375869988826`, 2.153594084028735, 
    0.36454430591896814`}}], 
   Line3DBox[{{2., 2., 0.6666666666666666}, {2.2294157338705616`, 
    2.2294157338705616`, 0.7431385779568539}}], 
   Line3DBox[{{2.217204338581523, 2.1498608356113755`, 0.7278441956988164}, {
    2.2294157338705616`, 2.2294157338705616`, 0.7431385779568539}, {
    2.1498608356113755`, 2.217204338581523, 0.7278441956988164}}], 
   Line3DBox[{{2.191257416674105, 2.191257416674105, 0.6814952182328843}, {
    2.2294157338705616`, 2.2294157338705616`, 0.7431385779568539}, {
    2.1758077575187937`, 2.1758077575187937`, 0.7741931731647486}}], 
   Line3DBox[{{2.217204338581523, 2.1498608356113755`, 0.7278441956988164}, {
    2.191257416674105, 2.191257416674105, 0.6814952182328843}, {
    2.1498608356113755`, 2.217204338581523, 0.7278441956988164}, {
    2.1758077575187937`, 2.1758077575187937`, 0.7741931731647486}, {
    2.217204338581523, 2.1498608356113755`, 0.7278441956988164}}], 
   Line3DBox[{{2., 2., 1.}, {2.2222222222222223`, 2.2222222222222223`, 
    1.1111111111111112`}}], 
   Line3DBox[{{2.2114495292628513`, 2.144106026292704, 1.0888888888888888`}, {
    2.2222222222222223`, 2.2222222222222223`, 1.1111111111111112`}, {
    2.144106026292704, 2.2114495292628513`, 1.0888888888888888`}}], 
   Line3DBox[{{2.189001694939469, 2.189001694939469, 1.0439932202421238`}, {
    2.2222222222222223`, 2.2222222222222223`, 1.1111111111111112`}, {
    2.1665538606160863`, 2.1665538606160863`, 1.1337845575356538`}}], 
   Line3DBox[{{2.2114495292628513`, 2.144106026292704, 1.0888888888888888`}, {
    2.189001694939469, 2.189001694939469, 1.0439932202421238`}, {
    2.144106026292704, 2.2114495292628513`, 1.0888888888888888`}, {
    2.1665538606160863`, 2.1665538606160863`, 1.1337845575356538`}, {
    2.2114495292628513`, 2.144106026292704, 1.0888888888888888`}}], 
   Line3DBox[{{2., 2., 1.3333333333333333`}, {2.2132007163556104`, 
    2.2132007163556104`, 1.4754671442370735`}}], 
   Line3DBox[{{2.204232324569562, 2.1368888215994146`, 1.4470403820563256`}, {
    2.2132007163556104`, 2.2132007163556104`, 1.4754671442370735`}, {
    2.1368888215994146`, 2.204232324569562, 1.4470403820563256`}}], 
   Line3DBox[{{2.18491825615962, 2.18491825615962, 1.4039673328309308`}, {
    2.2132007163556104`, 2.2132007163556104`, 1.4754671442370735`}, {
    2.156202890009357, 2.156202890009357, 1.4901134312817204`}}], 
   Line3DBox[{{2.204232324569562, 2.1368888215994146`, 1.4470403820563256`}, {
    2.18491825615962, 2.18491825615962, 1.4039673328309308`}, {
    2.1368888215994146`, 2.204232324569562, 1.4470403820563256`}, {
    2.156202890009357, 2.156202890009357, 1.4901134312817204`}, {
    2.204232324569562, 2.1368888215994146`, 1.4470403820563256`}}], 
   Line3DBox[{{2., 2., 1.6666666666666667`}, {2.203069233026724, 
    2.203069233026724, 1.83589102752227}}], 
   Line3DBox[{{2.1961271379064526`, 2.128783634936305, 1.8020461553511493`}, {
    2.203069233026724, 2.203069233026724, 1.83589102752227}, {
    2.128783634936305, 2.1961271379064526`, 1.8020461553511493`}}], 
   Line3DBox[{{2.1795496282932296`, 2.1795496282932296`, 
    1.7610199748587072`}, {2.203069233026724, 2.203069233026724, 
    1.83589102752227}, {2.145361144549528, 2.145361144549528, 
    1.8430723358435914`}}], 
   Line3DBox[{{2.1961271379064526`, 2.128783634936305, 1.8020461553511493`}, {
    2.1795496282932296`, 2.1795496282932296`, 1.7610199748587072`}, {
    2.128783634936305, 2.1961271379064526`, 1.8020461553511493`}, {
    2.145361144549528, 2.145361144549528, 1.8430723358435914`}, {
    2.1961271379064526`, 2.128783634936305, 1.8020461553511493`}}], 
   Line3DBox[{{2., 2., 2.}, {2.192450089729875, 2.192450089729875, 
    2.192450089729875}}], 
   Line3DBox[{{2.187631823268974, 2.1202883202988265`, 2.1539600717839003`}, {
    2.192450089729875, 2.192450089729875, 2.192450089729875}, {
    2.1202883202988265`, 2.187631823268974, 2.1539600717839003`}}], 
   Line3DBox[{{2.1734004665678937`, 2.1734004665678937`, 
    2.1150792822159135`}, {2.192450089729875, 2.192450089729875, 
    2.192450089729875}, {2.134519676999907, 2.134519676999907, 
    2.192840861351887}}], 
   Line3DBox[{{2.187631823268974, 2.1202883202988265`, 2.1539600717839003`}, {
    2.1734004665678937`, 2.1734004665678937`, 2.1150792822159135`}, {
    2.1202883202988265`, 2.187631823268974, 2.1539600717839003`}, {
    2.134519676999907, 2.134519676999907, 2.192840861351887}, {
    2.187631823268974, 2.1202883202988265`, 
    2.1539600717839003`}}]}]], "Output",
 CellChangeTimes->{3.6122356649093037`*^9, 3.6124949751533947`*^9, 
  3.6124959923932667`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"point", "[", 
   RowBox[{"r_", ",", 
    RowBox[{"R_:", "1"}]}], "]"}], ":=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"r", " ", 
     RowBox[{"Sin", "[", "\[Theta]", "]"}], " ", 
     RowBox[{"Cos", "[", "\[CurlyPhi]", "]"}]}], ",", 
    RowBox[{"r", " ", 
     RowBox[{"Sin", "[", "\[Theta]", "]"}], " ", 
     RowBox[{"Sin", "[", "\[CurlyPhi]", "]"}]}], ",", 
    RowBox[{"r", " ", 
     RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], "}"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"potPlot3D", "[", "r_", "]"}], ":=", "\[IndentingNewLine]", 
  RowBox[{"ParametricPlot3D", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"point", "[", "r", "]"}], "//", "Evaluate"}], ",", 
    RowBox[{"{", 
     RowBox[{"\[Theta]", ",", "0", ",", 
      RowBox[{"\[Pi]", "/", "2"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\[CurlyPhi]", ",", "0", ",", 
      RowBox[{"\[Pi]", "/", "2"}]}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{"PlotPoints", "\[Rule]", "12"}]}], "]"}]}]], "Input",
 CellChangeTimes->{3.424361775165162*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", "\[IndentingNewLine]", 
  RowBox[{"ePlot3D", ",", "\[IndentingNewLine]", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"potPlot3D", "[", "r", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"r", ",", 
       RowBox[{"1", "/", "2"}], ",", "2", ",", 
       RowBox[{"1", "/", "2"}]}], "}"}]}], "]"}], ",", "\[IndentingNewLine]", 
   
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "1"}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{3.424358376561983*^9}],

Cell[BoxData[
 Graphics3DBox[{{Point3DBox[{0., 0., 0.}], 
    Line3DBox[{{0., 0., 0.3333333333333333}, {0., 0., 0.6666666666666666}}], 
    Line3DBox[{{-0.047619047619047616`, 0., 0.6}, {0., 0., 
     0.6666666666666666}, {0.047619047619047616`, 0., 0.6}}], 
    Line3DBox[{{0., -0.047619047619047616`, 0.6}, {0., 0., 
     0.6666666666666666}, {0., 0.047619047619047616`, 0.6}}], 
    Line3DBox[{{-0.047619047619047616`, 0., 0.6}, {0., -0.047619047619047616`,
      0.6}, {0.047619047619047616`, 0., 0.6}, {0., 0.047619047619047616`, 
     0.6}, {-0.047619047619047616`, 0., 0.6}}], 
    Line3DBox[{{0., 0., 0.6666666666666666}, {0., 0., 1.}}], 
    Line3DBox[{{-0.047619047619047616`, 0., 0.9333333333333333}, {0., 0., 
     1.}, {0.047619047619047616`, 0., 0.9333333333333333}}], 
    Line3DBox[{{0., -0.047619047619047616`, 0.9333333333333333}, {0., 0., 
     1.}, {0., 0.047619047619047616`, 0.9333333333333333}}], 
    Line3DBox[{{-0.047619047619047616`, 0., 0.9333333333333333}, {
     0., -0.047619047619047616`, 0.9333333333333333}, {0.047619047619047616`, 
     0., 0.9333333333333333}, {0., 0.047619047619047616`, 
     0.9333333333333333}, {-0.047619047619047616`, 0., 0.9333333333333333}}], 
    Line3DBox[{{0., 0., 1.}, {0., 0., 1.3333333333333333`}}], 
    Line3DBox[{{-0.047619047619047616`, 0., 1.2666666666666666`}, {0., 0., 
     1.3333333333333333`}, {0.047619047619047616`, 0., 1.2666666666666666`}}],
     Line3DBox[{{0., -0.047619047619047616`, 1.2666666666666666`}, {0., 0., 
     1.3333333333333333`}, {0., 0.047619047619047616`, 1.2666666666666666`}}],
     Line3DBox[{{-0.047619047619047616`, 0., 1.2666666666666666`}, {
     0., -0.047619047619047616`, 1.2666666666666666`}, {0.047619047619047616`,
      0., 1.2666666666666666`}, {0., 0.047619047619047616`, 
     1.2666666666666666`}, {-0.047619047619047616`, 0., 
     1.2666666666666666`}}], 
    Line3DBox[{{0., 0., 1.3333333333333333`}, {0., 0., 1.6666666666666665`}}],
     Line3DBox[{{-0.047619047619047616`, 0., 1.5999999999999999`}, {0., 0., 
     1.6666666666666665`}, {0.047619047619047616`, 0., 1.5999999999999999`}}],
     Line3DBox[{{0., -0.047619047619047616`, 1.5999999999999999`}, {0., 0., 
     1.6666666666666665`}, {0., 0.047619047619047616`, 1.5999999999999999`}}],
     Line3DBox[{{-0.047619047619047616`, 0., 1.5999999999999999`}, {
     0., -0.047619047619047616`, 1.5999999999999999`}, {0.047619047619047616`,
      0., 1.5999999999999999`}, {0., 0.047619047619047616`, 
     1.5999999999999999`}, {-0.047619047619047616`, 0., 
     1.5999999999999999`}}], 
    Line3DBox[{{0., 0., 1.6666666666666667`}, {0., 0., 2.}}], 
    Line3DBox[{{-0.047619047619047616`, 0., 1.9333333333333333`}, {0., 0., 
     2.}, {0.047619047619047616`, 0., 1.9333333333333333`}}], 
    Line3DBox[{{0., -0.047619047619047616`, 1.9333333333333333`}, {0., 0., 
     2.}, {0., 0.047619047619047616`, 1.9333333333333333`}}], 
    Line3DBox[{{-0.047619047619047616`, 0., 1.9333333333333333`}, {
     0., -0.047619047619047616`, 1.9333333333333333`}, {0.047619047619047616`,
      0., 1.9333333333333333`}, {0., 0.047619047619047616`, 
     1.9333333333333333`}, {-0.047619047619047616`, 0., 
     1.9333333333333333`}}], 
    Line3DBox[{{0., 0., 2.}, {0., 0., 2.3333333333333335`}}], 
    Line3DBox[{{-0.047619047619047616`, 0., 2.2666666666666666`}, {0., 0., 
     2.3333333333333335`}, {0.047619047619047616`, 0., 2.2666666666666666`}}],
     Line3DBox[{{0., -0.047619047619047616`, 2.2666666666666666`}, {0., 0., 
     2.3333333333333335`}, {0., 0.047619047619047616`, 2.2666666666666666`}}],
     Line3DBox[{{-0.047619047619047616`, 0., 2.2666666666666666`}, {
     0., -0.047619047619047616`, 2.2666666666666666`}, {0.047619047619047616`,
      0., 2.2666666666666666`}, {0., 0.047619047619047616`, 
     2.2666666666666666`}, {-0.047619047619047616`, 0., 
     2.2666666666666666`}}], 
    Line3DBox[{{0., 0.3333333333333333, 0.}, {0., 0.6666666666666666, 0.}}], 
    Line3DBox[{{0.047619047619047616`, 0.6, 0.}, {0., 0.6666666666666666, 
     0.}, {-0.047619047619047616`, 0.6, 0.}}], 
    Line3DBox[{{0., 0.6, -0.047619047619047616`}, {0., 0.6666666666666666, 
     0.}, {0., 0.6, 0.047619047619047616`}}], 
    Line3DBox[{{0.047619047619047616`, 0.6, 0.}, {0., 
     0.6, -0.047619047619047616`}, {-0.047619047619047616`, 0.6, 0.}, {0., 
     0.6, 0.047619047619047616`}, {0.047619047619047616`, 0.6, 0.}}], 
    Line3DBox[{{0., 0.3333333333333333, 0.3333333333333333}, {0., 
     0.5690355937288492, 0.5690355937288492}}], 
    Line3DBox[{{0.04761904761904762, 0.5218951416497459, 
     0.5218951416497459}, {0., 0.5690355937288492, 
     0.5690355937288492}, {-0.04761904761904761, 0.5218951416497459, 
     0.5218951416497459}}], 
    Line3DBox[{{0., 0.5555668931348197, 0.48822339016467226`}, {0., 
     0.5690355937288492, 0.5690355937288492}, {0., 0.48822339016467226`, 
     0.5555668931348197}}], 
    Line3DBox[{{0.04761904761904762, 0.5218951416497459, 
     0.5218951416497459}, {0., 0.5555668931348197, 
     0.48822339016467226`}, {-0.04761904761904761, 0.5218951416497459, 
     0.5218951416497459}, {0., 0.48822339016467226`, 0.5555668931348197}, {
     0.04761904761904762, 0.5218951416497459, 0.5218951416497459}}], 
    Line3DBox[{{0., 0.3333333333333333, 0.6666666666666666}, {0., 
     0.48240453183331927`, 0.9648090636666385}}], 
    Line3DBox[{{0.0476190476190476, 0.4525902921333221, 0.9051805842666442}, {
     0., 0.48240453183331927`, 0.9648090636666385}, {-0.04761904761904761, 
     0.4525902921333221, 0.9051805842666442}}], 
    Line3DBox[{{0., 0.4951820631333181, 0.8838846987666462}, {0., 
     0.48240453183331927`, 0.9648090636666385}, {0., 0.4099985211333261, 
     0.9264764697666421}}], 
    Line3DBox[{{0.0476190476190476, 0.4525902921333221, 0.9051805842666442}, {
     0., 0.4951820631333181, 0.8838846987666462}, {-0.04761904761904761, 
     0.4525902921333221, 0.9051805842666442}, {0., 0.4099985211333261, 
     0.9264764697666421}, {0.0476190476190476, 0.4525902921333221, 
     0.9051805842666442}}], 
    Line3DBox[{{0., 0.3333333333333333, 1.}, {0., 0.4387425886722793, 
     1.316227766016838}}], 
    Line3DBox[{{0.047619047619047616`, 0.4176607376044901, 
     1.2529822128134702`}, {0., 0.4387425886722793, 
     1.316227766016838}, {-0.0476190476190476, 0.4176607376044901, 
     1.2529822128134702`}}], 
    Line3DBox[{{0., 0.46283613274975266`, 1.2379237477650493`}, {0., 
     0.4387425886722793, 1.316227766016838}, {0., 0.37248534245922754`, 
     1.2680406778618911`}}], 
    Line3DBox[{{0.047619047619047616`, 0.4176607376044901, 
     1.2529822128134702`}, {0., 0.46283613274975266`, 
     1.2379237477650493`}, {-0.0476190476190476, 0.4176607376044901, 
     1.2529822128134702`}, {0., 0.37248534245922754`, 1.2680406778618911`}, {
     0.047619047619047616`, 0.4176607376044901, 1.2529822128134702`}}], 
    Line3DBox[{{0., 0.3333333333333333, 1.3333333333333333`}, {0., 
     0.41417854167877766`, 1.6567141667151106`}}], 
    Line3DBox[{{0.047619047619047616`, 0.39800950000968877`, 
     1.592038000038755}, {0., 0.41417854167877766`, 
     1.6567141667151106`}, {-0.047619047619047616`, 0.39800950000968877`, 
     1.592038000038755}}], 
    Line3DBox[{{0., 0.44420676192137126`, 1.5804886845608344`}, {0., 
     0.41417854167877766`, 1.6567141667151106`}, {0., 0.35181223809800627`, 
     1.6035873155166758`}}], 
    Line3DBox[{{0.047619047619047616`, 0.39800950000968877`, 
     1.592038000038755}, {0., 0.44420676192137126`, 
     1.5804886845608344`}, {-0.047619047619047616`, 0.39800950000968877`, 
     1.592038000038755}, {0., 0.35181223809800627`, 1.6035873155166758`}, {
     0.047619047619047616`, 0.39800950000968877`, 1.592038000038755}}], 
    Line3DBox[{{0., 0.3333333333333333, 1.6666666666666667`}, {0., 
     0.3987053783793947, 1.9935268918969733`}}], 
    Line3DBox[{{0.0476190476190476, 0.3856309693701824, 
     1.9281548468509122`}, {0., 0.3987053783793947, 
     1.9935268918969733`}, {-0.04761904761904761, 0.3856309693701824, 
     1.9281548468509122`}}], 
    Line3DBox[{{0., 0.4323252872602262, 1.9188159832729035`}, {0., 
     0.3987053783793947, 1.9935268918969733`}, {0., 0.3389366514801386, 
     1.937493710428921}}], 
    Line3DBox[{{0.0476190476190476, 0.3856309693701824, 
     1.9281548468509122`}, {0., 0.4323252872602262, 
     1.9188159832729035`}, {-0.04761904761904761, 0.3856309693701824, 
     1.9281548468509122`}, {0., 0.3389366514801386, 1.937493710428921}, {
     0.0476190476190476, 0.3856309693701824, 1.9281548468509122`}}], 
    Line3DBox[{{0., 0.3333333333333333, 2.}, {0., 0.3881329957684524, 
     2.3287979746107146`}}], 
    Line3DBox[{{0.04761904761904762, 0.3771730632814286, 
     2.2630383796885716`}, {0., 0.3881329957684524, 
     2.3287979746107146`}, {-0.047619047619047616`, 0.3771730632814286, 
     2.2630383796885716`}}], 
    Line3DBox[{{0., 0.4241442025115307, 2.2552098564835545`}, {0., 
     0.3881329957684524, 2.3287979746107146`}, {0., 0.3302019240513265, 
     2.2708669028935886`}}], 
    Line3DBox[{{0.04761904761904762, 0.3771730632814286, 
     2.2630383796885716`}, {0., 0.4241442025115307, 
     2.2552098564835545`}, {-0.047619047619047616`, 0.3771730632814286, 
     2.2630383796885716`}, {0., 0.3302019240513265, 2.2708669028935886`}, {
     0.04761904761904762, 0.3771730632814286, 2.2630383796885716`}}], 
    Line3DBox[{{0., 0.6666666666666666, 0.}, {0., 1., 0.}}], 
    Line3DBox[{{0.047619047619047616`, 0.9333333333333333, 0.}, {0., 1., 
     0.}, {-0.047619047619047616`, 0.9333333333333333, 0.}}], 
    Line3DBox[{{0., 0.9333333333333333, -0.047619047619047616`}, {0., 1., 
     0.}, {0., 0.9333333333333333, 0.047619047619047616`}}], 
    Line3DBox[{{0.047619047619047616`, 0.9333333333333333, 0.}, {0., 
     0.9333333333333333, -0.047619047619047616`}, {-0.047619047619047616`, 
     0.9333333333333333, 0.}, {0., 0.9333333333333333, 
     0.047619047619047616`}, {0.047619047619047616`, 0.9333333333333333, 
     0.}}], Line3DBox[{{0., 0.6666666666666666, 0.3333333333333333}, {0., 
     0.9648090636666385, 0.48240453183331927`}}], 
    Line3DBox[{{0.0476190476190476, 0.9051805842666442, 0.4525902921333221}, {
     0., 0.9648090636666385, 0.48240453183331927`}, {-0.04761904761904761, 
     0.9051805842666442, 0.4525902921333221}}], 
    Line3DBox[{{0., 0.9264764697666421, 0.4099985211333261}, {0., 
     0.9648090636666385, 0.48240453183331927`}, {0., 0.8838846987666462, 
     0.4951820631333181}}], 
    Line3DBox[{{0.0476190476190476, 0.9051805842666442, 0.4525902921333221}, {
     0., 0.9264764697666421, 0.4099985211333261}, {-0.04761904761904761, 
     0.9051805842666442, 0.4525902921333221}, {0., 0.8838846987666462, 
     0.4951820631333181}, {0.0476190476190476, 0.9051805842666442, 
     0.4525902921333221}}], 
    Line3DBox[{{0., 0.6666666666666666, 0.6666666666666666}, {0., 
     0.9023689270621824, 0.9023689270621824}}], 
    Line3DBox[{{0.04761904761904762, 0.8552284749830793, 
     0.8552284749830793}, {0., 0.9023689270621824, 
     0.9023689270621824}, {-0.04761904761904761, 0.8552284749830793, 
     0.8552284749830793}}], 
    Line3DBox[{{0., 0.888900226468153, 0.8215567234980056}, {0., 
     0.9023689270621824, 0.9023689270621824}, {0., 0.8215567234980056, 
     0.888900226468153}}], 
    Line3DBox[{{0.04761904761904762, 0.8552284749830793, 
     0.8552284749830793}, {0., 0.888900226468153, 
     0.8215567234980056}, {-0.04761904761904761, 0.8552284749830793, 
     0.8552284749830793}, {0., 0.8215567234980056, 0.888900226468153}, {
     0.04761904761904762, 0.8552284749830793, 0.8552284749830793}}], 
    Line3DBox[{{0., 0.6666666666666666, 1.}, {0., 0.8515667320750764, 
     1.2773500981126145`}}], 
    Line3DBox[{{0.0476190476190476, 0.8145867189933944, 
     1.2218800784900916`}, {0., 0.8515667320750764, 
     1.2773500981126145`}, {-0.047619047619047616`, 0.8145867189933944, 
     1.2218800784900916`}}], 
    Line3DBox[{{0., 0.8542081615809107, 1.1954657834317475`}, {0., 
     0.8515667320750764, 1.2773500981126145`}, {0., 0.7749652764058781, 
     1.2482943735484358`}}], 
    Line3DBox[{{0.0476190476190476, 0.8145867189933944, 
     1.2218800784900916`}, {0., 0.8542081615809107, 
     1.1954657834317475`}, {-0.047619047619047616`, 0.8145867189933944, 
     1.2218800784900916`}, {0., 0.7749652764058781, 1.2482943735484358`}, {
     0.0476190476190476, 0.8145867189933944, 1.2218800784900916`}}], 
    Line3DBox[{{0., 0.6666666666666666, 1.3333333333333333`}, {0., 
     0.8157378651666526, 1.6314757303333052`}}], 
    Line3DBox[{{0.0476190476190476, 0.7859236254666554, 
     1.5718472509333108`}, {0., 0.8157378651666526, 
     1.6314757303333052`}, {-0.04761904761904761, 0.7859236254666554, 
     1.5718472509333108`}}], 
    Line3DBox[{{0., 0.8285153964666514, 1.5505513654333127`}, {0., 
     0.8157378651666526, 1.6314757303333052`}, {0., 0.7433318544666594, 
     1.5931431364333088`}}], 
    Line3DBox[{{0.0476190476190476, 0.7859236254666554, 
     1.5718472509333108`}, {0., 0.8285153964666514, 
     1.5505513654333127`}, {-0.04761904761904761, 0.7859236254666554, 
     1.5718472509333108`}, {0., 0.7433318544666594, 1.5931431364333088`}, {
     0.0476190476190476, 0.7859236254666554, 1.5718472509333108`}}], 
    Line3DBox[{{0., 0.6666666666666666, 1.6666666666666667`}, {0., 
     0.7904635587847012, 1.9761588969617532`}}], 
    Line3DBox[{{0.047619047619047616`, 0.7657041803610942, 
     1.9142604509027359`}, {0., 0.7904635587847012, 
     1.9761588969617532`}, {-0.04761904761904761, 0.7657041803610942, 
     1.9142604509027359`}}], 
    Line3DBox[{{0., 0.8099173561175351, 1.8965751806001596`}, {0., 
     0.7904635587847012, 1.9761588969617532`}, {0., 0.7214910046046533, 
     1.9319457212053122`}}], 
    Line3DBox[{{0.047619047619047616`, 0.7657041803610942, 
     1.9142604509027359`}, {0., 0.8099173561175351, 
     1.8965751806001596`}, {-0.04761904761904761, 0.7657041803610942, 
     1.9142604509027359`}, {0., 0.7214910046046533, 1.9319457212053122`}, {
     0.047619047619047616`, 0.7657041803610942, 1.9142604509027359`}}], 
    Line3DBox[{{0., 0.6666666666666666, 2.}, {0., 0.7720759220056126, 
     2.316227766016838}}], 
    Line3DBox[{{0.047619047619047616`, 0.7509940709378234, 
     2.25298221281347}, {0., 0.7720759220056126, 
     2.316227766016838}, {-0.0476190476190476, 0.7509940709378234, 
     2.25298221281347}}], 
    Line3DBox[{{0., 0.796169466083086, 2.2379237477650493`}, {0., 
     0.7720759220056126, 2.316227766016838}, {0., 0.7058186757925609, 
     2.268040677861891}}], 
    Line3DBox[{{0.047619047619047616`, 0.7509940709378234, 
     2.25298221281347}, {0., 0.796169466083086, 
     2.2379237477650493`}, {-0.0476190476190476, 0.7509940709378234, 
     2.25298221281347}, {0., 0.7058186757925609, 2.268040677861891}, {
     0.047619047619047616`, 0.7509940709378234, 2.25298221281347}}], 
    Line3DBox[{{0., 1., 0.}, {0., 1.3333333333333333`, 0.}}], 
    Line3DBox[{{0.047619047619047616`, 1.2666666666666666`, 0.}, {0., 
     1.3333333333333333`, 0.}, {-0.047619047619047616`, 1.2666666666666666`, 
     0.}}], Line3DBox[{{0., 1.2666666666666666`, -0.047619047619047616`}, {0.,
      1.3333333333333333`, 0.}, {0., 1.2666666666666666`, 
     0.047619047619047616`}}], 
    Line3DBox[{{0.047619047619047616`, 1.2666666666666666`, 0.}, {0., 
     1.2666666666666666`, -0.047619047619047616`}, {-0.047619047619047616`, 
     1.2666666666666666`, 0.}, {0., 1.2666666666666666`, 
     0.047619047619047616`}, {0.047619047619047616`, 1.2666666666666666`, 
     0.}}], Line3DBox[{{0., 1., 0.3333333333333333}, {0., 1.316227766016838, 
     0.4387425886722793}}], 
    Line3DBox[{{0.0476190476190476, 1.2529822128134702`, 
     0.4176607376044901}, {0., 1.316227766016838, 
     0.4387425886722793}, {-0.04761904761904761, 1.2529822128134702`, 
     0.4176607376044901}}], 
    Line3DBox[{{0., 1.2680406778618911`, 0.37248534245922754`}, {0., 
     1.316227766016838, 0.4387425886722793}, {0., 1.2379237477650493`, 
     0.4628361327497526}}], 
    Line3DBox[{{0.0476190476190476, 1.2529822128134702`, 
     0.4176607376044901}, {0., 1.2680406778618911`, 
     0.37248534245922754`}, {-0.04761904761904761, 1.2529822128134702`, 
     0.4176607376044901}, {0., 1.2379237477650493`, 0.4628361327497526}, {
     0.0476190476190476, 1.2529822128134702`, 0.4176607376044901}}], 
    Line3DBox[{{0., 1., 0.6666666666666666}, {0., 1.2773500981126145`, 
     0.8515667320750764}}], 
    Line3DBox[{{0.04761904761904761, 1.2218800784900916`, 
     0.8145867189933944}, {0., 1.2773500981126145`, 
     0.8515667320750764}, {-0.047619047619047616`, 1.2218800784900916`, 
     0.8145867189933944}}], 
    Line3DBox[{{0., 1.2482943735484358`, 0.7749652764058781}, {0., 
     1.2773500981126145`, 0.8515667320750764}, {0., 1.1954657834317475`, 
     0.8542081615809107}}], 
    Line3DBox[{{0.04761904761904761, 1.2218800784900916`, 
     0.8145867189933944}, {0., 1.2482943735484358`, 
     0.7749652764058781}, {-0.047619047619047616`, 1.2218800784900916`, 
     0.8145867189933944}, {0., 1.1954657834317475`, 0.8542081615809107}, {
     0.04761904761904761, 1.2218800784900916`, 0.8145867189933944}}], 
    Line3DBox[{{0., 1., 1.}, {0., 1.235702260395516, 1.235702260395516}}], 
    Line3DBox[{{0.04761904761904762, 1.1885618083164127`, 
     1.1885618083164127`}, {0., 1.235702260395516, 
     1.235702260395516}, {-0.04761904761904763, 1.1885618083164127`, 
     1.1885618083164127`}}], 
    Line3DBox[{{0., 1.2222335598014864`, 1.154890056831339}, {0., 
     1.235702260395516, 1.235702260395516}, {0., 1.154890056831339, 
     1.2222335598014864`}}], 
    Line3DBox[{{0.04761904761904762, 1.1885618083164127`, 
     1.1885618083164127`}, {0., 1.2222335598014864`, 
     1.154890056831339}, {-0.04761904761904763, 1.1885618083164127`, 
     1.1885618083164127`}, {0., 1.154890056831339, 1.2222335598014864`}, {
     0.04761904761904762, 1.1885618083164127`, 1.1885618083164127`}}], 
    Line3DBox[{{0., 1., 1.3333333333333333`}, {0., 1.2, 
     1.5999999999999999`}}], 
    Line3DBox[{{0.04761904761904761, 1.16, 1.5466666666666666`}, {0., 1.2, 
     1.5999999999999999`}, {-0.047619047619047616`, 1.16, 
     1.5466666666666666`}}], 
    Line3DBox[{{0., 1.198095238095238, 1.5180952380952382`}, {0., 1.2, 
     1.5999999999999999`}, {0., 1.1219047619047617`, 1.575238095238095}}], 
    Line3DBox[{{0.04761904761904761, 1.16, 1.5466666666666666`}, {0., 
     1.198095238095238, 1.5180952380952382`}, {-0.047619047619047616`, 1.16, 
     1.5466666666666666`}, {0., 1.1219047619047617`, 1.575238095238095}, {
     0.04761904761904761, 1.16, 1.5466666666666666`}}], 
    Line3DBox[{{0., 1., 1.6666666666666667`}, {0., 1.1714985851425088`, 
     1.9524976419041815`}}], 
    Line3DBox[{{0.04761904761904761, 1.137198868114007, 
     1.8953314468566784`}, {0., 1.1714985851425088`, 
     1.9524976419041815`}, {-0.047619047619047616`, 1.137198868114007, 
     1.8953314468566784`}}], 
    Line3DBox[{{0., 1.178031864576509, 1.8708316489791772`}, {0., 
     1.1714985851425088`, 1.9524976419041815`}, {0., 1.096365871651505, 
     1.9198312447341797`}}], 
    Line3DBox[{{0.04761904761904761, 1.137198868114007, 
     1.8953314468566784`}, {0., 1.178031864576509, 
     1.8708316489791772`}, {-0.047619047619047616`, 1.137198868114007, 
     1.8953314468566784`}, {0., 1.096365871651505, 1.9198312447341797`}, {
     0.04761904761904761, 1.137198868114007, 1.8953314468566784`}}], 
    Line3DBox[{{0., 1., 2.}, {0., 1.149071198499986, 2.298142396999972}}], 
    Line3DBox[{{0.0476190476190476, 1.1192569587999888`, 
     2.2385139175999775`}, {0., 1.149071198499986, 
     2.298142396999972}, {-0.04761904761904761, 1.1192569587999888`, 
     2.2385139175999775`}}], 
    Line3DBox[{{0., 1.1618487297999847`, 2.2172180320999795`}, {0., 
     1.149071198499986, 2.298142396999972}, {0., 1.0766651877999929`, 
     2.2598098030999756`}}], 
    Line3DBox[{{0.0476190476190476, 1.1192569587999888`, 
     2.2385139175999775`}, {0., 1.1618487297999847`, 
     2.2172180320999795`}, {-0.04761904761904761, 1.1192569587999888`, 
     2.2385139175999775`}, {0., 1.0766651877999929`, 2.2598098030999756`}, {
     0.0476190476190476, 1.1192569587999888`, 2.2385139175999775`}}], 
    Line3DBox[{{0., 1.3333333333333333`, 0.}, {0., 1.6666666666666665`, 0.}}],
     Line3DBox[{{0.047619047619047616`, 1.5999999999999999`, 0.}, {0., 
     1.6666666666666665`, 0.}, {-0.047619047619047616`, 1.5999999999999999`, 
     0.}}], Line3DBox[{{0., 1.5999999999999999`, -0.047619047619047616`}, {0.,
      1.6666666666666665`, 0.}, {0., 1.5999999999999999`, 
     0.047619047619047616`}}], 
    Line3DBox[{{0.047619047619047616`, 1.5999999999999999`, 0.}, {0., 
     1.5999999999999999`, -0.047619047619047616`}, {-0.047619047619047616`, 
     1.5999999999999999`, 0.}, {0., 1.5999999999999999`, 
     0.047619047619047616`}, {0.047619047619047616`, 1.5999999999999999`, 
     0.}}], Line3DBox[{{0., 1.3333333333333333`, 0.3333333333333333}, {0., 
     1.6567141667151106`, 0.41417854167877766`}}], 
    Line3DBox[{{0.047619047619047616`, 1.592038000038755, 
     0.39800950000968877`}, {0., 1.6567141667151106`, 
     0.41417854167877766`}, {-0.047619047619047616`, 1.592038000038755, 
     0.39800950000968877`}}], 
    Line3DBox[{{0., 1.6035873155166758`, 0.35181223809800627`}, {0., 
     1.6567141667151106`, 0.41417854167877766`}, {0., 1.5804886845608344`, 
     0.44420676192137126`}}], 
    Line3DBox[{{0.047619047619047616`, 1.592038000038755, 
     0.39800950000968877`}, {0., 1.6035873155166758`, 
     0.35181223809800627`}, {-0.047619047619047616`, 1.592038000038755, 
     0.39800950000968877`}, {0., 1.5804886845608344`, 0.44420676192137126`}, {
     0.047619047619047616`, 1.592038000038755, 0.39800950000968877`}}], 
    Line3DBox[{{0., 1.3333333333333333`, 0.6666666666666666}, {0., 
     1.6314757303333052`, 0.8157378651666526}}], 
    Line3DBox[{{0.0476190476190476, 1.5718472509333108`, 
     0.7859236254666554}, {0., 1.6314757303333052`, 
     0.8157378651666526}, {-0.04761904761904761, 1.5718472509333108`, 
     0.7859236254666554}}], 
    Line3DBox[{{0., 1.5931431364333088`, 0.7433318544666594}, {0., 
     1.6314757303333052`, 0.8157378651666526}, {0., 1.5505513654333127`, 
     0.8285153964666514}}], 
    Line3DBox[{{0.0476190476190476, 1.5718472509333108`, 
     0.7859236254666554}, {0., 1.5931431364333088`, 
     0.7433318544666594}, {-0.04761904761904761, 1.5718472509333108`, 
     0.7859236254666554}, {0., 1.5505513654333127`, 0.8285153964666514}, {
     0.0476190476190476, 1.5718472509333108`, 0.7859236254666554}}], 
    Line3DBox[{{0., 1.3333333333333333`, 1.}, {0., 1.5999999999999999`, 
     1.2}}], 
    Line3DBox[{{0.04761904761904761, 1.5466666666666666`, 1.16}, {0., 
     1.5999999999999999`, 1.2}, {-0.047619047619047616`, 1.5466666666666666`, 
     1.16}}], Line3DBox[{{0., 1.575238095238095, 1.1219047619047617`}, {0., 
     1.5999999999999999`, 1.2}, {0., 1.5180952380952382`, 
     1.198095238095238}}], 
    Line3DBox[{{0.04761904761904761, 1.5466666666666666`, 1.16}, {0., 
     1.575238095238095, 1.1219047619047617`}, {-0.047619047619047616`, 
     1.5466666666666666`, 1.16}, {0., 1.5180952380952382`, 
     1.198095238095238}, {0.04761904761904761, 1.5466666666666666`, 1.16}}], 
    Line3DBox[{{0., 1.3333333333333333`, 1.3333333333333333`}, {0., 
     1.5690355937288492`, 1.5690355937288492`}}], 
    Line3DBox[{{0.04761904761904762, 1.521895141649746, 1.521895141649746}, {
     0., 1.5690355937288492`, 1.5690355937288492`}, {-0.04761904761904761, 
     1.521895141649746, 1.521895141649746}}], 
    Line3DBox[{{0., 1.5555668931348197`, 1.4882233901646722`}, {0., 
     1.5690355937288492`, 1.5690355937288492`}, {0., 1.4882233901646722`, 
     1.5555668931348197`}}], 
    Line3DBox[{{0.04761904761904762, 1.521895141649746, 1.521895141649746}, {
     0., 1.5555668931348197`, 1.4882233901646722`}, {-0.04761904761904761, 
     1.521895141649746, 1.521895141649746}, {0., 1.4882233901646722`, 
     1.5555668931348197`}, {0.04761904761904762, 1.521895141649746, 
     1.521895141649746}}], 
    Line3DBox[{{0., 1.3333333333333333`, 1.6666666666666667`}, {0., 
     1.5415650158514747`, 1.9269562698143434`}}], 
    Line3DBox[{{0.047619047619047616`, 1.4999186793478465`, 
     1.8748983491848081`}, {0., 1.5415650158514747`, 
     1.9269562698143434`}, {-0.047619047619047616`, 1.4999186793478465`, 
     1.8748983491848081`}}], 
    Line3DBox[{{0., 1.5371029083689431`, 1.8451509659679308`}, {0., 
     1.5415650158514747`, 1.9269562698143434`}, {0., 1.4627344503267499`, 
     1.9046457324016854`}}], 
    Line3DBox[{{0.047619047619047616`, 1.4999186793478465`, 
     1.8748983491848081`}, {0., 1.5371029083689431`, 
     1.8451509659679308`}, {-0.047619047619047616`, 1.4999186793478465`, 
     1.8748983491848081`}, {0., 1.4627344503267499`, 1.9046457324016854`}, {
     0.047619047619047616`, 1.4999186793478465`, 1.8748983491848081`}}], 
    Line3DBox[{{0., 1.3333333333333333`, 2.}, {0., 1.518233398741743, 
     2.2773500981126147`}}], 
    Line3DBox[{{0.0476190476190476, 1.481253385660061, 2.2218800784900914`}, {
     0., 1.518233398741743, 2.2773500981126147`}, {-0.047619047619047616`, 
     1.481253385660061, 2.2218800784900914`}}], 
    Line3DBox[{{0., 1.5208748282475772`, 2.195465783431747}, {0., 
     1.518233398741743, 2.2773500981126147`}, {0., 1.4416319430725446`, 
     2.2482943735484358`}}], 
    Line3DBox[{{0.0476190476190476, 1.481253385660061, 2.2218800784900914`}, {
     0., 1.5208748282475772`, 2.195465783431747}, {-0.047619047619047616`, 
     1.481253385660061, 2.2218800784900914`}, {0., 1.4416319430725446`, 
     2.2482943735484358`}, {0.0476190476190476, 1.481253385660061, 
     2.2218800784900914`}}], 
    Line3DBox[{{0., 1.6666666666666667`, 0.}, {0., 2., 0.}}], 
    Line3DBox[{{0.047619047619047616`, 1.9333333333333333`, 0.}, {0., 2., 
     0.}, {-0.047619047619047616`, 1.9333333333333333`, 0.}}], 
    Line3DBox[{{0., 1.9333333333333333`, -0.047619047619047616`}, {0., 2., 
     0.}, {0., 1.9333333333333333`, 0.047619047619047616`}}], 
    Line3DBox[{{0.047619047619047616`, 1.9333333333333333`, 0.}, {0., 
     1.9333333333333333`, -0.047619047619047616`}, {-0.047619047619047616`, 
     1.9333333333333333`, 0.}, {0., 1.9333333333333333`, 
     0.047619047619047616`}, {0.047619047619047616`, 1.9333333333333333`, 
     0.}}], Line3DBox[{{0., 1.6666666666666667`, 0.3333333333333333}, {0., 
     1.9935268918969733`, 0.3987053783793947}}], 
    Line3DBox[{{0.047619047619047616`, 1.9281548468509122`, 
     0.3856309693701824}, {0., 1.9935268918969733`, 
     0.3987053783793947}, {-0.0476190476190476, 1.9281548468509122`, 
     0.3856309693701824}}], 
    Line3DBox[{{0., 1.937493710428921, 0.3389366514801386}, {0., 
     1.9935268918969733`, 0.3987053783793947}, {0., 1.9188159832729035`, 
     0.4323252872602262}}], 
    Line3DBox[{{0.047619047619047616`, 1.9281548468509122`, 
     0.3856309693701824}, {0., 1.937493710428921, 
     0.3389366514801386}, {-0.0476190476190476, 1.9281548468509122`, 
     0.3856309693701824}, {0., 1.9188159832729035`, 0.4323252872602262}, {
     0.047619047619047616`, 1.9281548468509122`, 0.3856309693701824}}], 
    Line3DBox[{{0., 1.6666666666666667`, 0.6666666666666666}, {0., 
     1.9761588969617532`, 0.7904635587847012}}], 
    Line3DBox[{{0.047619047619047616`, 1.9142604509027359`, 
     0.7657041803610942}, {0., 1.9761588969617532`, 
     0.7904635587847012}, {-0.04761904761904761, 1.9142604509027359`, 
     0.7657041803610942}}], 
    Line3DBox[{{0., 1.9319457212053122`, 0.7214910046046533}, {0., 
     1.9761588969617532`, 0.7904635587847012}, {0., 1.8965751806001596`, 
     0.8099173561175351}}], 
    Line3DBox[{{0.047619047619047616`, 1.9142604509027359`, 
     0.7657041803610942}, {0., 1.9319457212053122`, 
     0.7214910046046533}, {-0.04761904761904761, 1.9142604509027359`, 
     0.7657041803610942}, {0., 1.8965751806001596`, 0.8099173561175351}, {
     0.047619047619047616`, 1.9142604509027359`, 0.7657041803610942}}], 
    Line3DBox[{{0., 1.6666666666666667`, 1.}, {0., 1.9524976419041815`, 
     1.1714985851425088`}}], 
    Line3DBox[{{0.04761904761904761, 1.8953314468566784`, 
     1.137198868114007}, {0., 1.9524976419041815`, 
     1.1714985851425088`}, {-0.047619047619047616`, 1.8953314468566784`, 
     1.137198868114007}}], 
    Line3DBox[{{0., 1.9198312447341797`, 1.096365871651505}, {0., 
     1.9524976419041815`, 1.1714985851425088`}, {0., 1.8708316489791772`, 
     1.178031864576509}}], 
    Line3DBox[{{0.04761904761904761, 1.8953314468566784`, 
     1.137198868114007}, {0., 1.9198312447341797`, 
     1.096365871651505}, {-0.047619047619047616`, 1.8953314468566784`, 
     1.137198868114007}, {0., 1.8708316489791772`, 1.178031864576509}, {
     0.04761904761904761, 1.8953314468566784`, 1.137198868114007}}], 
    Line3DBox[{{0., 1.6666666666666667`, 1.3333333333333333`}, {0., 
     1.9269562698143434`, 1.5415650158514747`}}], 
    Line3DBox[{{0.04761904761904762, 1.8748983491848081`, 
     1.4999186793478465`}, {0., 1.9269562698143434`, 
     1.5415650158514747`}, {-0.04761904761904762, 1.8748983491848081`, 
     1.4999186793478465`}}], 
    Line3DBox[{{0., 1.9046457324016854`, 1.4627344503267499`}, {0., 
     1.9269562698143434`, 1.5415650158514747`}, {0., 1.8451509659679308`, 
     1.5371029083689431`}}], 
    Line3DBox[{{0.04761904761904762, 1.8748983491848081`, 
     1.4999186793478465`}, {0., 1.9046457324016854`, 
     1.4627344503267499`}, {-0.04761904761904762, 1.8748983491848081`, 
     1.4999186793478465`}, {0., 1.8451509659679308`, 1.5371029083689431`}, {
     0.04761904761904762, 1.8748983491848081`, 1.4999186793478465`}}], 
    Line3DBox[{{0., 1.6666666666666667`, 1.6666666666666667`}, {0., 
     1.9023689270621826`, 1.9023689270621826`}}], 
    Line3DBox[{{0.047619047619047616`, 1.8552284749830794`, 
     1.8552284749830794`}, {0., 1.9023689270621826`, 
     1.9023689270621826`}, {-0.047619047619047616`, 1.8552284749830794`, 
     1.8552284749830794`}}], 
    Line3DBox[{{0., 1.8889002264681531`, 1.8215567234980057`}, {0., 
     1.9023689270621826`, 1.9023689270621826`}, {0., 1.8215567234980057`, 
     1.8889002264681531`}}], 
    Line3DBox[{{0.047619047619047616`, 1.8552284749830794`, 
     1.8552284749830794`}, {0., 1.8889002264681531`, 
     1.8215567234980057`}, {-0.047619047619047616`, 1.8552284749830794`, 
     1.8552284749830794`}, {0., 1.8215567234980057`, 1.8889002264681531`}, {
     0.047619047619047616`, 1.8552284749830794`, 1.8552284749830794`}}], 
    Line3DBox[{{0., 1.6666666666666667`, 2.}, {0., 1.8800614665548268`, 
     2.256073759865792}}], 
    Line3DBox[{{0.047619047619047616`, 1.8373825065771947`, 
     2.2048590078926336`}, {0., 1.8800614665548268`, 
     2.256073759865792}, {-0.04761904761904761, 1.8373825065771947`, 
     2.2048590078926336`}}], 
    Line3DBox[{{0., 1.873964472272308, 2.1743740364800392`}, {0., 
     1.8800614665548268`, 2.256073759865792}, {0., 1.8008005408820815`, 
     2.235343979305228}}], 
    Line3DBox[{{0.047619047619047616`, 1.8373825065771947`, 
     2.2048590078926336`}, {0., 1.873964472272308, 
     2.1743740364800392`}, {-0.04761904761904761, 1.8373825065771947`, 
     2.2048590078926336`}, {0., 1.8008005408820815`, 2.235343979305228}, {
     0.047619047619047616`, 1.8373825065771947`, 2.2048590078926336`}}], 
    Line3DBox[{{0., 2., 0.}, {0., 2.3333333333333335`, 0.}}], 
    Line3DBox[{{0.047619047619047616`, 2.2666666666666666`, 0.}, {0., 
     2.3333333333333335`, 0.}, {-0.047619047619047616`, 2.2666666666666666`, 
     0.}}], Line3DBox[{{0., 2.2666666666666666`, -0.047619047619047616`}, {0.,
      2.3333333333333335`, 0.}, {0., 2.2666666666666666`, 
     0.047619047619047616`}}], 
    Line3DBox[{{0.047619047619047616`, 2.2666666666666666`, 0.}, {0., 
     2.2666666666666666`, -0.047619047619047616`}, {-0.047619047619047616`, 
     2.2666666666666666`, 0.}, {0., 2.2666666666666666`, 
     0.047619047619047616`}, {0.047619047619047616`, 2.2666666666666666`, 
     0.}}], Line3DBox[{{0., 2., 0.3333333333333333}, {0., 2.3287979746107146`,
      0.3881329957684524}}], 
    Line3DBox[{{0.04761904761904763, 2.2630383796885716`, 
     0.3771730632814286}, {0., 2.3287979746107146`, 
     0.3881329957684524}, {-0.04761904761904762, 2.2630383796885716`, 
     0.3771730632814286}}], 
    Line3DBox[{{0., 2.2708669028935886`, 0.3302019240513265}, {0., 
     2.3287979746107146`, 0.3881329957684524}, {0., 2.2552098564835545`, 
     0.4241442025115307}}], 
    Line3DBox[{{0.04761904761904763, 2.2630383796885716`, 
     0.3771730632814286}, {0., 2.2708669028935886`, 
     0.3302019240513265}, {-0.04761904761904762, 2.2630383796885716`, 
     0.3771730632814286}, {0., 2.2552098564835545`, 0.4241442025115307}, {
     0.04761904761904763, 2.2630383796885716`, 0.3771730632814286}}], 
    Line3DBox[{{0., 2., 0.6666666666666666}, {0., 2.316227766016838, 
     0.7720759220056126}}], 
    Line3DBox[{{0.0476190476190476, 2.25298221281347, 0.7509940709378234}, {
     0., 2.316227766016838, 0.7720759220056126}, {-0.04761904761904761, 
     2.25298221281347, 0.7509940709378234}}], 
    Line3DBox[{{0., 2.268040677861891, 0.7058186757925609}, {0., 
     2.316227766016838, 0.7720759220056126}, {0., 2.2379237477650493`, 
     0.796169466083086}}], 
    Line3DBox[{{0.0476190476190476, 2.25298221281347, 0.7509940709378234}, {
     0., 2.268040677861891, 0.7058186757925609}, {-0.04761904761904761, 
     2.25298221281347, 0.7509940709378234}, {0., 2.2379237477650493`, 
     0.796169466083086}, {0.0476190476190476, 2.25298221281347, 
     0.7509940709378234}}], 
    Line3DBox[{{0., 2., 1.}, {0., 2.298142396999972, 1.149071198499986}}], 
    Line3DBox[{{0.0476190476190476, 2.2385139175999775`, 
     1.1192569587999888`}, {0., 2.298142396999972, 
     1.149071198499986}, {-0.04761904761904761, 2.2385139175999775`, 
     1.1192569587999888`}}], 
    Line3DBox[{{0., 2.2598098030999756`, 1.0766651877999929`}, {0., 
     2.298142396999972, 1.149071198499986}, {0., 2.2172180320999795`, 
     1.1618487297999847`}}], 
    Line3DBox[{{0.0476190476190476, 2.2385139175999775`, 
     1.1192569587999888`}, {0., 2.2598098030999756`, 
     1.0766651877999929`}, {-0.04761904761904761, 2.2385139175999775`, 
     1.1192569587999888`}, {0., 2.2172180320999795`, 1.1618487297999847`}, {
     0.0476190476190476, 2.2385139175999775`, 1.1192569587999888`}}], 
    Line3DBox[{{0., 2., 1.3333333333333333`}, {0., 2.2773500981126147`, 
     1.518233398741743}}], 
    Line3DBox[{{0.04761904761904761, 2.2218800784900914`, 
     1.481253385660061}, {0., 2.2773500981126147`, 
     1.518233398741743}, {-0.047619047619047616`, 2.2218800784900914`, 
     1.481253385660061}}], 
    Line3DBox[{{0., 2.2482943735484358`, 1.4416319430725446`}, {0., 
     2.2773500981126147`, 1.518233398741743}, {0., 2.195465783431747, 
     1.5208748282475772`}}], 
    Line3DBox[{{0.04761904761904761, 2.2218800784900914`, 
     1.481253385660061}, {0., 2.2482943735484358`, 
     1.4416319430725446`}, {-0.047619047619047616`, 2.2218800784900914`, 
     1.481253385660061}, {0., 2.195465783431747, 1.5208748282475772`}, {
     0.04761904761904761, 2.2218800784900914`, 1.481253385660061}}], 
    Line3DBox[{{0., 2., 1.6666666666666667`}, {0., 2.256073759865792, 
     1.8800614665548268`}}], 
    Line3DBox[{{0.04761904761904761, 2.2048590078926336`, 
     1.8373825065771947`}, {0., 2.256073759865792, 
     1.8800614665548268`}, {-0.047619047619047616`, 2.2048590078926336`, 
     1.8373825065771947`}}], 
    Line3DBox[{{0., 2.235343979305228, 1.8008005408820815`}, {0., 
     2.256073759865792, 1.8800614665548268`}, {0., 2.1743740364800392`, 
     1.873964472272308}}], 
    Line3DBox[{{0.04761904761904761, 2.2048590078926336`, 
     1.8373825065771947`}, {0., 2.235343979305228, 
     1.8008005408820815`}, {-0.047619047619047616`, 2.2048590078926336`, 
     1.8373825065771947`}, {0., 2.1743740364800392`, 1.873964472272308}, {
     0.04761904761904761, 2.2048590078926336`, 1.8373825065771947`}}], 
    Line3DBox[{{0., 2., 2.}, {0., 2.2357022603955157`, 2.2357022603955157`}}],
     Line3DBox[{{0.04761904761904762, 2.188561808316413, 2.188561808316413}, {
     0., 2.2357022603955157`, 2.2357022603955157`}, {-0.04761904761904763, 
     2.188561808316413, 2.188561808316413}}], 
    Line3DBox[{{0., 2.2222335598014866`, 2.154890056831339}, {0., 
     2.2357022603955157`, 2.2357022603955157`}, {0., 2.154890056831339, 
     2.2222335598014866`}}], 
    Line3DBox[{{0.04761904761904762, 2.188561808316413, 2.188561808316413}, {
     0., 2.2222335598014866`, 2.154890056831339}, {-0.04761904761904763, 
     2.188561808316413, 2.188561808316413}, {0., 2.154890056831339, 
     2.2222335598014866`}, {0.04761904761904762, 2.188561808316413, 
     2.188561808316413}}], 
    Line3DBox[{{0.3333333333333333, 0., 0.}, {0.6666666666666666, 0., 0.}}], 
    Line3DBox[{{0.6, -0.047619047619047616`, 0.}, {0.6666666666666666, 0., 
     0.}, {0.6, 0.047619047619047616`, 0.}}], 
    Line3DBox[{{0.6, 0., -0.047619047619047616`}, {0.6666666666666666, 0., 
     0.}, {0.6, 0., 0.047619047619047616`}}], 
    Line3DBox[{{0.6, -0.047619047619047616`, 0.}, {0.6, 
     0., -0.047619047619047616`}, {0.6, 0.047619047619047616`, 0.}, {0.6, 0., 
     0.047619047619047616`}, {0.6, -0.047619047619047616`, 0.}}], 
    Line3DBox[{{0.3333333333333333, 0., 0.3333333333333333}, {
     0.5690355937288492, 0., 0.5690355937288492}}], 
    Line3DBox[{{0.5218951416497459, -0.04761904761904762, 
     0.5218951416497459}, {0.5690355937288492, 0., 0.5690355937288492}, {
     0.5218951416497459, 0.04761904761904761, 0.5218951416497459}}], 
    Line3DBox[{{0.5555668931348197, 0., 0.48822339016467226`}, {
     0.5690355937288492, 0., 0.5690355937288492}, {0.48822339016467226`, 0., 
     0.5555668931348197}}], 
    Line3DBox[{{0.5218951416497459, -0.04761904761904762, 
     0.5218951416497459}, {0.5555668931348197, 0., 0.48822339016467226`}, {
     0.5218951416497459, 0.04761904761904761, 0.5218951416497459}, {
     0.48822339016467226`, 0., 0.5555668931348197}, {
     0.5218951416497459, -0.04761904761904762, 0.5218951416497459}}], 
    Line3DBox[{{0.3333333333333333, 0., 0.6666666666666666}, {
     0.48240453183331927`, 0., 0.9648090636666385}}], 
    Line3DBox[{{0.4525902921333221, -0.0476190476190476, 
     0.9051805842666442}, {0.48240453183331927`, 0., 0.9648090636666385}, {
     0.4525902921333221, 0.04761904761904761, 0.9051805842666442}}], 
    Line3DBox[{{0.4951820631333181, 0., 0.8838846987666462}, {
     0.48240453183331927`, 0., 0.9648090636666385}, {0.4099985211333261, 0., 
     0.9264764697666421}}], 
    Line3DBox[{{0.4525902921333221, -0.0476190476190476, 
     0.9051805842666442}, {0.4951820631333181, 0., 0.8838846987666462}, {
     0.4525902921333221, 0.04761904761904761, 0.9051805842666442}, {
     0.4099985211333261, 0., 0.9264764697666421}, {
     0.4525902921333221, -0.0476190476190476, 0.9051805842666442}}], 
    Line3DBox[{{0.3333333333333333, 0., 1.}, {0.4387425886722793, 0., 
     1.316227766016838}}], 
    Line3DBox[{{0.4176607376044901, -0.047619047619047616`, 
     1.2529822128134702`}, {0.4387425886722793, 0., 1.316227766016838}, {
     0.4176607376044901, 0.0476190476190476, 1.2529822128134702`}}], 
    Line3DBox[{{0.46283613274975266`, 0., 1.2379237477650493`}, {
     0.4387425886722793, 0., 1.316227766016838}, {0.37248534245922754`, 0., 
     1.2680406778618911`}}], 
    Line3DBox[{{0.4176607376044901, -0.047619047619047616`, 
     1.2529822128134702`}, {0.46283613274975266`, 0., 1.2379237477650493`}, {
     0.4176607376044901, 0.0476190476190476, 1.2529822128134702`}, {
     0.37248534245922754`, 0., 1.2680406778618911`}, {
     0.4176607376044901, -0.047619047619047616`, 1.2529822128134702`}}], 
    Line3DBox[{{0.3333333333333333, 0., 1.3333333333333333`}, {
     0.41417854167877766`, 0., 1.6567141667151106`}}], 
    Line3DBox[{{0.39800950000968877`, -0.047619047619047616`, 
     1.592038000038755}, {0.41417854167877766`, 0., 1.6567141667151106`}, {
     0.39800950000968877`, 0.047619047619047616`, 1.592038000038755}}], 
    Line3DBox[{{0.44420676192137126`, 0., 1.5804886845608344`}, {
     0.41417854167877766`, 0., 1.6567141667151106`}, {0.35181223809800627`, 
     0., 1.6035873155166758`}}], 
    Line3DBox[{{0.39800950000968877`, -0.047619047619047616`, 
     1.592038000038755}, {0.44420676192137126`, 0., 1.5804886845608344`}, {
     0.39800950000968877`, 0.047619047619047616`, 1.592038000038755}, {
     0.35181223809800627`, 0., 1.6035873155166758`}, {
     0.39800950000968877`, -0.047619047619047616`, 1.592038000038755}}], 
    Line3DBox[{{0.3333333333333333, 0., 1.6666666666666667`}, {
     0.3987053783793947, 0., 1.9935268918969733`}}], 
    Line3DBox[{{0.3856309693701824, -0.0476190476190476, 
     1.9281548468509122`}, {0.3987053783793947, 0., 1.9935268918969733`}, {
     0.3856309693701824, 0.04761904761904761, 1.9281548468509122`}}], 
    Line3DBox[{{0.4323252872602262, 0., 1.9188159832729035`}, {
     0.3987053783793947, 0., 1.9935268918969733`}, {0.3389366514801386, 0., 
     1.937493710428921}}], 
    Line3DBox[{{0.3856309693701824, -0.0476190476190476, 
     1.9281548468509122`}, {0.4323252872602262, 0., 1.9188159832729035`}, {
     0.3856309693701824, 0.04761904761904761, 1.9281548468509122`}, {
     0.3389366514801386, 0., 1.937493710428921}, {
     0.3856309693701824, -0.0476190476190476, 1.9281548468509122`}}], 
    Line3DBox[{{0.3333333333333333, 0., 2.}, {0.3881329957684524, 0., 
     2.3287979746107146`}}], 
    Line3DBox[{{0.3771730632814286, -0.04761904761904762, 
     2.2630383796885716`}, {0.3881329957684524, 0., 2.3287979746107146`}, {
     0.3771730632814286, 0.047619047619047616`, 2.2630383796885716`}}], 
    Line3DBox[{{0.4241442025115307, 0., 2.2552098564835545`}, {
     0.3881329957684524, 0., 2.3287979746107146`}, {0.3302019240513265, 0., 
     2.2708669028935886`}}], 
    Line3DBox[{{0.3771730632814286, -0.04761904761904762, 
     2.2630383796885716`}, {0.4241442025115307, 0., 2.2552098564835545`}, {
     0.3771730632814286, 0.047619047619047616`, 2.2630383796885716`}, {
     0.3302019240513265, 0., 2.2708669028935886`}, {
     0.3771730632814286, -0.04761904761904762, 2.2630383796885716`}}], 
    Line3DBox[{{0.3333333333333333, 0.3333333333333333, 0.}, {
     0.5690355937288492, 0.5690355937288492, 0.}}], 
    Line3DBox[{{0.5555668931348197, 0.48822339016467226`, 0.}, {
     0.5690355937288492, 0.5690355937288492, 0.}, {0.48822339016467226`, 
     0.5555668931348197, 0.}}], 
    Line3DBox[{{0.5218951416497459, 
     0.5218951416497459, -0.047619047619047616`}, {0.5690355937288492, 
     0.5690355937288492, 0.}, {0.5218951416497459, 0.5218951416497459, 
     0.047619047619047616`}}], 
    Line3DBox[{{0.5555668931348197, 0.48822339016467226`, 0.}, {
     0.5218951416497459, 0.5218951416497459, -0.047619047619047616`}, {
     0.48822339016467226`, 0.5555668931348197, 0.}, {0.5218951416497459, 
     0.5218951416497459, 0.047619047619047616`}, {0.5555668931348197, 
     0.48822339016467226`, 0.}}], 
    Line3DBox[{{0.3333333333333333, 0.3333333333333333, 0.3333333333333333}, {
     0.5257834230632086, 0.5257834230632086, 0.5257834230632086}}], 
    Line3DBox[{{0.5209651566023072, 0.45362165363215984`, 
     0.4872934051172335}, {0.5257834230632086, 0.5257834230632086, 
     0.5257834230632086}, {0.45362165363215984`, 0.5209651566023072, 
     0.4872934051172335}}], 
    Line3DBox[{{0.506733799901227, 0.506733799901227, 0.44841261554924655`}, {
     0.5257834230632086, 0.5257834230632086, 0.5257834230632086}, {
     0.46785301033324006`, 0.46785301033324006`, 0.5261741946852204}}], 
    Line3DBox[{{0.5209651566023072, 0.45362165363215984`, 
     0.4872934051172335}, {0.506733799901227, 0.506733799901227, 
     0.44841261554924655`}, {0.45362165363215984`, 0.5209651566023072, 
     0.4872934051172335}, {0.46785301033324006`, 0.46785301033324006`, 
     0.5261741946852204}, {0.5209651566023072, 0.45362165363215984`, 
     0.4872934051172335}}], 
    Line3DBox[{{0.3333333333333333, 0.3333333333333333, 0.6666666666666666}, {
     0.46941609682128765`, 0.46941609682128765`, 0.9388321936425753}}], 
    Line3DBox[{{0.47587129560877045`, 0.4085277926386231, 
     0.8843990882473935}, {0.46941609682128765`, 0.46941609682128765`, 
     0.9388321936425753}, {0.4085277926386231, 0.47587129560877045`, 
     0.8843990882473935}}], 
    Line3DBox[{{0.46969241408510753`, 0.46969241408510753`, 
     0.8569062182859828}, {0.46941609682128765`, 0.46941609682128765`, 
     0.9388321936425753}, {0.414706674162286, 0.414706674162286, 
     0.9118919582088043}}], 
    Line3DBox[{{0.47587129560877045`, 0.4085277926386231, 
     0.8843990882473935}, {0.46969241408510753`, 0.46969241408510753`, 
     0.8569062182859828}, {0.4085277926386231, 0.47587129560877045`, 
     0.8843990882473935}, {0.414706674162286, 0.414706674162286, 
     0.9118919582088043}, {0.47587129560877045`, 0.4085277926386231, 
     0.8843990882473935}}], 
    Line3DBox[{{0.3333333333333333, 0.3333333333333333, 1.}, {
     0.43383711485925447`, 0.43383711485925447`, 1.3015113445777635`}}], 
    Line3DBox[{{0.44740811003914394`, 0.3800646070689966, 
     1.241209075662211}, {0.43383711485925447`, 0.43383711485925447`, 
     1.3015113445777635`}, {0.3800646070689966, 0.44740811003914394`, 
     1.241209075662211}}], 
    Line3DBox[{{0.44419360374772887`, 0.44419360374772887`, 
     1.2209042455331052`}, {0.43383711485925447`, 0.43383711485925447`, 
     1.3015113445777635`}, {0.38327911336041165`, 0.38327911336041165`, 
     1.2615139057913167`}}], 
    Line3DBox[{{0.44740811003914394`, 0.3800646070689966, 
     1.241209075662211}, {0.44419360374772887`, 0.44419360374772887`, 
     1.2209042455331052`}, {0.3800646070689966, 0.44740811003914394`, 
     1.241209075662211}, {0.38327911336041165`, 0.38327911336041165`, 
     1.2615139057913167`}, {0.44740811003914394`, 0.3800646070689966, 
     1.241209075662211}}], 
    Line3DBox[{{0.3333333333333333, 0.3333333333333333, 
     1.3333333333333333`}, {0.4119007534651719, 0.4119007534651719, 
     1.6476030138606876`}}], 
    Line3DBox[{{0.4298590209238779, 0.36251551795373055`, 
     1.584749077755217}, {0.4119007534651719, 0.4119007534651719, 
     1.6476030138606876`}, {0.36251551795373055`, 0.4298590209238779, 
     1.584749077755217}}], 
    Line3DBox[{{0.42793330118483597`, 0.42793330118483597`, 
     1.568876061882201}, {0.4119007534651719, 0.4119007534651719, 
     1.6476030138606876`}, {0.3644412376927725, 0.3644412376927725, 
     1.6006220936282327`}}], 
    Line3DBox[{{0.4298590209238779, 0.36251551795373055`, 
     1.584749077755217}, {0.42793330118483597`, 0.42793330118483597`, 
     1.568876061882201}, {0.36251551795373055`, 0.4298590209238779, 
     1.584749077755217}, {0.3644412376927725, 0.3644412376927725, 
     1.6006220936282327`}, {0.4298590209238779, 0.36251551795373055`, 
     1.584749077755217}}], 
    Line3DBox[{{0.3333333333333333, 0.3333333333333333, 
     1.6666666666666667`}, {0.3974833632432917, 0.3974833632432917, 
     1.987416816216459}}], 
    Line3DBox[{{0.41832510874637374`, 0.3509816057762264, 
     1.9232667863065005`}, {0.3974833632432917, 0.3974833632432917, 
     1.987416816216459}, {0.3509816057762264, 0.41832510874637374`, 
     1.9232667863065005`}}], 
    Line3DBox[{{0.41705401523462254`, 0.41705401523462254`, 
     1.9103065231171714`}, {0.3974833632432917, 0.3974833632432917, 
     1.987416816216459}, {0.3522526992879776, 0.3522526992879776, 
     1.9362270494958296`}}], 
    Line3DBox[{{0.41832510874637374`, 0.3509816057762264, 
     1.9232667863065005`}, {0.41705401523462254`, 0.41705401523462254`, 
     1.9103065231171714`}, {0.3509816057762264, 0.41832510874637374`, 
     1.9232667863065005`}, {0.3522526992879776, 0.3522526992879776, 
     1.9362270494958296`}, {0.41832510874637374`, 0.3509816057762264, 
     1.9232667863065005`}}], 
    Line3DBox[{{0.3333333333333333, 0.3333333333333333, 2.}, {
     0.3874071403769208, 0.3874071403769208, 2.324442842261525}}], 
    Line3DBox[{{0.410264130453277, 0.3429206274831296, 2.2595542738092202`}, {
     0.3874071403769208, 0.3874071403769208, 2.324442842261525}, {
     0.3429206274831296, 0.410264130453277, 2.2595542738092202`}}], 
    Line3DBox[{{0.4093660552354264, 0.4093660552354264, 
     2.2486297150534793`}, {0.3874071403769208, 0.3874071403769208, 
     2.324442842261525}, {0.3438187027009802, 0.3438187027009802, 
     2.270478832564961}}], 
    Line3DBox[{{0.410264130453277, 0.3429206274831296, 2.2595542738092202`}, {
     0.4093660552354264, 0.4093660552354264, 2.2486297150534793`}, {
     0.3429206274831296, 0.410264130453277, 2.2595542738092202`}, {
     0.3438187027009802, 0.3438187027009802, 2.270478832564961}, {
     0.410264130453277, 0.3429206274831296, 2.2595542738092202`}}], 
    Line3DBox[{{0.3333333333333333, 0.6666666666666666, 0.}, {
     0.48240453183331927`, 0.9648090636666385, 0.}}], 
    Line3DBox[{{0.4951820631333181, 0.8838846987666462, 0.}, {
     0.48240453183331927`, 0.9648090636666385, 0.}, {0.4099985211333261, 
     0.9264764697666421, 0.}}], 
    Line3DBox[{{0.4525902921333221, 
     0.9051805842666442, -0.04761904761904761}, {0.48240453183331927`, 
     0.9648090636666385, 0.}, {0.4525902921333221, 0.9051805842666442, 
     0.047619047619047616`}}], 
    Line3DBox[{{0.4951820631333181, 0.8838846987666462, 0.}, {
     0.4525902921333221, 0.9051805842666442, -0.04761904761904761}, {
     0.4099985211333261, 0.9264764697666421, 0.}, {0.4525902921333221, 
     0.9051805842666442, 0.047619047619047616`}, {0.4951820631333181, 
     0.8838846987666462, 0.}}], 
    Line3DBox[{{0.3333333333333333, 0.6666666666666666, 0.3333333333333333}, {
     0.46941609682128765`, 0.9388321936425753, 0.46941609682128765`}}], 
    Line3DBox[{{0.4847913151236928, 0.8631032027473956, 0.4421995441236968}, {
     0.46941609682128765`, 0.9388321936425753, 0.46941609682128765`}, {
     0.39960777312370077`, 0.9056949737473915, 0.4421995441236968}}], 
    Line3DBox[{{0.4508935529729851, 0.9017871059459702, 
     0.39872949987725503`}, {0.46941609682128765`, 0.9388321936425753, 
     0.46941609682128765`}, {0.43350553527440844`, 0.8670110705488169, 
     0.4856695883701385}}], 
    Line3DBox[{{0.4847913151236928, 0.8631032027473956, 0.4421995441236968}, {
     0.4508935529729851, 0.9017871059459702, 0.39872949987725503`}, {
     0.39960777312370077`, 0.9056949737473915, 0.4421995441236968}, {
     0.43350553527440844`, 0.8670110705488169, 0.4856695883701385}, {
     0.4847913151236928, 0.8631032027473956, 0.4421995441236968}}], 
    Line3DBox[{{0.3333333333333333, 0.6666666666666666, 0.6666666666666666}, {
     0.4444444444444444, 0.8888888888888888, 0.8888888888888888}}], 
    Line3DBox[{{0.4648139932222182, 0.8231485589444465, 0.8444444444444444}, {
     0.4444444444444444, 0.8888888888888888, 0.8888888888888888}, {
     0.3796304512222262, 0.8657403299444424, 0.8444444444444444}}], 
    Line3DBox[{{0.4364194792222209, 0.8728389584444418, 0.8089513019444478}, {
     0.4444444444444444, 0.8888888888888888, 0.8888888888888888}, {
     0.40802496522222353`, 0.8160499304444471, 0.8799375869444411}}], 
    Line3DBox[{{0.4648139932222182, 0.8231485589444465, 0.8444444444444444}, {
     0.4364194792222209, 0.8728389584444418, 0.8089513019444478}, {
     0.3796304512222262, 0.8657403299444424, 0.8444444444444444}, {
     0.40802496522222353`, 0.8160499304444471, 0.8799375869444411}, {
     0.4648139932222182, 0.8231485589444465, 0.8444444444444444}}], 
    Line3DBox[{{0.3333333333333333, 0.6666666666666666, 1.}, {
     0.4224204139708081, 0.8448408279416162, 1.2672612419124243`}}], 
    Line3DBox[{{0.44719476884330916`, 0.7879101101866284, 
     1.2138089935299394`}, {0.4224204139708081, 0.8448408279416162, 
     1.2672612419124243`}, {0.36201122684331716`, 0.8305018811866243, 
     1.2138089935299394`}}], 
    Line3DBox[{{0.42167769226237595`, 0.8433553845247519, 
     1.1853511694981682`}, {0.4224204139708081, 0.8448408279416162, 
     1.2672612419124243`}, {0.3875283034242504, 0.7750566068485008, 
     1.2422668175617106`}}], 
    Line3DBox[{{0.44719476884330916`, 0.7879101101866284, 
     1.2138089935299394`}, {0.42167769226237595`, 0.8433553845247519, 
     1.1853511694981682`}, {0.36201122684331716`, 0.8305018811866243, 
     1.2138089935299394`}, {0.3875283034242504, 0.7750566068485008, 
     1.2422668175617106`}, {0.44719476884330916`, 0.7879101101866284, 
     1.2138089935299394`}}], 
    Line3DBox[{{0.3333333333333333, 0.6666666666666666, 
     1.3333333333333333`}, {0.4060726300786641, 0.8121452601573282, 
     1.6242905203146565`}}], 
    Line3DBox[{{0.43411654172959396`, 0.761753655959198, 
     1.5660990829183918`}, {0.4060726300786641, 0.8121452601573282, 
     1.6242905203146565`}, {0.34893299972960196`, 0.8043454269591939, 
     1.5660990829183918`}}], 
    Line3DBox[{{0.41011334354766527`, 0.8202266870953305, 
     1.5428633668958076`}, {0.4060726300786641, 0.8121452601573282, 
     1.6242905203146565`}, {0.37293619791153065`, 0.7458723958230613, 
     1.589334798940976}}], 
    Line3DBox[{{0.43411654172959396`, 0.761753655959198, 
     1.5660990829183918`}, {0.41011334354766527`, 0.8202266870953305, 
     1.5428633668958076`}, {0.34893299972960196`, 0.8043454269591939, 
     1.5660990829183918`}, {0.37293619791153065`, 0.7458723958230613, 
     1.589334798940976}, {0.43411654172959396`, 0.761753655959198, 
     1.5660990829183918`}}], 
    Line3DBox[{{0.3333333333333333, 0.6666666666666666, 
     1.6666666666666667`}, {0.3941913952783518, 0.7883827905567036, 
     1.970956976391759}}], 
    Line3DBox[{{0.4246115538893441, 0.7427436802786982, 
     1.9100989144467406`}, {0.3941913952783518, 0.7883827905567036, 
     1.970956976391759}, {0.33942801188935207`, 0.7853354512786941, 
     1.9100989144467406`}}], 
    Line3DBox[{{0.4014601776733415, 0.802920355346683, 1.8906585196627472`}, {
     0.3941913952783518, 0.7883827905567036, 1.970956976391759}, {
     0.3625793881053546, 0.7251587762107092, 1.929539309230734}}], 
    Line3DBox[{{0.4246115538893441, 0.7427436802786982, 
     1.9100989144467406`}, {0.4014601776733415, 0.802920355346683, 
     1.8906585196627472`}, {0.33942801188935207`, 0.7853354512786941, 
     1.9100989144467406`}, {0.3625793881053546, 0.7251587762107092, 
     1.929539309230734}, {0.4246115538893441, 0.7427436802786982, 
     1.9100989144467406`}}], 
    Line3DBox[{{0.3333333333333333, 0.6666666666666666, 2.}, {
     0.38539125396286866`, 0.7707825079257373, 2.312347523777212}}], 
    Line3DBox[{{0.41757144083695763`, 0.7286634541739253, 
     2.2498780190217698`}, {0.38539125396286866`, 0.7707825079257373, 
     2.312347523777212}, {0.3323878988369656, 0.7712552251739212, 
     2.2498780190217698`}}], 
    Line3DBox[{{0.39493482114466383`, 0.7898696422893277, 
     2.233248726265351}, {0.38539125396286866`, 0.7707825079257373, 
     2.312347523777212}, {0.3550245185292594, 0.7100490370585189, 
     2.2665073117781884`}}], 
    Line3DBox[{{0.41757144083695763`, 0.7286634541739253, 
     2.2498780190217698`}, {0.39493482114466383`, 0.7898696422893277, 
     2.233248726265351}, {0.3323878988369656, 0.7712552251739212, 
     2.2498780190217698`}, {0.3550245185292594, 0.7100490370585189, 
     2.2665073117781884`}, {0.41757144083695763`, 0.7286634541739253, 
     2.2498780190217698`}}], 
    Line3DBox[{{0.3333333333333333, 1., 0.}, {0.4387425886722793, 
     1.316227766016838, 0.}}], 
    Line3DBox[{{0.4628361327497526, 1.2379237477650493`, 0.}, {
     0.4387425886722793, 1.316227766016838, 0.}, {0.37248534245922754`, 
     1.2680406778618911`, 0.}}], 
    Line3DBox[{{0.4176607376044901, 
     1.2529822128134702`, -0.04761904761904761}, {0.4387425886722793, 
     1.316227766016838, 0.}, {0.4176607376044901, 1.2529822128134702`, 
     0.04761904761904761}}], 
    Line3DBox[{{0.4628361327497526, 1.2379237477650493`, 0.}, {
     0.4176607376044901, 1.2529822128134702`, -0.04761904761904761}, {
     0.37248534245922754`, 1.2680406778618911`, 0.}, {0.4176607376044901, 
     1.2529822128134702`, 0.04761904761904761}, {0.4628361327497526, 
     1.2379237477650493`, 0.}}], 
    Line3DBox[{{0.3333333333333333, 1., 0.3333333333333333}, {
     0.43383711485925447`, 1.3015113445777635`, 0.43383711485925447`}}], 
    Line3DBox[{{0.4589117536993328, 1.22615061061379, 0.41373635855407026`}, {
     0.43383711485925447`, 1.3015113445777635`, 0.43383711485925447`}, {
     0.36856096340880773`, 1.2562675407106318`, 0.41373635855407026`}}], 
    Line3DBox[{{0.4182766565980969, 1.2548299697942908`, 
     0.36833337811380396`}, {0.43383711485925447`, 1.3015113445777635`, 
     0.43383711485925447`}, {0.40919606051004365`, 1.227588181530131, 
     0.45913933899433657`}}], 
    Line3DBox[{{0.4589117536993328, 1.22615061061379, 0.41373635855407026`}, {
     0.4182766565980969, 1.2548299697942908`, 0.36833337811380396`}, {
     0.36856096340880773`, 1.2562675407106318`, 0.41373635855407026`}, {
     0.40919606051004365`, 1.227588181530131, 0.45913933899433657`}, {
     0.4589117536993328, 1.22615061061379, 0.41373635855407026`}}], 
    Line3DBox[{{0.3333333333333333, 1., 0.6666666666666666}, {
     0.4224204139708081, 1.2672612419124243`, 0.8448408279416162}}], 
    Line3DBox[{{0.4497783929885757, 1.1987505284815185`, 
     0.8092059956866263}, {0.4224204139708081, 1.2672612419124243`, 
     0.8448408279416162}, {0.35942760269805063`, 1.2288674585783603`, 
     0.8092059956866263}}], 
    Line3DBox[{{0.41265208598358477`, 1.2379562579507541`, 
     0.7689605549852684}, {0.4224204139708081, 1.2672612419124243`, 
     0.8448408279416162}, {0.3965539097030416, 1.1896617291091247`, 
     0.8494514363879843}}], 
    Line3DBox[{{0.4497783929885757, 1.1987505284815185`, 
     0.8092059956866263}, {0.41265208598358477`, 1.2379562579507541`, 
     0.7689605549852684}, {0.35942760269805063`, 1.2288674585783603`, 
     0.8092059956866263}, {0.3965539097030416, 1.1896617291091247`, 
     0.8494514363879843}, {0.4497783929885757, 1.1987505284815185`, 
     0.8092059956866263}}], 
    Line3DBox[{{0.3333333333333333, 1., 1.}, {0.4098052446235205, 
     1.2294157338705618`, 1.2294157338705618`}}], 
    Line3DBox[{{0.43968625751074564`, 1.1684741220480286`, 
     1.1835325870964495`}, {0.4098052446235205, 1.2294157338705618`, 
     1.2294157338705618`}, {0.3493354672202206, 1.1985910521448704`, 
     1.1835325870964495`}}], 
    Line3DBox[{{0.40487480879562615`, 1.2146244263868786`, 
     1.1489860989959728`}, {0.4098052446235205, 1.2294157338705618`, 
     1.2294157338705618`}, {0.38414691593534006`, 1.1524407478060203`, 
     1.2180790751969262`}}], 
    Line3DBox[{{0.43968625751074564`, 1.1684741220480286`, 
     1.1835325870964495`}, {0.40487480879562615`, 1.2146244263868786`, 
     1.1489860989959728`}, {0.3493354672202206, 1.1985910521448704`, 
     1.1835325870964495`}, {0.38414691593534006`, 1.1524407478060203`, 
     1.2180790751969262`}, {0.43968625751074564`, 1.1684741220480286`, 
     1.1835325870964495`}}], 
    Line3DBox[{{0.3333333333333333, 1., 1.3333333333333333`}, {
     0.3987053783793947, 1.196116135138184, 1.5948215135175787`}}], 
    Line3DBox[{{0.4308063645154449, 1.1418344430621263`, 
     1.5425238774807295`}, {0.3987053783793947, 1.196116135138184, 
     1.5948215135175787`}, {0.34045557422491984`, 1.1719513731589681`, 
     1.5425238774807295`}}], 
    Line3DBox[{{0.3974438012358213, 1.192331403707464, 1.5129917978166323`}, {
     0.3987053783793947, 1.196116135138184, 1.5948215135175787`}, {
     0.37381813750454346`, 1.1214544125136305`, 1.5720559571448267`}}], 
    Line3DBox[{{0.4308063645154449, 1.1418344430621263`, 
     1.5425238774807295`}, {0.3974438012358213, 1.192331403707464, 
     1.5129917978166323`}, {0.34045557422491984`, 1.1719513731589681`, 
     1.5425238774807295`}, {0.37381813750454346`, 1.1214544125136305`, 
     1.5720559571448267`}, {0.4308063645154449, 1.1418344430621263`, 
     1.5425238774807295`}}], 
    Line3DBox[{{0.3333333333333333, 1., 1.6666666666666667`}, {
     0.3896769503152344, 1.1690308509457032`, 1.9483847515761723`}}], 
    Line3DBox[{{0.42358362206411676`, 1.1201662157081418`, 
     1.8920411345942711`}, {0.3896769503152344, 1.1690308509457032`, 
     1.9483847515761723`}, {0.3332328317735917, 1.1502831458049836`, 
     1.8920411345942711`}}], 
    Line3DBox[{{0.3911349527242078, 1.1734048581726233`, 
     1.8665876829835641`}, {0.3896769503152344, 1.1690308509457032`, 
     1.9483847515761723`}, {0.3656815011135007, 1.097044503340502, 
     1.9174945862049781`}}], 
    Line3DBox[{{0.42358362206411676`, 1.1201662157081418`, 
     1.8920411345942711`}, {0.3911349527242078, 1.1734048581726233`, 
     1.8665876829835641`}, {0.3332328317735917, 1.1502831458049836`, 
     1.8920411345942711`}, {0.3656815011135007, 1.097044503340502, 
     1.9174945862049781`}, {0.42358362206411676`, 1.1201662157081418`, 
     1.8920411345942711`}}], 
    Line3DBox[{{0.3333333333333333, 1., 2.}, {0.38248065205163234`, 
     1.1474419561548972`, 2.2948839123097944`}}], 
    Line3DBox[{{0.4178265834532351, 1.1028950998754967`, 
     2.2359071298478352`}, {0.38248065205163234`, 1.1474419561548972`, 
     2.2948839123097944`}, {0.32747579316271, 1.1330120299723385`, 
     2.2359071298478352`}}], 
    Line3DBox[{{0.38597268556854847`, 1.1579180567056453`, 
     2.213704634413542}, {0.38248065205163234`, 1.1474419561548972`, 
     2.2948839123097944`}, {0.35932969104739665`, 1.07798907314219, 
     2.2581096252821284`}}], 
    Line3DBox[{{0.4178265834532351, 1.1028950998754967`, 
     2.2359071298478352`}, {0.38597268556854847`, 1.1579180567056453`, 
     2.213704634413542}, {0.32747579316271, 1.1330120299723385`, 
     2.2359071298478352`}, {0.35932969104739665`, 1.07798907314219, 
     2.2581096252821284`}, {0.4178265834532351, 1.1028950998754967`, 
     2.2359071298478352`}}], 
    Line3DBox[{{0.3333333333333333, 1.3333333333333333`, 0.}, {
     0.41417854167877766`, 1.6567141667151106`, 0.}}], 
    Line3DBox[{{0.4442067619213712, 1.5804886845608344`, 0.}, {
     0.41417854167877766`, 1.6567141667151106`, 0.}, {0.3518122380980063, 
     1.6035873155166758`, 0.}}], 
    Line3DBox[{{0.39800950000968877`, 
     1.592038000038755, -0.04761904761904762}, {0.41417854167877766`, 
     1.6567141667151106`, 0.}, {0.39800950000968877`, 1.592038000038755, 
     0.04761904761904762}}], 
    Line3DBox[{{0.4442067619213712, 1.5804886845608344`, 0.}, {
     0.39800950000968877`, 1.592038000038755, -0.04761904761904762}, {
     0.3518122380980063, 1.6035873155166758`, 0.}, {0.39800950000968877`, 
     1.592038000038755, 0.04761904761904762}, {0.4442067619213712, 
     1.5804886845608344`, 0.}}], 
    Line3DBox[{{0.3333333333333333, 1.3333333333333333`, 
     0.3333333333333333}, {0.4119007534651719, 1.6476030138606876`, 
     0.4119007534651719}}], 
    Line3DBox[{{0.4423845313504867, 1.5731997622772962`, 
     0.3961872694388042}, {0.4119007534651719, 1.6476030138606876`, 
     0.4119007534651719}, {0.3499900075271217, 1.5962983932331376`, 
     0.3961872694388042}}], 
    Line3DBox[{{0.39890946920297105`, 1.5956378768118842`, 
     0.34990987344796853`}, {0.4119007534651719, 1.6476030138606876`, 
     0.4119007534651719}, {0.3934650696746374, 1.5738602786985496`, 
     0.4424646654296399}}], 
    Line3DBox[{{0.4423845313504867, 1.5731997622772962`, 
     0.3961872694388042}, {0.39890946920297105`, 1.5956378768118842`, 
     0.34990987344796853`}, {0.3499900075271217, 1.5962983932331376`, 
     0.3961872694388042}, {0.3934650696746374, 1.5738602786985496`, 
     0.4424646654296399}, {0.4423845313504867, 1.5731997622772962`, 
     0.3961872694388042}}], 
    Line3DBox[{{0.3333333333333333, 1.3333333333333333`, 
     0.6666666666666666}, {0.4060726300786641, 1.6242905203146565`, 
     0.8121452601573282}}], 
    Line3DBox[{{0.4377220326412804, 1.5545497674404711`, 
     0.7830495414591959}, {0.4060726300786641, 1.6242905203146565`, 
     0.8121452601573282}, {0.34532750881791546`, 1.5776483983963125`, 
     0.7830495414591959}}], 
    Line3DBox[{{0.3965653052441214, 1.5862612209764857`, 
     0.7402049980857465}, {0.4060726300786641, 1.6242905203146565`, 
     0.8121452601573282}, {0.3864842362150745, 1.545936944860298, 
     0.8258940848326454}}], 
    Line3DBox[{{0.4377220326412804, 1.5545497674404711`, 
     0.7830495414591959}, {0.3965653052441214, 1.5862612209764857`, 
     0.7402049980857465}, {0.34532750881791546`, 1.5776483983963125`, 
     0.7830495414591959}, {0.3864842362150745, 1.545936944860298, 
     0.8258940848326454}, {0.4377220326412804, 1.5545497674404711`, 
     0.7830495414591959}}], 
    Line3DBox[{{0.3333333333333333, 1.3333333333333333`, 1.}, {
     0.3987053783793947, 1.5948215135175787`, 1.196116135138184}}], 
    Line3DBox[{{0.4318282312818648, 1.5309745620028088`, 
     1.1568929081105472`}, {0.3987053783793947, 1.5948215135175787`, 
     1.196116135138184}, {0.33943370745849993`, 1.5540731929586502`, 
     1.1568929081105472`}}], 
    Line3DBox[{{0.3924259907152466, 1.5697039628609863`, 
     1.1183877871551835`}, {0.3987053783793947, 1.5948215135175787`, 
     1.196116135138184}, {0.37883594802511816`, 1.5153437921004727`, 
     1.195398029065911}}], 
    Line3DBox[{{0.4318282312818648, 1.5309745620028088`, 
     1.1568929081105472`}, {0.3924259907152466, 1.5697039628609863`, 
     1.1183877871551835`}, {0.33943370745849993`, 1.5540731929586502`, 
     1.1568929081105472`}, {0.37883594802511816`, 1.5153437921004727`, 
     1.195398029065911}, {0.4318282312818648, 1.5309745620028088`, 
     1.1568929081105472`}}], 
    Line3DBox[{{0.3333333333333333, 1.3333333333333333`, 
     1.3333333333333333`}, {0.39135921865189927`, 1.565436874607597, 
     1.565436874607597}}], 
    Line3DBox[{{0.4259513034998685, 1.5074668508748235`, 
     1.5190161663527442`}, {0.39135921865189927`, 1.565436874607597, 
     1.565436874607597}, {0.3335567796765036, 1.5305654818306649`, 
     1.5190161663527442`}}], 
    Line3DBox[{{0.38779595265334316`, 1.5511838106133726`, 
     1.4848380443258264`}, {0.39135921865189927`, 1.565436874607597, 
     1.565436874607597}, {0.3717121305230289, 1.4868485220921157`, 
     1.553194288379662}}], 
    Line3DBox[{{0.4259513034998685, 1.5074668508748235`, 
     1.5190161663527442`}, {0.38779595265334316`, 1.5511838106133726`, 
     1.4848380443258264`}, {0.3335567796765036, 1.5305654818306649`, 
     1.5190161663527442`}, {0.3717121305230289, 1.4868485220921157`, 
     1.553194288379662}, {0.4259513034998685, 1.5074668508748235`, 
     1.5190161663527442`}}], 
    Line3DBox[{{0.3333333333333333, 1.3333333333333333`, 
     1.6666666666666667`}, {0.3847677833206973, 1.539071133282789, 
     1.9238389166034866`}}], 
    Line3DBox[{{0.4206781552349069, 1.4863742578149772`, 
     1.8724044666161226`}, {0.3847677833206973, 1.539071133282789, 
     1.9238389166034866`}, {0.32828363141154204`, 1.5094728887708186`, 
     1.8724044666161226`}}], 
    Line3DBox[{{0.38339138366328546`, 1.5335655346531418`, 
     1.8421087994599155`}, {0.3847677833206973, 1.539071133282789, 
     1.9238389166034866`}, {0.3655704029831635, 1.462281611932654, 
     1.9027001337723297`}}], 
    Line3DBox[{{0.4206781552349069, 1.4863742578149772`, 
     1.8724044666161226`}, {0.38339138366328546`, 1.5335655346531418`, 
     1.8421087994599155`}, {0.32828363141154204`, 1.5094728887708186`, 
     1.8724044666161226`}, {0.3655704029831635, 1.462281611932654, 
     1.9027001337723297`}, {0.4206781552349069, 1.4863742578149772`, 
     1.8724044666161226`}}], 
    Line3DBox[{{0.3333333333333333, 1.3333333333333333`, 2.}, {
     0.3791201879828963, 1.5164807519315853`, 2.274721127897378}}], 
    Line3DBox[{{0.41616007896466617`, 1.4683019527340142`, 
     2.2197769023179026`}, {0.3791201879828963, 1.5164807519315853`, 
     2.274721127897378}, {0.32376555514130123`, 1.4914005836898556`, 
     2.2197769023179026`}}], 
    Line3DBox[{{0.3794813399765947, 1.517925359906379, 2.1928077540343383`}, {
     0.3791201879828963, 1.5164807519315853`, 2.274721127897378}, {
     0.36044429412937273`, 1.441777176517491, 2.246746050601467}}], 
    Line3DBox[{{0.41616007896466617`, 1.4683019527340142`, 
     2.2197769023179026`}, {0.3794813399765947, 1.517925359906379, 
     2.1928077540343383`}, {0.32376555514130123`, 1.4914005836898556`, 
     2.2197769023179026`}, {0.36044429412937273`, 1.441777176517491, 
     2.246746050601467}, {0.41616007896466617`, 1.4683019527340142`, 
     2.2197769023179026`}}], 
    Line3DBox[{{0.3333333333333333, 1.6666666666666667`, 0.}, {
     0.3987053783793947, 1.9935268918969733`, 0.}}], 
    Line3DBox[{{0.4323252872602262, 1.9188159832729035`, 0.}, {
     0.3987053783793947, 1.9935268918969733`, 0.}, {0.3389366514801386, 
     1.937493710428921, 0.}}], 
    Line3DBox[{{0.3856309693701824, 
     1.9281548468509122`, -0.047619047619047616`}, {0.3987053783793947, 
     1.9935268918969733`, 0.}, {0.3856309693701824, 1.9281548468509122`, 
     0.0476190476190476}}], 
    Line3DBox[{{0.4323252872602262, 1.9188159832729035`, 0.}, {
     0.3856309693701824, 1.9281548468509122`, -0.047619047619047616`}, {
     0.3389366514801386, 1.937493710428921, 0.}, {0.3856309693701824, 
     1.9281548468509122`, 0.0476190476190476}, {0.4323252872602262, 
     1.9188159832729035`, 0.}}], 
    Line3DBox[{{0.3333333333333333, 1.6666666666666667`, 
     0.3333333333333333}, {0.3974833632432917, 1.987416816216459, 
     0.3974833632432917}}], 
    Line3DBox[{{0.43134767515134387`, 1.9139279227284918`, 
     0.38465335726130007`}, {0.3974833632432917, 1.987416816216459, 
     0.3974833632432917}, {0.33795903937125626`, 1.9326056498845092`, 
     0.38465335726130007`}}], 
    Line3DBox[{{0.38645062239486294`, 1.9322531119743147`, 
     0.337924463788666}, {0.3974833632432917, 1.987416816216459, 
     0.3974833632432917}, {0.3828560921277372, 1.9142804606386863`, 
     0.43138225073393416`}}], 
    Line3DBox[{{0.43134767515134387`, 1.9139279227284918`, 
     0.38465335726130007`}, {0.38645062239486294`, 1.9322531119743147`, 
     0.337924463788666}, {0.33795903937125626`, 1.9326056498845092`, 
     0.38465335726130007`}, {0.3828560921277372, 1.9142804606386863`, 
     0.43138225073393416`}, {0.43134767515134387`, 1.9139279227284918`, 
     0.38465335726130007`}}], 
    Line3DBox[{{0.3333333333333333, 1.6666666666666667`, 
     0.6666666666666666}, {0.3941913952783518, 1.970956976391759, 
     0.7883827905567036}}], 
    Line3DBox[{{0.42871410077939187`, 1.900760050868732, 
     0.7640395657786961}, {0.3941913952783518, 1.970956976391759, 
     0.7883827905567036}, {0.33532546499930427`, 1.9194377780247494`, 
     0.7640395657786961}}], 
    Line3DBox[{{0.3854298537181073, 1.9271492685905367`, 
     0.7197086450048265}, {0.3941913952783518, 1.970956976391759, 
     0.7883827905567036}, {0.37860971206058885`, 1.8930485603029445`, 
     0.8083704865525658}}], 
    Line3DBox[{{0.42871410077939187`, 1.900760050868732, 
     0.7640395657786961}, {0.3854298537181073, 1.9271492685905367`, 
     0.7197086450048265}, {0.33532546499930427`, 1.9194377780247494`, 
     0.7640395657786961}, {0.37860971206058885`, 1.8930485603029445`, 
     0.8083704865525658}, {0.42871410077939187`, 1.900760050868732, 
     0.7640395657786961}}], 
    Line3DBox[{{0.3333333333333333, 1.6666666666666667`, 1.}, {
     0.3896769503152344, 1.9483847515761723`, 1.1690308509457032`}}], 
    Line3DBox[{{0.42510254480889803`, 1.8827022710162624`, 
     1.1352246807565627`}, {0.3896769503152344, 1.9483847515761723`, 
     1.1690308509457032`}, {0.3317139090288104, 1.9013799981722799`, 
     1.1352246807565627`}}], 
    Line3DBox[{{0.3831438950912242, 1.915719475456121, 1.0941822232626897`}, {
     0.3896769503152344, 1.9483847515761723`, 1.1690308509457032`}, {
     0.37367255874648425`, 1.8683627937324212`, 1.1762671382504357`}}], 
    Line3DBox[{{0.42510254480889803`, 1.8827022710162624`, 
     1.1352246807565627`}, {0.3831438950912242, 1.915719475456121, 
     1.0941822232626897`}, {0.3317139090288104, 1.9013799981722799`, 
     1.1352246807565627`}, {0.37367255874648425`, 1.8683627937324212`, 
     1.1762671382504357`}, {0.42510254480889803`, 1.8827022710162624`, 
     1.1352246807565627`}}], 
    Line3DBox[{{0.3333333333333333, 1.6666666666666667`, 
     1.3333333333333333`}, {0.3847677833206973, 1.9238389166034866`, 
     1.539071133282789}}], 
    Line3DBox[{{0.4211752112132683, 1.8630656030381139`, 1.497923573292898}, {
     0.3847677833206973, 1.9238389166034866`, 1.539071133282789}, {
     0.3277865754331807, 1.8817433301941313`, 1.497923573292898}}], 
    Line3DBox[{{0.3802449650629274, 1.9012248253146369`, 
     1.4604571069848293`}, {0.3847677833206973, 1.9238389166034866`, 
     1.539071133282789}, {0.3687168215835216, 1.8435841079176083`, 
     1.5353900396009665`}}], 
    Line3DBox[{{0.4211752112132683, 1.8630656030381139`, 1.497923573292898}, {
     0.3802449650629274, 1.9012248253146369`, 1.4604571069848293`}, {
     0.3277865754331807, 1.8817433301941313`, 1.497923573292898}, {
     0.3687168215835216, 1.8435841079176083`, 1.5353900396009665`}, {
     0.4211752112132683, 1.8630656030381139`, 1.497923573292898}}], 
    Line3DBox[{{0.3333333333333333, 1.6666666666666667`, 
     1.6666666666666667`}, {0.38000933613426696`, 1.900046680671335, 
     1.900046680671335}}], 
    Line3DBox[{{0.41736845346412405`, 1.8440318142923926`, 
     1.8533706778704013`}, {0.38000933613426696`, 1.900046680671335, 
     1.900046680671335}, {0.32397981768403644`, 1.86270954144841, 
     1.8533706778704013`}}], 
    Line3DBox[{{0.37721264791195036`, 1.8860632395597519`, 
     1.8193704137134767`}, {0.38000933613426696`, 1.900046680671335, 
     1.900046680671335}, {0.3641356232362101, 1.8206781161810508`, 
     1.887370942027326}}], 
    Line3DBox[{{0.41736845346412405`, 1.8440318142923926`, 
     1.8533706778704013`}, {0.37721264791195036`, 1.8860632395597519`, 
     1.8193704137134767`}, {0.32397981768403644`, 1.86270954144841, 
     1.8533706778704013`}, {0.3641356232362101, 1.8206781161810508`, 
     1.887370942027326}, {0.41736845346412405`, 1.8440318142923926`, 
     1.8533706778704013`}}], 
    Line3DBox[{{0.3333333333333333, 1.6666666666666667`, 2.}, {
     0.3756667090000635, 1.8783335450003176`, 2.254000254000381}}], 
    Line3DBox[{{0.41389435175676126`, 1.8266613057555787`, 
     2.203200203200305}, {0.3756667090000635, 1.8783335450003176`, 
     2.254000254000381}, {0.32050571597667366`, 1.8453390329115962`, 
     2.203200203200305}}], 
    Line3DBox[{{0.37431625502938487`, 1.8715812751469245`, 
     2.172363244828746}, {0.3756667090000635, 1.8783335450003176`, 
     2.254000254000381}, {0.36008381270405004`, 1.8004190635202504`, 
     2.2340371615718637`}}], 
    Line3DBox[{{0.41389435175676126`, 1.8266613057555787`, 
     2.203200203200305}, {0.37431625502938487`, 1.8715812751469245`, 
     2.172363244828746}, {0.32050571597667366`, 1.8453390329115962`, 
     2.203200203200305}, {0.36008381270405004`, 1.8004190635202504`, 
     2.2340371615718637`}, {0.41389435175676126`, 1.8266613057555787`, 
     2.203200203200305}}], 
    Line3DBox[{{0.3333333333333333, 2., 0.}, {0.3881329957684524, 
     2.3287979746107146`, 0.}}], 
    Line3DBox[{{0.4241442025115307, 2.2552098564835545`, 0.}, {
     0.3881329957684524, 2.3287979746107146`, 0.}, {0.3302019240513265, 
     2.2708669028935886`, 0.}}], 
    Line3DBox[{{0.3771730632814286, 
     2.2630383796885716`, -0.047619047619047616`}, {0.3881329957684524, 
     2.3287979746107146`, 0.}, {0.3771730632814286, 2.2630383796885716`, 
     0.047619047619047616`}}], 
    Line3DBox[{{0.4241442025115307, 2.2552098564835545`, 0.}, {
     0.3771730632814286, 2.2630383796885716`, -0.047619047619047616`}, {
     0.3302019240513265, 2.2708669028935886`, 0.}, {0.3771730632814286, 
     2.2630383796885716`, 0.047619047619047616`}, {0.4241442025115307, 
     2.2552098564835545`, 0.}}], 
    Line3DBox[{{0.3333333333333333, 2., 0.3333333333333333}, {
     0.3874071403769208, 2.324442842261525, 0.3874071403769208}}], 
    Line3DBox[{{0.4235635181983054, 2.251725750604203, 0.3765923789682033}, {
     0.3874071403769208, 2.324442842261525, 0.3874071403769208}, {
     0.3296212397381012, 2.2673827970142373`, 0.3765923789682033}}], 
    Line3DBox[{{0.3778623331278763, 2.2671739987672583`, 
     0.32960407506030187`}, {0.3874071403769208, 2.324442842261525, 
     0.3874071403769208}, {0.3753224248085303, 2.251934548851182, 
     0.42358068287610473`}}], 
    Line3DBox[{{0.4235635181983054, 2.251725750604203, 0.3765923789682033}, {
     0.3778623331278763, 2.2671739987672583`, 0.32960407506030187`}, {
     0.3296212397381012, 2.2673827970142373`, 0.3765923789682033}, {
     0.3753224248085303, 2.251934548851182, 0.42358068287610473`}, {
     0.4235635181983054, 2.251725750604203, 0.3765923789682033}}], 
    Line3DBox[{{0.3333333333333333, 2., 0.6666666666666666}, {
     0.38539125396286866`, 2.312347523777212, 0.7707825079257373}}], 
    Line3DBox[{{0.4219508090670637, 2.2420494958167527`, 
     0.7499593396739233}, {0.38539125396286866`, 2.312347523777212, 
     0.7707825079257373}, {0.3280085306068595, 2.257706542226787, 
     0.7499593396739233}}], 
    Line3DBox[{{0.37742488967488114`, 2.264549338049287, 
     0.7047227726724123}, {0.38539125396286866`, 2.312347523777212, 
     0.7707825079257373}, {0.3725344499990421, 2.2352066999942526`, 
     0.7951959066754342}}], 
    Line3DBox[{{0.4219508090670637, 2.2420494958167527`, 
     0.7499593396739233}, {0.37742488967488114`, 2.264549338049287, 
     0.7047227726724123}, {0.3280085306068595, 2.257706542226787, 
     0.7499593396739233}, {0.3725344499990421, 2.2352066999942526`, 
     0.7951959066754342}, {0.4219508090670637, 2.2420494958167527`, 
     0.7499593396739233}}], 
    Line3DBox[{{0.3333333333333333, 2., 1.}, {0.38248065205163234`, 
     2.2948839123097944`, 1.1474419561548972`}}], 
    Line3DBox[{{0.4196223275380746, 2.228078606642818, 1.1179535649239176`}, {
     0.38248065205163234`, 2.2948839123097944`, 1.1474419561548972`}, {
     0.3256800490778705, 2.2437356530528523`, 1.1179535649239176`}}], 
    Line3DBox[{{0.3761139466334277, 2.2566836798005663`, 
     1.0752462122433042`}, {0.38248065205163234`, 2.2948839123097944`, 
     1.1474419561548972`}, {0.36918842998251744`, 2.215130579895104, 
     1.160660917604531}}], 
    Line3DBox[{{0.4196223275380746, 2.228078606642818, 1.1179535649239176`}, {
     0.3761139466334277, 2.2566836798005663`, 1.0752462122433042`}, {
     0.3256800490778705, 2.2437356530528523`, 1.1179535649239176`}, {
     0.36918842998251744`, 2.215130579895104, 1.160660917604531}, {
     0.4196223275380746, 2.228078606642818, 1.1179535649239176`}}], 
    Line3DBox[{{0.3333333333333333, 2., 1.3333333333333333`}, {
     0.3791201879828963, 2.274721127897378, 1.5164807519315853`}}], 
    Line3DBox[{{0.4169339562830858, 2.2119483791128856`, 1.479851268211935}, {
     0.3791201879828963, 2.274721127897378, 1.5164807519315853`}, {
     0.32299167782288163`, 2.2276054255229196`, 1.479851268211935}}], 
    Line3DBox[{{0.37426413850228984`, 2.2455848310137396`, 
     1.440064044805853}, {0.3791201879828963, 2.274721127897378, 
     1.5164807519315853`}, {0.3656614956036776, 2.1939689736220656`, 
     1.5196384916180168`}}], 
    Line3DBox[{{0.4169339562830858, 2.2119483791128856`, 1.479851268211935}, {
     0.37426413850228984`, 2.2455848310137396`, 1.440064044805853}, {
     0.32299167782288163`, 2.2276054255229196`, 1.479851268211935}, {
     0.3656614956036776, 2.1939689736220656`, 1.5196384916180168`}, {
     0.4169339562830858, 2.2119483791128856`, 1.479851268211935}}], 
    Line3DBox[{{0.3333333333333333, 2., 1.6666666666666667`}, {
     0.3756667090000635, 2.254000254000381, 1.8783335450003176`}}], 
    Line3DBox[{{0.4141711730968195, 2.195371679995288, 1.8360001693335875`}, {
     0.3756667090000635, 2.254000254000381, 1.8783335450003176`}, {
     0.3202288946366154, 2.211028726405322, 1.8360001693335875`}}], 
    Line3DBox[{{0.37217115107302295`, 2.2330269064381376`, 
     1.7992139020069269`}, {0.3756667090000635, 2.254000254000381, 
     1.8783335450003176`}, {0.36222891666041196`, 2.173373499962472, 
     1.872786436660248}}], 
    Line3DBox[{{0.4141711730968195, 2.195371679995288, 1.8360001693335875`}, {
     0.37217115107302295`, 2.2330269064381376`, 1.7992139020069269`}, {
     0.3202288946366154, 2.211028726405322, 1.8360001693335875`}, {
     0.36222891666041196`, 2.173373499962472, 1.872786436660248}, {
     0.4141711730968195, 2.195371679995288, 1.8360001693335875`}}], 
    Line3DBox[{{0.3333333333333333, 2., 2.}, {0.37234704906537686`, 
     2.234082294392261, 2.234082294392261}}], 
    Line3DBox[{{0.41151544514907024`, 2.179437312308792, 2.187265835513809}, {
     0.37234704906537686`, 2.234082294392261, 2.234082294392261}, {
     0.31757316668886604`, 2.195094358718826, 2.187265835513809}}], 
    Line3DBox[{{0.37004186193956845`, 2.2202511716374107`, 
     2.15336424005344}, {0.37234704906537686`, 2.234082294392261, 
     2.234082294392261}, {0.3590467498983678, 2.154280499390207, 
     2.2211674309741776`}}], 
    Line3DBox[{{0.41151544514907024`, 2.179437312308792, 2.187265835513809}, {
     0.37004186193956845`, 2.2202511716374107`, 2.15336424005344}, {
     0.31757316668886604`, 2.195094358718826, 2.187265835513809}, {
     0.3590467498983678, 2.154280499390207, 2.2211674309741776`}, {
     0.41151544514907024`, 2.179437312308792, 2.187265835513809}}], 
    Line3DBox[{{0.6666666666666666, 0., 0.}, {1., 0., 0.}}], 
    Line3DBox[{{0.9333333333333333, -0.047619047619047616`, 0.}, {1., 0., 
     0.}, {0.9333333333333333, 0.047619047619047616`, 0.}}], 
    Line3DBox[{{0.9333333333333333, 0., -0.047619047619047616`}, {1., 0., 
     0.}, {0.9333333333333333, 0., 0.047619047619047616`}}], 
    Line3DBox[{{0.9333333333333333, -0.047619047619047616`, 0.}, {
     0.9333333333333333, 0., -0.047619047619047616`}, {0.9333333333333333, 
     0.047619047619047616`, 0.}, {0.9333333333333333, 0., 
     0.047619047619047616`}, {0.9333333333333333, -0.047619047619047616`, 
     0.}}], Line3DBox[{{0.6666666666666666, 0., 0.3333333333333333}, {
     0.9648090636666385, 0., 0.48240453183331927`}}], 
    Line3DBox[{{0.9051805842666442, -0.0476190476190476, 
     0.4525902921333221}, {0.9648090636666385, 0., 0.48240453183331927`}, {
     0.9051805842666442, 0.04761904761904761, 0.4525902921333221}}], 
    Line3DBox[{{0.9264764697666421, 0., 0.4099985211333261}, {
     0.9648090636666385, 0., 0.48240453183331927`}, {0.8838846987666462, 0., 
     0.4951820631333181}}], 
    Line3DBox[{{0.9051805842666442, -0.0476190476190476, 
     0.4525902921333221}, {0.9264764697666421, 0., 0.4099985211333261}, {
     0.9051805842666442, 0.04761904761904761, 0.4525902921333221}, {
     0.8838846987666462, 0., 0.4951820631333181}, {
     0.9051805842666442, -0.0476190476190476, 0.4525902921333221}}], 
    Line3DBox[{{0.6666666666666666, 0., 0.6666666666666666}, {
     0.9023689270621824, 0., 0.9023689270621824}}], 
    Line3DBox[{{0.8552284749830793, -0.04761904761904762, 
     0.8552284749830793}, {0.9023689270621824, 0., 0.9023689270621824}, {
     0.8552284749830793, 0.04761904761904761, 0.8552284749830793}}], 
    Line3DBox[{{0.888900226468153, 0., 0.8215567234980056}, {
     0.9023689270621824, 0., 0.9023689270621824}, {0.8215567234980056, 0., 
     0.888900226468153}}], 
    Line3DBox[{{0.8552284749830793, -0.04761904761904762, 
     0.8552284749830793}, {0.888900226468153, 0., 0.8215567234980056}, {
     0.8552284749830793, 0.04761904761904761, 0.8552284749830793}, {
     0.8215567234980056, 0., 0.888900226468153}, {
     0.8552284749830793, -0.04761904761904762, 0.8552284749830793}}], 
    Line3DBox[{{0.6666666666666666, 0., 1.}, {0.8515667320750764, 0., 
     1.2773500981126145`}}], 
    Line3DBox[{{0.8145867189933944, -0.0476190476190476, 
     1.2218800784900916`}, {0.8515667320750764, 0., 1.2773500981126145`}, {
     0.8145867189933944, 0.047619047619047616`, 1.2218800784900916`}}], 
    Line3DBox[{{0.8542081615809107, 0., 1.1954657834317475`}, {
     0.8515667320750764, 0., 1.2773500981126145`}, {0.7749652764058781, 0., 
     1.2482943735484358`}}], 
    Line3DBox[{{0.8145867189933944, -0.0476190476190476, 
     1.2218800784900916`}, {0.8542081615809107, 0., 1.1954657834317475`}, {
     0.8145867189933944, 0.047619047619047616`, 1.2218800784900916`}, {
     0.7749652764058781, 0., 1.2482943735484358`}, {
     0.8145867189933944, -0.0476190476190476, 1.2218800784900916`}}], 
    Line3DBox[{{0.6666666666666666, 0., 1.3333333333333333`}, {
     0.8157378651666526, 0., 1.6314757303333052`}}], 
    Line3DBox[{{0.7859236254666554, -0.0476190476190476, 
     1.5718472509333108`}, {0.8157378651666526, 0., 1.6314757303333052`}, {
     0.7859236254666554, 0.04761904761904761, 1.5718472509333108`}}], 
    Line3DBox[{{0.8285153964666514, 0., 1.5505513654333127`}, {
     0.8157378651666526, 0., 1.6314757303333052`}, {0.7433318544666594, 0., 
     1.5931431364333088`}}], 
    Line3DBox[{{0.7859236254666554, -0.0476190476190476, 
     1.5718472509333108`}, {0.8285153964666514, 0., 1.5505513654333127`}, {
     0.7859236254666554, 0.04761904761904761, 1.5718472509333108`}, {
     0.7433318544666594, 0., 1.5931431364333088`}, {
     0.7859236254666554, -0.0476190476190476, 1.5718472509333108`}}], 
    Line3DBox[{{0.6666666666666666, 0., 1.6666666666666667`}, {
     0.7904635587847012, 0., 1.9761588969617532`}}], 
    Line3DBox[{{0.7657041803610942, -0.047619047619047616`, 
     1.9142604509027359`}, {0.7904635587847012, 0., 1.9761588969617532`}, {
     0.7657041803610942, 0.04761904761904761, 1.9142604509027359`}}], 
    Line3DBox[{{0.8099173561175351, 0., 1.8965751806001596`}, {
     0.7904635587847012, 0., 1.9761588969617532`}, {0.7214910046046533, 0., 
     1.9319457212053122`}}], 
    Line3DBox[{{0.7657041803610942, -0.047619047619047616`, 
     1.9142604509027359`}, {0.8099173561175351, 0., 1.8965751806001596`}, {
     0.7657041803610942, 0.04761904761904761, 1.9142604509027359`}, {
     0.7214910046046533, 0., 1.9319457212053122`}, {
     0.7657041803610942, -0.047619047619047616`, 1.9142604509027359`}}], 
    Line3DBox[{{0.6666666666666666, 0., 2.}, {0.7720759220056126, 0., 
     2.316227766016838}}], 
    Line3DBox[{{0.7509940709378234, -0.047619047619047616`, 
     2.25298221281347}, {0.7720759220056126, 0., 2.316227766016838}, {
     0.7509940709378234, 0.0476190476190476, 2.25298221281347}}], 
    Line3DBox[{{0.796169466083086, 0., 2.2379237477650493`}, {
     0.7720759220056126, 0., 2.316227766016838}, {0.7058186757925609, 0., 
     2.268040677861891}}], 
    Line3DBox[{{0.7509940709378234, -0.047619047619047616`, 
     2.25298221281347}, {0.796169466083086, 0., 2.2379237477650493`}, {
     0.7509940709378234, 0.0476190476190476, 2.25298221281347}, {
     0.7058186757925609, 0., 2.268040677861891}, {
     0.7509940709378234, -0.047619047619047616`, 2.25298221281347}}], 
    Line3DBox[{{0.6666666666666666, 0.3333333333333333, 0.}, {
     0.9648090636666385, 0.48240453183331927`, 0.}}], 
    Line3DBox[{{0.9264764697666421, 0.4099985211333261, 0.}, {
     0.9648090636666385, 0.48240453183331927`, 0.}, {0.8838846987666462, 
     0.4951820631333181, 0.}}], 
    Line3DBox[{{0.9051805842666442, 
     0.4525902921333221, -0.04761904761904761}, {0.9648090636666385, 
     0.48240453183331927`, 0.}, {0.9051805842666442, 0.4525902921333221, 
     0.047619047619047616`}}], 
    Line3DBox[{{0.9264764697666421, 0.4099985211333261, 0.}, {
     0.9051805842666442, 0.4525902921333221, -0.04761904761904761}, {
     0.8838846987666462, 0.4951820631333181, 0.}, {0.9051805842666442, 
     0.4525902921333221, 0.047619047619047616`}, {0.9264764697666421, 
     0.4099985211333261, 0.}}], 
    Line3DBox[{{0.6666666666666666, 0.3333333333333333, 0.3333333333333333}, {
     0.9388321936425753, 0.46941609682128765`, 0.46941609682128765`}}], 
    Line3DBox[{{0.9056949737473915, 0.39960777312370077`, 
     0.4421995441236968}, {0.9388321936425753, 0.46941609682128765`, 
     0.46941609682128765`}, {0.8631032027473956, 0.4847913151236928, 
     0.4421995441236968}}], 
    Line3DBox[{{0.9017871059459702, 0.4508935529729851, 
     0.39872949987725503`}, {0.9388321936425753, 0.46941609682128765`, 
     0.46941609682128765`}, {0.8670110705488169, 0.43350553527440844`, 
     0.4856695883701385}}], 
    Line3DBox[{{0.9056949737473915, 0.39960777312370077`, 
     0.4421995441236968}, {0.9017871059459702, 0.4508935529729851, 
     0.39872949987725503`}, {0.8631032027473956, 0.4847913151236928, 
     0.4421995441236968}, {0.8670110705488169, 0.43350553527440844`, 
     0.4856695883701385}, {0.9056949737473915, 0.39960777312370077`, 
     0.4421995441236968}}], 
    Line3DBox[{{0.6666666666666666, 0.3333333333333333, 0.6666666666666666}, {
     0.8888888888888888, 0.4444444444444444, 0.8888888888888888}}], 
    Line3DBox[{{0.8657403299444424, 0.3796304512222262, 0.8444444444444444}, {
     0.8888888888888888, 0.4444444444444444, 0.8888888888888888}, {
     0.8231485589444465, 0.4648139932222182, 0.8444444444444444}}], 
    Line3DBox[{{0.8728389584444418, 0.4364194792222209, 0.8089513019444478}, {
     0.8888888888888888, 0.4444444444444444, 0.8888888888888888}, {
     0.8160499304444471, 0.40802496522222353`, 0.8799375869444411}}], 
    Line3DBox[{{0.8657403299444424, 0.3796304512222262, 0.8444444444444444}, {
     0.8728389584444418, 0.4364194792222209, 0.8089513019444478}, {
     0.8231485589444465, 0.4648139932222182, 0.8444444444444444}, {
     0.8160499304444471, 0.40802496522222353`, 0.8799375869444411}, {
     0.8657403299444424, 0.3796304512222262, 0.8444444444444444}}], 
    Line3DBox[{{0.6666666666666666, 0.3333333333333333, 1.}, {
     0.8448408279416162, 0.4224204139708081, 1.2672612419124243`}}], 
    Line3DBox[{{0.8305018811866243, 0.36201122684331716`, 
     1.2138089935299394`}, {0.8448408279416162, 0.4224204139708081, 
     1.2672612419124243`}, {0.7879101101866284, 0.44719476884330916`, 
     1.2138089935299394`}}], 
    Line3DBox[{{0.8433553845247519, 0.42167769226237595`, 
     1.1853511694981682`}, {0.8448408279416162, 0.4224204139708081, 
     1.2672612419124243`}, {0.7750566068485008, 0.3875283034242504, 
     1.2422668175617106`}}], 
    Line3DBox[{{0.8305018811866243, 0.36201122684331716`, 
     1.2138089935299394`}, {0.8433553845247519, 0.42167769226237595`, 
     1.1853511694981682`}, {0.7879101101866284, 0.44719476884330916`, 
     1.2138089935299394`}, {0.7750566068485008, 0.3875283034242504, 
     1.2422668175617106`}, {0.8305018811866243, 0.36201122684331716`, 
     1.2138089935299394`}}], 
    Line3DBox[{{0.6666666666666666, 0.3333333333333333, 
     1.3333333333333333`}, {0.8121452601573282, 0.4060726300786641, 
     1.6242905203146565`}}], 
    Line3DBox[{{0.8043454269591939, 0.34893299972960196`, 
     1.5660990829183918`}, {0.8121452601573282, 0.4060726300786641, 
     1.6242905203146565`}, {0.761753655959198, 0.43411654172959396`, 
     1.5660990829183918`}}], 
    Line3DBox[{{0.8202266870953305, 0.41011334354766527`, 
     1.5428633668958076`}, {0.8121452601573282, 0.4060726300786641, 
     1.6242905203146565`}, {0.7458723958230613, 0.37293619791153065`, 
     1.589334798940976}}], 
    Line3DBox[{{0.8043454269591939, 0.34893299972960196`, 
     1.5660990829183918`}, {0.8202266870953305, 0.41011334354766527`, 
     1.5428633668958076`}, {0.761753655959198, 0.43411654172959396`, 
     1.5660990829183918`}, {0.7458723958230613, 0.37293619791153065`, 
     1.589334798940976}, {0.8043454269591939, 0.34893299972960196`, 
     1.5660990829183918`}}], 
    Line3DBox[{{0.6666666666666666, 0.3333333333333333, 
     1.6666666666666667`}, {0.7883827905567036, 0.3941913952783518, 
     1.970956976391759}}], 
    Line3DBox[{{0.7853354512786941, 0.33942801188935207`, 
     1.9100989144467406`}, {0.7883827905567036, 0.3941913952783518, 
     1.970956976391759}, {0.7427436802786982, 0.4246115538893441, 
     1.9100989144467406`}}], 
    Line3DBox[{{0.802920355346683, 0.4014601776733415, 1.8906585196627472`}, {
     0.7883827905567036, 0.3941913952783518, 1.970956976391759}, {
     0.7251587762107092, 0.3625793881053546, 1.929539309230734}}], 
    Line3DBox[{{0.7853354512786941, 0.33942801188935207`, 
     1.9100989144467406`}, {0.802920355346683, 0.4014601776733415, 
     1.8906585196627472`}, {0.7427436802786982, 0.4246115538893441, 
     1.9100989144467406`}, {0.7251587762107092, 0.3625793881053546, 
     1.929539309230734}, {0.7853354512786941, 0.33942801188935207`, 
     1.9100989144467406`}}], 
    Line3DBox[{{0.6666666666666666, 0.3333333333333333, 2.}, {
     0.7707825079257373, 0.38539125396286866`, 2.312347523777212}}], 
    Line3DBox[{{0.7712552251739212, 0.3323878988369656, 
     2.2498780190217698`}, {0.7707825079257373, 0.38539125396286866`, 
     2.312347523777212}, {0.7286634541739253, 0.41757144083695763`, 
     2.2498780190217698`}}], 
    Line3DBox[{{0.7898696422893277, 0.39493482114466383`, 
     2.233248726265351}, {0.7707825079257373, 0.38539125396286866`, 
     2.312347523777212}, {0.7100490370585189, 0.3550245185292594, 
     2.2665073117781884`}}], 
    Line3DBox[{{0.7712552251739212, 0.3323878988369656, 
     2.2498780190217698`}, {0.7898696422893277, 0.39493482114466383`, 
     2.233248726265351}, {0.7286634541739253, 0.41757144083695763`, 
     2.2498780190217698`}, {0.7100490370585189, 0.3550245185292594, 
     2.2665073117781884`}, {0.7712552251739212, 0.3323878988369656, 
     2.2498780190217698`}}], 
    Line3DBox[{{0.6666666666666666, 0.6666666666666666, 0.}, {
     0.9023689270621824, 0.9023689270621824, 0.}}], 
    Line3DBox[{{0.888900226468153, 0.8215567234980056, 0.}, {
     0.9023689270621824, 0.9023689270621824, 0.}, {0.8215567234980056, 
     0.888900226468153, 0.}}], 
    Line3DBox[{{0.8552284749830793, 
     0.8552284749830793, -0.047619047619047616`}, {0.9023689270621824, 
     0.9023689270621824, 0.}, {0.8552284749830793, 0.8552284749830793, 
     0.047619047619047616`}}], 
    Line3DBox[{{0.888900226468153, 0.8215567234980056, 0.}, {
     0.8552284749830793, 0.8552284749830793, -0.047619047619047616`}, {
     0.8215567234980056, 0.888900226468153, 0.}, {0.8552284749830793, 
     0.8552284749830793, 0.047619047619047616`}, {0.888900226468153, 
     0.8215567234980056, 0.}}], 
    Line3DBox[{{0.6666666666666666, 0.6666666666666666, 0.3333333333333333}, {
     0.8888888888888888, 0.8888888888888888, 0.4444444444444444}}], 
    Line3DBox[{{0.8781161959295182, 0.8107726929593707, 0.4222222222222222}, {
     0.8888888888888888, 0.8888888888888888, 0.4444444444444444}, {
     0.8107726929593707, 0.8781161959295182, 0.4222222222222222}}], 
    Line3DBox[{{0.8556683616061357, 0.8556683616061357, 0.3773265535754573}, {
     0.8888888888888888, 0.8888888888888888, 0.4444444444444444}, {
     0.8332205272827532, 0.8332205272827532, 0.46711789086898714`}}], 
    Line3DBox[{{0.8781161959295182, 0.8107726929593707, 0.4222222222222222}, {
     0.8556683616061357, 0.8556683616061357, 0.3773265535754573}, {
     0.8107726929593707, 0.8781161959295182, 0.4222222222222222}, {
     0.8332205272827532, 0.8332205272827532, 0.46711789086898714`}, {
     0.8781161959295182, 0.8107726929593707, 0.4222222222222222}}], 
    Line3DBox[{{0.6666666666666666, 0.6666666666666666, 0.6666666666666666}, {
     0.8591167563965418, 0.8591167563965418, 0.8591167563965418}}], 
    Line3DBox[{{0.8542984899356406, 0.7869549869654932, 0.8206267384505669}, {
     0.8591167563965418, 0.8591167563965418, 0.8591167563965418}, {
     0.7869549869654932, 0.8542984899356406, 0.8206267384505669}}], 
    Line3DBox[{{0.8400671332345604, 0.8400671332345604, 0.78174594888258}, {
     0.8591167563965418, 0.8591167563965418, 0.8591167563965418}, {
     0.8011863436665734, 0.8011863436665734, 0.8595075280185538}}], 
    Line3DBox[{{0.8542984899356406, 0.7869549869654932, 0.8206267384505669}, {
     0.8400671332345604, 0.8400671332345604, 0.78174594888258}, {
     0.7869549869654932, 0.8542984899356406, 0.8206267384505669}, {
     0.8011863436665734, 0.8011863436665734, 0.8595075280185538}, {
     0.8542984899356406, 0.7869549869654932, 0.8206267384505669}}], 
    Line3DBox[{{0.6666666666666666, 0.6666666666666666, 1.}, {
     0.8283570833575553, 0.8283570833575553, 1.242535625036333}}], 
    Line3DBox[{{0.8296907515044513, 0.7623472485343038, 
     1.1940285000290665`}, {0.8283570833575553, 0.8283570833575553, 
     1.242535625036333}, {0.7623472485343038, 0.8296907515044513, 
     1.1940285000290665`}}], 
    Line3DBox[{{0.8205187978968788, 0.8205187978968788, 
     1.1613621028590648`}, {0.8283570833575553, 0.8283570833575553, 
     1.242535625036333}, {0.7715192021418763, 0.7715192021418763, 
     1.226694897199068}}], 
    Line3DBox[{{0.8296907515044513, 0.7623472485343038, 
     1.1940285000290665`}, {0.8205187978968788, 0.8205187978968788, 
     1.1613621028590648`}, {0.7623472485343038, 0.8296907515044513, 
     1.1940285000290665`}, {0.7715192021418763, 0.7715192021418763, 
     1.226694897199068}, {0.8296907515044513, 0.7623472485343038, 
     1.1940285000290665`}}], 
    Line3DBox[{{0.6666666666666666, 0.6666666666666666, 
     1.3333333333333333`}, {0.802749430154621, 0.802749430154621, 
     1.605498860309242}}], 
    Line3DBox[{{0.8092046289421039, 0.7418611259719564, 
     1.5510657549140603`}, {0.802749430154621, 0.802749430154621, 
     1.605498860309242}, {0.7418611259719564, 0.8092046289421039, 
     1.5510657549140603`}}], 
    Line3DBox[{{0.8030257474184409, 0.8030257474184409, 
     1.5235728849526495`}, {0.802749430154621, 0.802749430154621, 
     1.605498860309242}, {0.7480400074956194, 0.7480400074956194, 
     1.578558624875471}}], 
    Line3DBox[{{0.8092046289421039, 0.7418611259719564, 
     1.5510657549140603`}, {0.8030257474184409, 0.8030257474184409, 
     1.5235728849526495`}, {0.7418611259719564, 0.8092046289421039, 
     1.5510657549140603`}, {0.7480400074956194, 0.7480400074956194, 
     1.578558624875471}, {0.8092046289421039, 0.7418611259719564, 
     1.5510657549140603`}}], 
    Line3DBox[{{0.6666666666666666, 0.6666666666666666, 
     1.6666666666666667`}, {0.7827184373037985, 0.7827184373037985, 
     1.9567960932594963`}}], 
    Line3DBox[{{0.7931798346614459, 0.7258363316912985, 
     1.8987702079409305`}, {0.7827184373037985, 0.7827184373037985, 
     1.9567960932594963`}, {0.7258363316912985, 0.7931798346614459, 
     1.8987702079409305`}}], 
    Line3DBox[{{0.7888155810285943, 0.7888155810285943, 1.875324209659153}, {
     0.7827184373037985, 0.7827184373037985, 1.9567960932594963`}, {
     0.7302005853241501, 0.7302005853241501, 1.9222162062227082`}}], 
    Line3DBox[{{0.7931798346614459, 0.7258363316912985, 
     1.8987702079409305`}, {0.7888155810285943, 0.7888155810285943, 
     1.875324209659153}, {0.7258363316912985, 0.7931798346614459, 
     1.8987702079409305`}, {0.7302005853241501, 0.7302005853241501, 
     1.9222162062227082`}, {0.7931798346614459, 0.7258363316912985, 
     1.8987702079409305`}}], 
    Line3DBox[{{0.6666666666666666, 0.6666666666666666, 2.}, {
     0.7671704481925878, 0.7671704481925878, 2.3015113445777637`}}], 
    Line3DBox[{{0.7807414433724773, 0.7133979404023298, 
     2.2412090756622107`}, {0.7671704481925878, 0.7671704481925878, 
     2.3015113445777637`}, {0.7133979404023298, 0.7807414433724773, 
     2.2412090756622107`}}], 
    Line3DBox[{{0.7775269370810622, 0.7775269370810622, 2.220904245533105}, {
     0.7671704481925878, 0.7671704481925878, 2.3015113445777637`}, {
     0.7166124466937449, 0.7166124466937449, 2.2615139057913165`}}], 
    Line3DBox[{{0.7807414433724773, 0.7133979404023298, 
     2.2412090756622107`}, {0.7775269370810622, 0.7775269370810622, 
     2.220904245533105}, {0.7133979404023298, 0.7807414433724773, 
     2.2412090756622107`}, {0.7166124466937449, 0.7166124466937449, 
     2.2615139057913165`}, {0.7807414433724773, 0.7133979404023298, 
     2.2412090756622107`}}], 
    Line3DBox[{{0.6666666666666666, 1., 0.}, {0.8515667320750764, 
     1.2773500981126145`, 0.}}], 
    Line3DBox[{{0.8542081615809107, 1.1954657834317475`, 0.}, {
     0.8515667320750764, 1.2773500981126145`, 0.}, {0.7749652764058781, 
     1.2482943735484358`, 0.}}], 
    Line3DBox[{{0.8145867189933944, 
     1.2218800784900916`, -0.047619047619047616`}, {0.8515667320750764, 
     1.2773500981126145`, 0.}, {0.8145867189933944, 1.2218800784900916`, 
     0.0476190476190476}}], 
    Line3DBox[{{0.8542081615809107, 1.1954657834317475`, 0.}, {
     0.8145867189933944, 1.2218800784900916`, -0.047619047619047616`}, {
     0.7749652764058781, 1.2482943735484358`, 0.}, {0.8145867189933944, 
     1.2218800784900916`, 0.0476190476190476}, {0.8542081615809107, 
     1.1954657834317475`, 0.}}], 
    Line3DBox[{{0.6666666666666666, 1., 0.3333333333333333}, {
     0.8448408279416162, 1.2672612419124243`, 0.4224204139708081}}], 
    Line3DBox[{{0.8488274382741426, 1.1873946984715953`, 
     0.40460299784331316`}, {0.8448408279416162, 1.2672612419124243`, 
     0.4224204139708081}, {0.76958455309911, 1.2402232885882836`, 
     0.40460299784331316`}}], 
    Line3DBox[{{0.8162655129881606, 1.2243982694822408`, 
     0.35871613538334024`}, {0.8448408279416162, 1.2672612419124243`, 
     0.4224204139708081}, {0.802146478385092, 1.203219717577638, 
     0.4504898603032861}}], 
    Line3DBox[{{0.8488274382741426, 1.1873946984715953`, 
     0.40460299784331316`}, {0.8162655129881606, 1.2243982694822408`, 
     0.35871613538334024`}, {0.76958455309911, 1.2402232885882836`, 
     0.40460299784331316`}, {0.802146478385092, 1.203219717577638, 
     0.4504898603032861}, {0.8488274382741426, 1.1873946984715953`, 
     0.40460299784331316`}}], 
    Line3DBox[{{0.6666666666666666, 1., 0.6666666666666666}, {
     0.8283570833575553, 1.242535625036333, 0.8283570833575553}}], 
    Line3DBox[{{0.8356404426068939, 1.1676142049707223`, 
     0.7960190000193775}, {0.8283570833575553, 1.242535625036333, 
     0.8283570833575553}, {0.7563975574318612, 1.2204427950874106`, 
     0.7960190000193775}}], 
    Line3DBox[{{0.8088318151431169, 1.2132477227146754`, 
     0.7543773508672249}, {0.8283570833575553, 1.242535625036333, 
     0.8283570833575553}, {0.7832061848956382, 1.1748092773434575`, 
     0.8376606491715302}}], 
    Line3DBox[{{0.8356404426068939, 1.1676142049707223`, 
     0.7960190000193775}, {0.8088318151431169, 1.2132477227146754`, 
     0.7543773508672249}, {0.7563975574318612, 1.2204427950874106`, 
     0.7960190000193775}, {0.7832061848956382, 1.1748092773434575`, 
     0.8376606491715302}, {0.8356404426068939, 1.1676142049707223`, 
     0.7960190000193775}}], 
    Line3DBox[{{0.6666666666666666, 1., 1.}, {0.808800477570407, 
     1.2132007163556104`, 1.2132007163556104`}}], 
    Line3DBox[{{0.8199951579771751, 1.1441462780261442`, 
     1.1705605730844884`}, {0.808800477570407, 1.2132007163556104`, 
     1.2132007163556104`}, {0.7407522728021425, 1.1969748681428325`, 
     1.1705605730844884`}}], 
    Line3DBox[{{0.7972683552750612, 1.1959025329125919`, 1.13395551999945}, {
     0.808800477570407, 1.2132007163556104`, 1.2132007163556104`}, {
     0.7634790755042564, 1.1452186132563849`, 1.2071656261695267`}}], 
    Line3DBox[{{0.8199951579771751, 1.1441462780261442`, 
     1.1705605730844884`}, {0.7972683552750612, 1.1959025329125919`, 
     1.13395551999945}, {0.7407522728021425, 1.1969748681428325`, 
     1.1705605730844884`}, {0.7634790755042564, 1.1452186132563849`, 
     1.2071656261695267`}, {0.8199951579771751, 1.1441462780261442`, 
     1.1705605730844884`}}], 
    Line3DBox[{{0.6666666666666666, 1., 1.3333333333333333`}, {
     0.7904635587847012, 1.1856953381770519`, 1.5809271175694024`}}], 
    Line3DBox[{{0.8053256229486107, 1.1221419754832973`, 
     1.5314083607221887`}, {0.7904635587847012, 1.1856953381770519`, 
     1.5809271175694024`}, {0.726082737773578, 1.1749705655999856`, 
     1.5314083607221887`}}], 
    Line3DBox[{{0.785324226175365, 1.1779863392630474`, 
     1.4995257862739988`}, {0.7904635587847012, 1.1856953381770519`, 
     1.5809271175694024`}, {0.7460841345468237, 1.1191262018202355`, 
     1.5632909351703785`}}], 
    Line3DBox[{{0.8053256229486107, 1.1221419754832973`, 
     1.5314083607221887`}, {0.785324226175365, 1.1779863392630474`, 
     1.4995257862739988`}, {0.726082737773578, 1.1749705655999856`, 
     1.5314083607221887`}, {0.7460841345468237, 1.1191262018202355`, 
     1.5632909351703785`}, {0.8053256229486107, 1.1221419754832973`, 
     1.5314083607221887`}}], 
    Line3DBox[{{0.6666666666666666, 1., 1.6666666666666667`}, {
     0.7748142807538416, 1.1622214211307624`, 1.9370357018846043`}}], 
    Line3DBox[{{0.7928062005239229, 1.1033628418462658`, 
     1.8829618948410167`}, {0.7748142807538416, 1.1622214211307624`, 
     1.9370357018846043`}, {0.7135633153488903, 1.156191431962954, 
     1.8829618948410167`}}], 
    Line3DBox[{{0.774609580349066, 1.161914370523599, 1.8551096257045594`}, {
     0.7748142807538416, 1.1622214211307624`, 1.9370357018846043`}, {
     0.7317599355237472, 1.0976399032856208`, 1.910814163977474}}], 
    Line3DBox[{{0.7928062005239229, 1.1033628418462658`, 
     1.8829618948410167`}, {0.774609580349066, 1.161914370523599, 
     1.8551096257045594`}, {0.7135633153488903, 1.156191431962954, 
     1.8829618948410167`}, {0.7317599355237472, 1.0976399032856208`, 
     1.910814163977474}, {0.7928062005239229, 1.1033628418462658`, 
     1.8829618948410167`}}], 
    Line3DBox[{{0.6666666666666666, 1., 2.}, {0.7619047619047619, 
     1.1428571428571428`, 2.2857142857142856`}}], 
    Line3DBox[{{0.7824785854446592, 1.0878714192273702`, 
     2.2285714285714286`}, {0.7619047619047619, 1.1428571428571428`, 
     2.2857142857142856`}, {0.7032357002696266, 1.1407000093440585`, 
     2.2285714285714286`}}], 
    Line3DBox[{{0.7654979671928666, 1.1482469507892998`, 
     2.2040438688743946`}, {0.7619047619047619, 1.1428571428571428`, 
     2.2857142857142856`}, {0.7202163185214192, 1.0803244777821288`, 
     2.2530989882684627`}}], 
    Line3DBox[{{0.7824785854446592, 1.0878714192273702`, 
     2.2285714285714286`}, {0.7654979671928666, 1.1482469507892998`, 
     2.2040438688743946`}, {0.7032357002696266, 1.1407000093440585`, 
     2.2285714285714286`}, {0.7202163185214192, 1.0803244777821288`, 
     2.2530989882684627`}, {0.7824785854446592, 1.0878714192273702`, 
     2.2285714285714286`}}], 
    Line3DBox[{{0.6666666666666666, 1.3333333333333333`, 0.}, {
     0.8157378651666526, 1.6314757303333052`, 0.}}], 
    Line3DBox[{{0.8285153964666514, 1.5505513654333127`, 0.}, {
     0.8157378651666526, 1.6314757303333052`, 0.}, {0.7433318544666594, 
     1.5931431364333088`, 0.}}], 
    Line3DBox[{{0.7859236254666554, 
     1.5718472509333108`, -0.04761904761904761}, {0.8157378651666526, 
     1.6314757303333052`, 0.}, {0.7859236254666554, 1.5718472509333108`, 
     0.047619047619047616`}}], 
    Line3DBox[{{0.8285153964666514, 1.5505513654333127`, 0.}, {
     0.7859236254666554, 1.5718472509333108`, -0.04761904761904761}, {
     0.7433318544666594, 1.5931431364333088`, 0.}, {0.7859236254666554, 
     1.5718472509333108`, 0.047619047619047616`}, {0.8285153964666514, 
     1.5505513654333127`, 0.}}], 
    Line3DBox[{{0.6666666666666666, 1.3333333333333333`, 
     0.3333333333333333}, {0.8121452601573282, 1.6242905203146565`, 
     0.4060726300786641}}], 
    Line3DBox[{{0.8256413124591919, 1.5448031974183938`, 
     0.39152477072959796`}, {0.8121452601573282, 1.6242905203146565`, 
     0.4060726300786641}, {0.7404577704591999, 1.58739496841839, 
     0.39152477072959796`}}], 
    Line3DBox[{{0.7876966846637128, 1.5753933693274256`, 
     0.3450533386844297}, {0.8121452601573282, 1.6242905203146565`, 
     0.4060726300786641}, {0.778402398254679, 1.556804796509358, 
     0.4379962027747662}}], 
    Line3DBox[{{0.8256413124591919, 1.5448031974183938`, 
     0.39152477072959796`}, {0.7876966846637128, 1.5753933693274256`, 
     0.3450533386844297}, {0.7404577704591999, 1.58739496841839, 
     0.39152477072959796`}, {0.778402398254679, 1.556804796509358, 
     0.4379962027747662}, {0.8256413124591919, 1.5448031974183938`, 
     0.39152477072959796`}}], 
    Line3DBox[{{0.6666666666666666, 1.3333333333333333`, 
     0.6666666666666666}, {0.802749430154621, 1.605498860309242, 
     0.802749430154621}}], 
    Line3DBox[{{0.8181246484570261, 1.5297698694140622`, 
     0.7755328774570301}, {0.802749430154621, 1.605498860309242, 
     0.802749430154621}, {0.7329411064570341, 1.5723616404140583`, 
     0.7755328774570301}}], 
    Line3DBox[{{0.7842268863063185, 1.568453772612637, 0.7320628332105884}, {
     0.802749430154621, 1.605498860309242, 0.802749430154621}, {
     0.7668388686077418, 1.5336777372154835`, 0.8190029217034719}}], 
    Line3DBox[{{0.8181246484570261, 1.5297698694140622`, 
     0.7755328774570301}, {0.7842268863063185, 1.568453772612637, 
     0.7320628332105884}, {0.7329411064570341, 1.5723616404140583`, 
     0.7755328774570301}, {0.7668388686077418, 1.5336777372154835`, 
     0.8190029217034719}, {0.8181246484570261, 1.5297698694140622`, 
     0.7755328774570301}}], 
    Line3DBox[{{0.6666666666666666, 1.3333333333333333`, 1.}, {
     0.7904635587847012, 1.5809271175694024`, 1.1856953381770519`}}], 
    Line3DBox[{{0.8082959513610903, 1.5101124752221906`, 
     1.1485562705416414`}, {0.7904635587847012, 1.5809271175694024`, 
     1.1856953381770519`}, {0.7231124093610983, 1.5527042462221867`, 
     1.1485562705416414`}}], 
    Line3DBox[{{0.7775678203402, 1.5551356406804, 1.1090108039446225`}, {
     0.7904635587847012, 1.5809271175694024`, 1.1856953381770519`}, {
     0.7538405403819887, 1.5076810807639773`, 1.1881017371386604`}}], 
    Line3DBox[{{0.8082959513610903, 1.5101124752221906`, 
     1.1485562705416414`}, {0.7775678203402, 1.5551356406804, 
     1.1090108039446225`}, {0.7231124093610983, 1.5527042462221867`, 
     1.1485562705416414`}, {0.7538405403819887, 1.5076810807639773`, 
     1.1881017371386604`}, {0.8082959513610903, 1.5101124752221906`, 
     1.1485562705416414`}}], 
    Line3DBox[{{0.6666666666666666, 1.3333333333333333`, 
     1.3333333333333333`}, {0.7777777777777777, 1.5555555555555554`, 
     1.5555555555555554`}}], 
    Line3DBox[{{0.7981473265555515, 1.489815225611113, 1.511111111111111}, {
     0.7777777777777777, 1.5555555555555554`, 1.5555555555555554`}, {
     0.7129637845555595, 1.5324069966111091`, 1.511111111111111}}], 
    Line3DBox[{{0.7697528125555542, 1.5395056251111083`, 
     1.4756179686111144`}, {0.7777777777777777, 1.5555555555555554`, 
     1.5555555555555554`}, {0.7413582985555569, 1.4827165971111138`, 
     1.5466042536111078`}}], 
    Line3DBox[{{0.7981473265555515, 1.489815225611113, 1.511111111111111}, {
     0.7697528125555542, 1.5395056251111083`, 1.4756179686111144`}, {
     0.7129637845555595, 1.5324069966111091`, 1.511111111111111}, {
     0.7413582985555569, 1.4827165971111138`, 1.5466042536111078`}, {
     0.7981473265555515, 1.489815225611113, 1.511111111111111}}], 
    Line3DBox[{{0.6666666666666666, 1.3333333333333333`, 
     1.6666666666666667`}, {0.7660474656666573, 1.5320949313333145`, 
     1.9151186641666433`}}], 
    Line3DBox[{{0.7887630768666551, 1.4710467262333202`, 1.865428264666648}, {
     0.7660474656666573, 1.5320949313333145`, 1.9151186641666433`}, {
     0.7035795348666631, 1.5136384972333163`, 1.865428264666648}}], 
    Line3DBox[{{0.7620443217396751, 1.5240886434793501`, 
     1.8336822329206162`}, {0.7660474656666573, 1.5320949313333145`, 
     1.9151186641666433`}, {0.7302982899936433, 1.4605965799872866`, 
     1.8971742964126799`}}], 
    Line3DBox[{{0.7887630768666551, 1.4710467262333202`, 1.865428264666648}, {
     0.7620443217396751, 1.5240886434793501`, 1.8336822329206162`}, {
     0.7035795348666631, 1.5136384972333163`, 1.865428264666648}, {
     0.7302982899936433, 1.4605965799872866`, 1.8971742964126799`}, {
     0.7887630768666551, 1.4710467262333202`, 1.865428264666648}}], 
    Line3DBox[{{0.6666666666666666, 1.3333333333333333`, 2.}, {
     0.7557537473041414, 1.5115074946082827`, 2.2672612419124243`}}], 
    Line3DBox[{{0.7805281021766425, 1.454576776853295, 2.2138089935299394`}, {
     0.7557537473041414, 1.5115074946082827`, 2.2672612419124243`}, {
     0.6953445601766505, 1.497168547853291, 2.2138089935299394`}}], 
    Line3DBox[{{0.7550110255957092, 1.5100220511914184`, 2.185351169498168}, {
     0.7557537473041414, 1.5115074946082827`, 2.2672612419124243`}, {
     0.7208616367575837, 1.4417232735151675`, 2.2422668175617106`}}], 
    Line3DBox[{{0.7805281021766425, 1.454576776853295, 2.2138089935299394`}, {
     0.7550110255957092, 1.5100220511914184`, 2.185351169498168}, {
     0.6953445601766505, 1.497168547853291, 2.2138089935299394`}, {
     0.7208616367575837, 1.4417232735151675`, 2.2422668175617106`}, {
     0.7805281021766425, 1.454576776853295, 2.2138089935299394`}}], 
    Line3DBox[{{0.6666666666666666, 1.6666666666666667`, 0.}, {
     0.7904635587847012, 1.9761588969617532`, 0.}}], 
    Line3DBox[{{0.8099173561175351, 1.8965751806001596`, 0.}, {
     0.7904635587847012, 1.9761588969617532`, 0.}, {0.7214910046046533, 
     1.9319457212053122`, 0.}}], 
    Line3DBox[{{0.7657041803610942, 
     1.9142604509027359`, -0.047619047619047616`}, {0.7904635587847012, 
     1.9761588969617532`, 0.}, {0.7657041803610942, 1.9142604509027359`, 
     0.04761904761904761}}], 
    Line3DBox[{{0.8099173561175351, 1.8965751806001596`, 0.}, {
     0.7657041803610942, 1.9142604509027359`, -0.047619047619047616`}, {
     0.7214910046046533, 1.9319457212053122`, 0.}, {0.7657041803610942, 
     1.9142604509027359`, 0.04761904761904761}, {0.8099173561175351, 
     1.8965751806001596`, 0.}}], 
    Line3DBox[{{0.6666666666666666, 1.6666666666666667`, 
     0.3333333333333333}, {0.7883827905567036, 1.970956976391759, 
     0.3941913952783518}}], 
    Line3DBox[{{0.808252741535137, 1.8924136441441644`, 
     0.38201978288934807`}, {0.7883827905567036, 1.970956976391759, 
     0.3941913952783518}, {0.7198263900222552, 1.927784184749317, 
     0.38201978288934807`}}], 
    Line3DBox[{{0.7672684396054619, 1.9181710990136551`, 
     0.3352011124012445}, {0.7883827905567036, 1.970956976391759, 
     0.3941913952783518}, {0.7608106919519304, 1.9020267298798261`, 
     0.42883845337745163`}}], 
    Line3DBox[{{0.808252741535137, 1.8924136441441644`, 
     0.38201978288934807`}, {0.7672684396054619, 1.9181710990136551`, 
     0.3352011124012445}, {0.7198263900222552, 1.927784184749317, 
     0.38201978288934807`}, {0.7608106919519304, 1.9020267298798261`, 
     0.42883845337745163`}, {0.808252741535137, 1.8924136441441644`, 
     0.38201978288934807`}}], 
    Line3DBox[{{0.6666666666666666, 1.6666666666666667`, 
     0.6666666666666666}, {0.7827184373037985, 1.9567960932594963`, 
     0.7827184373037985}}], 
    Line3DBox[{{0.8037212589328131, 1.8810849376383543`, 
     0.7595080831763722}, {0.7827184373037985, 1.9567960932594963`, 
     0.7827184373037985}, {0.7152949074199313, 1.9164554782435068`, 
     0.7595080831763722}}], 
    Line3DBox[{{0.765665303974803, 1.9141632599370075`, 0.7148682323877488}, {
     0.7827184373037985, 1.9567960932594963`, 0.7827184373037985}, {
     0.7533508623779414, 1.8833771559448536`, 0.8041479339649956}}], 
    Line3DBox[{{0.8037212589328131, 1.8810849376383543`, 
     0.7595080831763722}, {0.765665303974803, 1.9141632599370075`, 
     0.7148682323877488}, {0.7152949074199313, 1.9164554782435068`, 
     0.7595080831763722}, {0.7533508623779414, 1.8833771559448536`, 
     0.8041479339649956}, {0.8037212589328131, 1.8810849376383543`, 
     0.7595080831763722}}], 
    Line3DBox[{{0.6666666666666666, 1.6666666666666667`, 1.}, {
     0.7748142807538416, 1.9370357018846043`, 1.1622214211307624`}}], 
    Line3DBox[{{0.7973979336928475, 1.8652766245384405`, 
     1.1297771369046101`}, {0.7748142807538416, 1.9370357018846043`, 
     1.1622214211307624`}, {0.7089715821799657, 1.900647165143593, 
     1.1297771369046101`}}], 
    Line3DBox[{{0.7617915469811034, 1.9044788674527589`, 
     1.0881776565219088`}, {0.7748142807538416, 1.9370357018846043`, 
     1.1622214211307624`}, {0.7445779688917098, 1.8614449222292746`, 
     1.1713766172873115`}}], 
    Line3DBox[{{0.7973979336928475, 1.8652766245384405`, 
     1.1297771369046101`}, {0.7617915469811034, 1.9044788674527589`, 
     1.0881776565219088`}, {0.7089715821799657, 1.900647165143593, 
     1.1297771369046101`}, {0.7445779688917098, 1.8614449222292746`, 
     1.1713766172873115`}, {0.7973979336928475, 1.8652766245384405`, 
     1.1297771369046101`}}], 
    Line3DBox[{{0.6666666666666666, 1.6666666666666667`, 
     1.3333333333333333`}, {0.7660474656666573, 1.9151186641666433`, 
     1.5320949313333145`}}], 
    Line3DBox[{{0.7903844816231, 1.8477429943640717`, 1.4923426117333183`}, {
     0.7660474656666573, 1.9151186641666433`, 1.5320949313333145`}, {
     0.7019581301102182, 1.8831135349692243`, 1.4923426117333183`}}], 
    Line3DBox[{{0.7567167636258643, 1.8917919090646607`, 1.4541153273562}, {
     0.7660474656666573, 1.9151186641666433`, 1.5320949313333145`}, {
     0.735625848107454, 1.8390646202686354`, 1.5305698961104366`}}], 
    Line3DBox[{{0.7903844816231, 1.8477429943640717`, 1.4923426117333183`}, {
     0.7567167636258643, 1.8917919090646607`, 1.4541153273562}, {
     0.7019581301102182, 1.8831135349692243`, 1.4923426117333183`}, {
     0.735625848107454, 1.8390646202686354`, 1.5305698961104366`}, {
     0.7903844816231, 1.8477429943640717`, 1.4923426117333183`}}], 
    Line3DBox[{{0.6666666666666666, 1.6666666666666667`, 
     1.6666666666666667`}, {0.7573885089919695, 1.8934712724799239`, 
     1.8934712724799239`}}], 
    Line3DBox[{{0.7834573162833498, 1.8304250810146963`, 
     1.8481103513172725`}, {0.7573885089919695, 1.8934712724799239`, 
     1.8934712724799239`}, {0.695030964770468, 1.8657956216198488`, 
     1.8481103513172725`}}], 
    Line3DBox[{{0.7512774428059391, 1.8781936070148482`, 1.813213774708085}, {
     0.7573885089919695, 1.8934712724799239`, 1.8934712724799239`}, {
     0.7272108382478787, 1.8180270956196969`, 1.88300692792646}}], 
    Line3DBox[{{0.7834573162833498, 1.8304250810146963`, 
     1.8481103513172725`}, {0.7512774428059391, 1.8781936070148482`, 
     1.813213774708085}, {0.695030964770468, 1.8657956216198488`, 
     1.8481103513172725`}, {0.7272108382478787, 1.8180270956196969`, 
     1.88300692792646}, {0.7834573162833498, 1.8304250810146963`, 
     1.8481103513172725`}}], 
    Line3DBox[{{0.6666666666666666, 1.6666666666666667`, 2.}, {
     0.7493564897261389, 1.8733912243153474`, 2.248069469178417}}], 
    Line3DBox[{{0.7770317008706854, 1.814361042483035, 2.1984555753427335`}, {
     0.7493564897261389, 1.8733912243153474`, 2.248069469178417}, {
     0.6886053493578036, 1.8497315830881875`, 2.1984555753427335`}}], 
    Line3DBox[{{0.7459800519629554, 1.8649501299073883`, 2.166648552125016}, {
     0.7493564897261389, 1.8733912243153474`, 2.248069469178417}, {
     0.7196569982655336, 1.7991424956638342`, 2.230262598560451}}], 
    Line3DBox[{{0.7770317008706854, 1.814361042483035, 2.1984555753427335`}, {
     0.7459800519629554, 1.8649501299073883`, 2.166648552125016}, {
     0.6886053493578036, 1.8497315830881875`, 2.1984555753427335`}, {
     0.7196569982655336, 1.7991424956638342`, 2.230262598560451}, {
     0.7770317008706854, 1.814361042483035, 2.1984555753427335`}}], 
    Line3DBox[{{0.6666666666666666, 2., 0.}, {0.7720759220056126, 
     2.316227766016838, 0.}}], 
    Line3DBox[{{0.796169466083086, 2.2379237477650493`, 0.}, {
     0.7720759220056126, 2.316227766016838, 0.}, {0.7058186757925609, 
     2.268040677861891, 0.}}], 
    Line3DBox[{{0.7509940709378234, 2.25298221281347, -0.04761904761904761}, {
     0.7720759220056126, 2.316227766016838, 0.}, {0.7509940709378234, 
     2.25298221281347, 0.04761904761904761}}], 
    Line3DBox[{{0.796169466083086, 2.2379237477650493`, 0.}, {
     0.7509940709378234, 2.25298221281347, -0.04761904761904761}, {
     0.7058186757925609, 2.268040677861891, 0.}, {0.7509940709378234, 
     2.25298221281347, 0.04761904761904761}, {0.796169466083086, 
     2.2379237477650493`, 0.}}], 
    Line3DBox[{{0.6666666666666666, 2., 0.3333333333333333}, {
     0.7707825079257373, 2.312347523777212, 0.38539125396286866`}}], 
    Line3DBox[{{0.7951347348191858, 2.234819553973349, 0.3749796698369616}, {
     0.7707825079257373, 2.312347523777212, 0.38539125396286866`}, {
     0.7047839445286607, 2.2649364840701907`, 0.3749796698369616}}], 
    Line3DBox[{{0.7523110768088033, 2.2569332304264096`, 
     0.32794492713936213`}, {0.7707825079257373, 2.312347523777212, 
     0.38539125396286866`}, {0.7476076025390432, 2.24282280761713, 
     0.4220144125345611}}], 
    Line3DBox[{{0.7951347348191858, 2.234819553973349, 0.3749796698369616}, {
     0.7523110768088033, 2.2569332304264096`, 0.32794492713936213`}, {
     0.7047839445286607, 2.2649364840701907`, 0.3749796698369616}, {
     0.7476076025390432, 2.24282280761713, 0.4220144125345611}, {
     0.7951347348191858, 2.234819553973349, 0.3749796698369616}}], 
    Line3DBox[{{0.6666666666666666, 2., 0.6666666666666666}, {
     0.7671704481925878, 2.3015113445777637`, 0.7671704481925878}}], 
    Line3DBox[{{0.7922450870326662, 2.22615061061379, 0.7470696918874036}, {
     0.7671704481925878, 2.3015113445777637`, 0.7671704481925878}, {
     0.701894296742141, 2.2562675407106316`, 0.7470696918874036}}], 
    Line3DBox[{{0.7516099899314302, 2.2548299697942906`, 
     0.7016667114471373}, {0.7671704481925878, 2.3015113445777637`, 
     0.7671704481925878}, {0.7425293938433769, 2.227588181530131, 
     0.7924726723276698}}], 
    Line3DBox[{{0.7922450870326662, 2.22615061061379, 0.7470696918874036}, {
     0.7516099899314302, 2.2548299697942906`, 0.7016667114471373}, {
     0.701894296742141, 2.2562675407106316`, 0.7470696918874036}, {
     0.7425293938433769, 2.227588181530131, 0.7924726723276698}, {
     0.7922450870326662, 2.22615061061379, 0.7470696918874036}}], 
    Line3DBox[{{0.6666666666666666, 2., 1.}, {0.7619047619047619, 
     2.2857142857142856`, 1.1428571428571428`}}], 
    Line3DBox[{{0.7880325380024055, 2.2135129635230077`, 
     1.1142857142857143`}, {0.7619047619047619, 2.2857142857142856`, 
     1.1428571428571428`}, {0.6976817477118803, 2.2436298936198495`, 
     1.1142857142857143`}}], 
    Line3DBox[{{0.7493107707350375, 2.2479323122051125`, 
     1.0712615284330833`}, {0.7619047619047619, 2.2857142857142856`, 
     1.1428571428571428`}, {0.7364035149792483, 2.209210544937745, 
     1.1573099001383453`}}], 
    Line3DBox[{{0.7880325380024055, 2.2135129635230077`, 
     1.1142857142857143`}, {0.7493107707350375, 2.2479323122051125`, 
     1.0712615284330833`}, {0.6976817477118803, 2.2436298936198495`, 
     1.1142857142857143`}, {0.7364035149792483, 2.209210544937745, 
     1.1573099001383453`}, {0.7880325380024055, 2.2135129635230077`, 
     1.1142857142857143`}}], 
    Line3DBox[{{0.6666666666666666, 2., 1.3333333333333333`}, {
     0.7557537473041414, 2.2672612419124243`, 1.5115074946082827`}}], 
    Line3DBox[{{0.7831117263219091, 2.1987505284815185`, 1.475872662353293}, {
     0.7557537473041414, 2.2672612419124243`, 1.5115074946082827`}, {
     0.6927609360313839, 2.2288674585783603`, 1.475872662353293}}], 
    Line3DBox[{{0.7459854193169181, 2.237956257950754, 1.435627221651935}, {
     0.7557537473041414, 2.2672612419124243`, 1.5115074946082827`}, {
     0.7298872430363749, 2.1896617291091247`, 1.516118103054651}}], 
    Line3DBox[{{0.7831117263219091, 2.1987505284815185`, 1.475872662353293}, {
     0.7459854193169181, 2.237956257950754, 1.435627221651935}, {
     0.6927609360313839, 2.2288674585783603`, 1.475872662353293}, {
     0.7298872430363749, 2.1896617291091247`, 1.516118103054651}, {
     0.7831117263219091, 2.1987505284815185`, 1.475872662353293}}], 
    Line3DBox[{{0.6666666666666666, 2., 1.6666666666666667`}, {
     0.7493564897261389, 2.248069469178417, 1.8733912243153474`}}], 
    Line3DBox[{{0.7779939202595071, 2.1833971102943126`, 
     1.8320463127856113`}, {0.7493564897261389, 2.248069469178417, 
     1.8733912243153474`}, {0.6876431299689819, 2.2135140403911544`, 
     1.8320463127856113`}}], 
    Line3DBox[{{0.7421573886922532, 2.2264721660767597`, 
     1.7946908584735761`}, {0.7493564897261389, 2.248069469178417, 
     1.8733912243153474`}, {0.7234796615362358, 2.1704389846087073`, 
     1.8694017670976464`}}], 
    Line3DBox[{{0.7779939202595071, 2.1833971102943126`, 
     1.8320463127856113`}, {0.7421573886922532, 2.2264721660767597`, 
     1.7946908584735761`}, {0.6876431299689819, 2.2135140403911544`, 
     1.8320463127856113`}, {0.7234796615362358, 2.1704389846087073`, 
     1.8694017670976464`}, {0.7779939202595071, 2.1833971102943126`, 
     1.8320463127856113`}}], 
    Line3DBox[{{0.6666666666666666, 2., 2.}, {0.7431385779568539, 
     2.2294157338705616`, 2.2294157338705616`}}], 
    Line3DBox[{{0.773019590844079, 2.1684741220480284`, 
     2.1835325870964493`}, {0.7431385779568539, 2.2294157338705616`, 
     2.2294157338705616`}, {0.6826688005535538, 2.19859105214487, 
     2.1835325870964493`}}], 
    Line3DBox[{{0.7382081421289595, 2.2146244263868784`, 
     2.1489860989959726`}, {0.7431385779568539, 2.2294157338705616`, 
     2.2294157338705616`}, {0.7174802492686734, 2.15244074780602, 
     2.218079075196926}}], 
    Line3DBox[{{0.773019590844079, 2.1684741220480284`, 
     2.1835325870964493`}, {0.7382081421289595, 2.2146244263868784`, 
     2.1489860989959726`}, {0.6826688005535538, 2.19859105214487, 
     2.1835325870964493`}, {0.7174802492686734, 2.15244074780602, 
     2.218079075196926}, {0.773019590844079, 2.1684741220480284`, 
     2.1835325870964493`}}], 
    Line3DBox[{{1., 0., 0.}, {1.3333333333333333`, 0., 0.}}], 
    Line3DBox[{{1.2666666666666666`, -0.047619047619047616`, 0.}, {
     1.3333333333333333`, 0., 0.}, {1.2666666666666666`, 
     0.047619047619047616`, 0.}}], 
    Line3DBox[{{1.2666666666666666`, 0., -0.047619047619047616`}, {
     1.3333333333333333`, 0., 0.}, {1.2666666666666666`, 0., 
     0.047619047619047616`}}], 
    Line3DBox[{{1.2666666666666666`, -0.047619047619047616`, 0.}, {
     1.2666666666666666`, 0., -0.047619047619047616`}, {1.2666666666666666`, 
     0.047619047619047616`, 0.}, {1.2666666666666666`, 0., 
     0.047619047619047616`}, {1.2666666666666666`, -0.047619047619047616`, 
     0.}}], Line3DBox[{{1., 0., 0.3333333333333333}, {1.316227766016838, 0., 
     0.4387425886722793}}], 
    Line3DBox[{{1.2529822128134702`, -0.0476190476190476, 
     0.4176607376044901}, {1.316227766016838, 0., 0.4387425886722793}, {
     1.2529822128134702`, 0.04761904761904761, 0.4176607376044901}}], 
    Line3DBox[{{1.2680406778618911`, 0., 0.37248534245922754`}, {
     1.316227766016838, 0., 0.4387425886722793}, {1.2379237477650493`, 0., 
     0.4628361327497526}}], 
    Line3DBox[{{1.2529822128134702`, -0.0476190476190476, 
     0.4176607376044901}, {1.2680406778618911`, 0., 0.37248534245922754`}, {
     1.2529822128134702`, 0.04761904761904761, 0.4176607376044901}, {
     1.2379237477650493`, 0., 0.4628361327497526}, {
     1.2529822128134702`, -0.0476190476190476, 0.4176607376044901}}], 
    Line3DBox[{{1., 0., 0.6666666666666666}, {1.2773500981126145`, 0., 
     0.8515667320750764}}], 
    Line3DBox[{{1.2218800784900916`, -0.04761904761904761, 
     0.8145867189933944}, {1.2773500981126145`, 0., 0.8515667320750764}, {
     1.2218800784900916`, 0.047619047619047616`, 0.8145867189933944}}], 
    Line3DBox[{{1.2482943735484358`, 0., 0.7749652764058781}, {
     1.2773500981126145`, 0., 0.8515667320750764}, {1.1954657834317475`, 0., 
     0.8542081615809107}}], 
    Line3DBox[{{1.2218800784900916`, -0.04761904761904761, 
     0.8145867189933944}, {1.2482943735484358`, 0., 0.7749652764058781}, {
     1.2218800784900916`, 0.047619047619047616`, 0.8145867189933944}, {
     1.1954657834317475`, 0., 0.8542081615809107}, {
     1.2218800784900916`, -0.04761904761904761, 0.8145867189933944}}], 
    Line3DBox[{{1., 0., 1.}, {1.235702260395516, 0., 1.235702260395516}}], 
    Line3DBox[{{1.1885618083164127`, -0.04761904761904762, 
     1.1885618083164127`}, {1.235702260395516, 0., 1.235702260395516}, {
     1.1885618083164127`, 0.04761904761904763, 1.1885618083164127`}}], 
    Line3DBox[{{1.2222335598014864`, 0., 1.154890056831339}, {
     1.235702260395516, 0., 1.235702260395516}, {1.154890056831339, 0., 
     1.2222335598014864`}}], 
    Line3DBox[{{1.1885618083164127`, -0.04761904761904762, 
     1.1885618083164127`}, {1.2222335598014864`, 0., 1.154890056831339}, {
     1.1885618083164127`, 0.04761904761904763, 1.1885618083164127`}, {
     1.154890056831339, 0., 1.2222335598014864`}, {
     1.1885618083164127`, -0.04761904761904762, 1.1885618083164127`}}], 
    Line3DBox[{{1., 0., 1.3333333333333333`}, {1.2, 0., 
     1.5999999999999999`}}], 
    Line3DBox[{{1.16, -0.04761904761904761, 1.5466666666666666`}, {1.2, 0., 
     1.5999999999999999`}, {1.16, 0.047619047619047616`, 
     1.5466666666666666`}}], 
    Line3DBox[{{1.198095238095238, 0., 1.5180952380952382`}, {1.2, 0., 
     1.5999999999999999`}, {1.1219047619047617`, 0., 1.575238095238095}}], 
    Line3DBox[{{1.16, -0.04761904761904761, 1.5466666666666666`}, {
     1.198095238095238, 0., 1.5180952380952382`}, {1.16, 
     0.047619047619047616`, 1.5466666666666666`}, {1.1219047619047617`, 0., 
     1.575238095238095}, {1.16, -0.04761904761904761, 1.5466666666666666`}}], 
    Line3DBox[{{1., 0., 1.6666666666666667`}, {1.1714985851425088`, 0., 
     1.9524976419041815`}}], 
    Line3DBox[{{1.137198868114007, -0.04761904761904761, 
     1.8953314468566784`}, {1.1714985851425088`, 0., 1.9524976419041815`}, {
     1.137198868114007, 0.047619047619047616`, 1.8953314468566784`}}], 
    Line3DBox[{{1.178031864576509, 0., 1.8708316489791772`}, {
     1.1714985851425088`, 0., 1.9524976419041815`}, {1.096365871651505, 0., 
     1.9198312447341797`}}], 
    Line3DBox[{{1.137198868114007, -0.04761904761904761, 
     1.8953314468566784`}, {1.178031864576509, 0., 1.8708316489791772`}, {
     1.137198868114007, 0.047619047619047616`, 1.8953314468566784`}, {
     1.096365871651505, 0., 1.9198312447341797`}, {
     1.137198868114007, -0.04761904761904761, 1.8953314468566784`}}], 
    Line3DBox[{{1., 0., 2.}, {1.149071198499986, 0., 2.298142396999972}}], 
    Line3DBox[{{1.1192569587999888`, -0.0476190476190476, 
     2.2385139175999775`}, {1.149071198499986, 0., 2.298142396999972}, {
     1.1192569587999888`, 0.04761904761904761, 2.2385139175999775`}}], 
    Line3DBox[{{1.1618487297999847`, 0., 2.2172180320999795`}, {
     1.149071198499986, 0., 2.298142396999972}, {1.0766651877999929`, 0., 
     2.2598098030999756`}}], 
    Line3DBox[{{1.1192569587999888`, -0.0476190476190476, 
     2.2385139175999775`}, {1.1618487297999847`, 0., 2.2172180320999795`}, {
     1.1192569587999888`, 0.04761904761904761, 2.2385139175999775`}, {
     1.0766651877999929`, 0., 2.2598098030999756`}, {
     1.1192569587999888`, -0.0476190476190476, 2.2385139175999775`}}], 
    Line3DBox[{{1., 0.3333333333333333, 0.}, {1.316227766016838, 
     0.4387425886722793, 0.}}], 
    Line3DBox[{{1.2680406778618911`, 0.37248534245922754`, 0.}, {
     1.316227766016838, 0.4387425886722793, 0.}, {1.2379237477650493`, 
     0.4628361327497526, 0.}}], 
    Line3DBox[{{1.2529822128134702`, 
     0.4176607376044901, -0.04761904761904761}, {1.316227766016838, 
     0.4387425886722793, 0.}, {1.2529822128134702`, 0.4176607376044901, 
     0.04761904761904761}}], 
    Line3DBox[{{1.2680406778618911`, 0.37248534245922754`, 0.}, {
     1.2529822128134702`, 0.4176607376044901, -0.04761904761904761}, {
     1.2379237477650493`, 0.4628361327497526, 0.}, {1.2529822128134702`, 
     0.4176607376044901, 0.04761904761904761}, {1.2680406778618911`, 
     0.37248534245922754`, 0.}}], 
    Line3DBox[{{1., 0.3333333333333333, 0.3333333333333333}, {
     1.3015113445777635`, 0.43383711485925447`, 0.43383711485925447`}}], 
    Line3DBox[{{1.2562675407106318`, 0.36856096340880773`, 
     0.41373635855407026`}, {1.3015113445777635`, 0.43383711485925447`, 
     0.43383711485925447`}, {1.22615061061379, 0.4589117536993328, 
     0.41373635855407026`}}], 
    Line3DBox[{{1.2548299697942908`, 0.4182766565980969, 
     0.36833337811380396`}, {1.3015113445777635`, 0.43383711485925447`, 
     0.43383711485925447`}, {1.227588181530131, 0.40919606051004365`, 
     0.45913933899433657`}}], 
    Line3DBox[{{1.2562675407106318`, 0.36856096340880773`, 
     0.41373635855407026`}, {1.2548299697942908`, 0.4182766565980969, 
     0.36833337811380396`}, {1.22615061061379, 0.4589117536993328, 
     0.41373635855407026`}, {1.227588181530131, 0.40919606051004365`, 
     0.45913933899433657`}, {1.2562675407106318`, 0.36856096340880773`, 
     0.41373635855407026`}}], 
    Line3DBox[{{1., 0.3333333333333333, 0.6666666666666666}, {
     1.2672612419124243`, 0.4224204139708081, 0.8448408279416162}}], 
    Line3DBox[{{1.2288674585783603`, 0.35942760269805063`, 
     0.8092059956866263}, {1.2672612419124243`, 0.4224204139708081, 
     0.8448408279416162}, {1.1987505284815185`, 0.4497783929885757, 
     0.8092059956866263}}], 
    Line3DBox[{{1.2379562579507541`, 0.41265208598358477`, 
     0.7689605549852684}, {1.2672612419124243`, 0.4224204139708081, 
     0.8448408279416162}, {1.1896617291091247`, 0.3965539097030416, 
     0.8494514363879843}}], 
    Line3DBox[{{1.2288674585783603`, 0.35942760269805063`, 
     0.8092059956866263}, {1.2379562579507541`, 0.41265208598358477`, 
     0.7689605549852684}, {1.1987505284815185`, 0.4497783929885757, 
     0.8092059956866263}, {1.1896617291091247`, 0.3965539097030416, 
     0.8494514363879843}, {1.2288674585783603`, 0.35942760269805063`, 
     0.8092059956866263}}], 
    Line3DBox[{{1., 0.3333333333333333, 1.}, {1.2294157338705618`, 
     0.4098052446235205, 1.2294157338705618`}}], 
    Line3DBox[{{1.1985910521448704`, 0.3493354672202206, 
     1.1835325870964495`}, {1.2294157338705618`, 0.4098052446235205, 
     1.2294157338705618`}, {1.1684741220480286`, 0.43968625751074564`, 
     1.1835325870964495`}}], 
    Line3DBox[{{1.2146244263868786`, 0.40487480879562615`, 
     1.1489860989959728`}, {1.2294157338705618`, 0.4098052446235205, 
     1.2294157338705618`}, {1.1524407478060203`, 0.38414691593534006`, 
     1.2180790751969262`}}], 
    Line3DBox[{{1.1985910521448704`, 0.3493354672202206, 
     1.1835325870964495`}, {1.2146244263868786`, 0.40487480879562615`, 
     1.1489860989959728`}, {1.1684741220480286`, 0.43968625751074564`, 
     1.1835325870964495`}, {1.1524407478060203`, 0.38414691593534006`, 
     1.2180790751969262`}, {1.1985910521448704`, 0.3493354672202206, 
     1.1835325870964495`}}], 
    Line3DBox[{{1., 0.3333333333333333, 1.3333333333333333`}, {
     1.196116135138184, 0.3987053783793947, 1.5948215135175787`}}], 
    Line3DBox[{{1.1719513731589681`, 0.34045557422491984`, 
     1.5425238774807295`}, {1.196116135138184, 0.3987053783793947, 
     1.5948215135175787`}, {1.1418344430621263`, 0.4308063645154449, 
     1.5425238774807295`}}], 
    Line3DBox[{{1.192331403707464, 0.3974438012358213, 1.5129917978166323`}, {
     1.196116135138184, 0.3987053783793947, 1.5948215135175787`}, {
     1.1214544125136305`, 0.37381813750454346`, 1.5720559571448267`}}], 
    Line3DBox[{{1.1719513731589681`, 0.34045557422491984`, 
     1.5425238774807295`}, {1.192331403707464, 0.3974438012358213, 
     1.5129917978166323`}, {1.1418344430621263`, 0.4308063645154449, 
     1.5425238774807295`}, {1.1214544125136305`, 0.37381813750454346`, 
     1.5720559571448267`}, {1.1719513731589681`, 0.34045557422491984`, 
     1.5425238774807295`}}], 
    Line3DBox[{{1., 0.3333333333333333, 1.6666666666666667`}, {
     1.1690308509457032`, 0.3896769503152344, 1.9483847515761723`}}], 
    Line3DBox[{{1.1502831458049836`, 0.3332328317735917, 
     1.8920411345942711`}, {1.1690308509457032`, 0.3896769503152344, 
     1.9483847515761723`}, {1.1201662157081418`, 0.42358362206411676`, 
     1.8920411345942711`}}], 
    Line3DBox[{{1.1734048581726233`, 0.3911349527242078, 
     1.8665876829835641`}, {1.1690308509457032`, 0.3896769503152344, 
     1.9483847515761723`}, {1.097044503340502, 0.3656815011135007, 
     1.9174945862049781`}}], 
    Line3DBox[{{1.1502831458049836`, 0.3332328317735917, 
     1.8920411345942711`}, {1.1734048581726233`, 0.3911349527242078, 
     1.8665876829835641`}, {1.1201662157081418`, 0.42358362206411676`, 
     1.8920411345942711`}, {1.097044503340502, 0.3656815011135007, 
     1.9174945862049781`}, {1.1502831458049836`, 0.3332328317735917, 
     1.8920411345942711`}}], 
    Line3DBox[{{1., 0.3333333333333333, 2.}, {1.1474419561548972`, 
     0.38248065205163234`, 2.2948839123097944`}}], 
    Line3DBox[{{1.1330120299723385`, 0.32747579316271, 2.2359071298478352`}, {
     1.1474419561548972`, 0.38248065205163234`, 2.2948839123097944`}, {
     1.1028950998754967`, 0.4178265834532351, 2.2359071298478352`}}], 
    Line3DBox[{{1.1579180567056453`, 0.38597268556854847`, 
     2.213704634413542}, {1.1474419561548972`, 0.38248065205163234`, 
     2.2948839123097944`}, {1.07798907314219, 0.35932969104739665`, 
     2.2581096252821284`}}], 
    Line3DBox[{{1.1330120299723385`, 0.32747579316271, 2.2359071298478352`}, {
     1.1579180567056453`, 0.38597268556854847`, 2.213704634413542}, {
     1.1028950998754967`, 0.4178265834532351, 2.2359071298478352`}, {
     1.07798907314219, 0.35932969104739665`, 2.2581096252821284`}, {
     1.1330120299723385`, 0.32747579316271, 2.2359071298478352`}}], 
    Line3DBox[{{1., 0.6666666666666666, 0.}, {1.2773500981126145`, 
     0.8515667320750764, 0.}}], 
    Line3DBox[{{1.2482943735484358`, 0.7749652764058781, 0.}, {
     1.2773500981126145`, 0.8515667320750764, 0.}, {1.1954657834317475`, 
     0.8542081615809107, 0.}}], 
    Line3DBox[{{1.2218800784900916`, 
     0.8145867189933944, -0.047619047619047616`}, {1.2773500981126145`, 
     0.8515667320750764, 0.}, {1.2218800784900916`, 0.8145867189933944, 
     0.0476190476190476}}], 
    Line3DBox[{{1.2482943735484358`, 0.7749652764058781, 0.}, {
     1.2218800784900916`, 0.8145867189933944, -0.047619047619047616`}, {
     1.1954657834317475`, 0.8542081615809107, 0.}, {1.2218800784900916`, 
     0.8145867189933944, 0.0476190476190476}, {1.2482943735484358`, 
     0.7749652764058781, 0.}}], 
    Line3DBox[{{1., 0.6666666666666666, 0.3333333333333333}, {
     1.2672612419124243`, 0.8448408279416162, 0.4224204139708081}}], 
    Line3DBox[{{1.2402232885882836`, 0.76958455309911, 
     0.40460299784331316`}, {1.2672612419124243`, 0.8448408279416162, 
     0.4224204139708081}, {1.1873946984715953`, 0.8488274382741426, 
     0.40460299784331316`}}], 
    Line3DBox[{{1.2243982694822408`, 0.8162655129881606, 
     0.35871613538334024`}, {1.2672612419124243`, 0.8448408279416162, 
     0.4224204139708081}, {1.203219717577638, 0.802146478385092, 
     0.4504898603032861}}], 
    Line3DBox[{{1.2402232885882836`, 0.76958455309911, 
     0.40460299784331316`}, {1.2243982694822408`, 0.8162655129881606, 
     0.35871613538334024`}, {1.1873946984715953`, 0.8488274382741426, 
     0.40460299784331316`}, {1.203219717577638, 0.802146478385092, 
     0.4504898603032861}, {1.2402232885882836`, 0.76958455309911, 
     0.40460299784331316`}}], 
    Line3DBox[{{1., 0.6666666666666666, 0.6666666666666666}, {
     1.242535625036333, 0.8283570833575553, 0.8283570833575553}}], 
    Line3DBox[{{1.2204427950874106`, 0.7563975574318612, 
     0.7960190000193775}, {1.242535625036333, 0.8283570833575553, 
     0.8283570833575553}, {1.1676142049707223`, 0.8356404426068939, 
     0.7960190000193775}}], 
    Line3DBox[{{1.2132477227146754`, 0.8088318151431169, 
     0.7543773508672249}, {1.242535625036333, 0.8283570833575553, 
     0.8283570833575553}, {1.1748092773434575`, 0.7832061848956382, 
     0.8376606491715302}}], 
    Line3DBox[{{1.2204427950874106`, 0.7563975574318612, 
     0.7960190000193775}, {1.2132477227146754`, 0.8088318151431169, 
     0.7543773508672249}, {1.1676142049707223`, 0.8356404426068939, 
     0.7960190000193775}, {1.1748092773434575`, 0.7832061848956382, 
     0.8376606491715302}, {1.2204427950874106`, 0.7563975574318612, 
     0.7960190000193775}}], 
    Line3DBox[{{1., 0.6666666666666666, 1.}, {1.2132007163556104`, 
     0.808800477570407, 1.2132007163556104`}}], 
    Line3DBox[{{1.1969748681428325`, 0.7407522728021425, 
     1.1705605730844884`}, {1.2132007163556104`, 0.808800477570407, 
     1.2132007163556104`}, {1.1441462780261442`, 0.8199951579771751, 
     1.1705605730844884`}}], 
    Line3DBox[{{1.1959025329125919`, 0.7972683552750612, 1.13395551999945}, {
     1.2132007163556104`, 0.808800477570407, 1.2132007163556104`}, {
     1.1452186132563849`, 0.7634790755042564, 1.2071656261695267`}}], 
    Line3DBox[{{1.1969748681428325`, 0.7407522728021425, 
     1.1705605730844884`}, {1.1959025329125919`, 0.7972683552750612, 
     1.13395551999945}, {1.1441462780261442`, 0.8199951579771751, 
     1.1705605730844884`}, {1.1452186132563849`, 0.7634790755042564, 
     1.2071656261695267`}, {1.1969748681428325`, 0.7407522728021425, 
     1.1705605730844884`}}], 
    Line3DBox[{{1., 0.6666666666666666, 1.3333333333333333`}, {
     1.1856953381770519`, 0.7904635587847012, 1.5809271175694024`}}], 
    Line3DBox[{{1.1749705655999856`, 0.726082737773578, 
     1.5314083607221887`}, {1.1856953381770519`, 0.7904635587847012, 
     1.5809271175694024`}, {1.1221419754832973`, 0.8053256229486107, 
     1.5314083607221887`}}], 
    Line3DBox[{{1.1779863392630474`, 0.785324226175365, 
     1.4995257862739988`}, {1.1856953381770519`, 0.7904635587847012, 
     1.5809271175694024`}, {1.1191262018202355`, 0.7460841345468237, 
     1.5632909351703785`}}], 
    Line3DBox[{{1.1749705655999856`, 0.726082737773578, 
     1.5314083607221887`}, {1.1779863392630474`, 0.785324226175365, 
     1.4995257862739988`}, {1.1221419754832973`, 0.8053256229486107, 
     1.5314083607221887`}, {1.1191262018202355`, 0.7460841345468237, 
     1.5632909351703785`}, {1.1749705655999856`, 0.726082737773578, 
     1.5314083607221887`}}], 
    Line3DBox[{{1., 0.6666666666666666, 1.6666666666666667`}, {
     1.1622214211307624`, 0.7748142807538416, 1.9370357018846043`}}], 
    Line3DBox[{{1.156191431962954, 0.7135633153488903, 1.8829618948410167`}, {
     1.1622214211307624`, 0.7748142807538416, 1.9370357018846043`}, {
     1.1033628418462658`, 0.7928062005239229, 1.8829618948410167`}}], 
    Line3DBox[{{1.161914370523599, 0.774609580349066, 1.8551096257045594`}, {
     1.1622214211307624`, 0.7748142807538416, 1.9370357018846043`}, {
     1.0976399032856208`, 0.7317599355237472, 1.910814163977474}}], 
    Line3DBox[{{1.156191431962954, 0.7135633153488903, 1.8829618948410167`}, {
     1.161914370523599, 0.774609580349066, 1.8551096257045594`}, {
     1.1033628418462658`, 0.7928062005239229, 1.8829618948410167`}, {
     1.0976399032856208`, 0.7317599355237472, 1.910814163977474}, {
     1.156191431962954, 0.7135633153488903, 1.8829618948410167`}}], 
    Line3DBox[{{1., 0.6666666666666666, 2.}, {1.1428571428571428`, 
     0.7619047619047619, 2.2857142857142856`}}], 
    Line3DBox[{{1.1407000093440585`, 0.7032357002696266, 
     2.2285714285714286`}, {1.1428571428571428`, 0.7619047619047619, 
     2.2857142857142856`}, {1.0878714192273702`, 0.7824785854446592, 
     2.2285714285714286`}}], 
    Line3DBox[{{1.1482469507892998`, 0.7654979671928666, 
     2.2040438688743946`}, {1.1428571428571428`, 0.7619047619047619, 
     2.2857142857142856`}, {1.0803244777821288`, 0.7202163185214192, 
     2.2530989882684627`}}], 
    Line3DBox[{{1.1407000093440585`, 0.7032357002696266, 
     2.2285714285714286`}, {1.1482469507892998`, 0.7654979671928666, 
     2.2040438688743946`}, {1.0878714192273702`, 0.7824785854446592, 
     2.2285714285714286`}, {1.0803244777821288`, 0.7202163185214192, 
     2.2530989882684627`}, {1.1407000093440585`, 0.7032357002696266, 
     2.2285714285714286`}}], 
    Line3DBox[{{1., 1., 0.}, {1.235702260395516, 1.235702260395516, 0.}}], 
    Line3DBox[{{1.2222335598014864`, 1.154890056831339, 0.}, {
     1.235702260395516, 1.235702260395516, 0.}, {1.154890056831339, 
     1.2222335598014864`, 0.}}], 
    Line3DBox[{{1.1885618083164127`, 
     1.1885618083164127`, -0.04761904761904763}, {1.235702260395516, 
     1.235702260395516, 0.}, {1.1885618083164127`, 1.1885618083164127`, 
     0.04761904761904763}}], 
    Line3DBox[{{1.2222335598014864`, 1.154890056831339, 0.}, {
     1.1885618083164127`, 1.1885618083164127`, -0.04761904761904763}, {
     1.154890056831339, 1.2222335598014864`, 0.}, {1.1885618083164127`, 
     1.1885618083164127`, 0.04761904761904763}, {1.2222335598014864`, 
     1.154890056831339, 0.}}], 
    Line3DBox[{{1., 1., 0.3333333333333333}, {1.2294157338705618`, 
     1.2294157338705618`, 0.4098052446235205}}], 
    Line3DBox[{{1.2172043385815232`, 1.1498608356113758`, 
     0.3945108623654831}, {1.2294157338705618`, 1.2294157338705618`, 
     0.4098052446235205}, {1.1498608356113758`, 1.2172043385815232`, 
     0.3945108623654831}}], 
    Line3DBox[{{1.1912574166741048`, 1.1912574166741048`, 
     0.34816188489955097`}, {1.2294157338705618`, 1.2294157338705618`, 
     0.4098052446235205}, {1.1758077575187942`, 1.1758077575187942`, 
     0.44085983983141525`}}], 
    Line3DBox[{{1.2172043385815232`, 1.1498608356113758`, 
     0.3945108623654831}, {1.1912574166741048`, 1.1912574166741048`, 
     0.34816188489955097`}, {1.1498608356113758`, 1.2172043385815232`, 
     0.3945108623654831}, {1.1758077575187942`, 1.1758077575187942`, 
     0.44085983983141525`}, {1.2172043385815232`, 1.1498608356113758`, 
     0.3945108623654831}}], 
    Line3DBox[{{1., 1., 0.6666666666666666}, {1.2132007163556104`, 
     1.2132007163556104`, 0.808800477570407}}], 
    Line3DBox[{{1.204232324569562, 1.1368888215994146`, 0.7803737153896588}, {
     1.2132007163556104`, 1.2132007163556104`, 0.808800477570407}, {
     1.1368888215994146`, 1.204232324569562, 0.7803737153896588}}], 
    Line3DBox[{{1.1849182561596199`, 1.1849182561596199`, 
     0.737300666164264}, {1.2132007163556104`, 1.2132007163556104`, 
     0.808800477570407}, {1.1562028900093568`, 1.1562028900093568`, 
     0.8234467646150536}}], 
    Line3DBox[{{1.204232324569562, 1.1368888215994146`, 0.7803737153896588}, {
     1.1849182561596199`, 1.1849182561596199`, 0.737300666164264}, {
     1.1368888215994146`, 1.204232324569562, 0.7803737153896588}, {
     1.1562028900093568`, 1.1562028900093568`, 0.8234467646150536}, {
     1.204232324569562, 1.1368888215994146`, 0.7803737153896588}}], 
    Line3DBox[{{1., 1., 1.}, {1.1924500897298753`, 1.1924500897298753`, 
     1.1924500897298753`}}], 
    Line3DBox[{{1.187631823268974, 1.1202883202988265`, 
     1.1539600717839003`}, {1.1924500897298753`, 1.1924500897298753`, 
     1.1924500897298753`}, {1.1202883202988265`, 1.187631823268974, 
     1.1539600717839003`}}], 
    Line3DBox[{{1.1734004665678937`, 1.1734004665678937`, 
     1.1150792822159132`}, {1.1924500897298753`, 1.1924500897298753`, 
     1.1924500897298753`}, {1.1345196769999069`, 1.1345196769999069`, 
     1.1928408613518873`}}], 
    Line3DBox[{{1.187631823268974, 1.1202883202988265`, 
     1.1539600717839003`}, {1.1734004665678937`, 1.1734004665678937`, 
     1.1150792822159132`}, {1.1202883202988265`, 1.187631823268974, 
     1.1539600717839003`}, {1.1345196769999069`, 1.1345196769999069`, 
     1.1928408613518873`}, {1.187631823268974, 1.1202883202988265`, 
     1.1539600717839003`}}], 
    Line3DBox[{{1., 1., 1.3333333333333333`}, {1.1714985851425088`, 
     1.1714985851425088`, 1.5619981135233452`}}], 
    Line3DBox[{{1.1708706195990808`, 1.1035271166289333`, 
     1.5162651574853427`}, {1.1714985851425088`, 1.1714985851425088`, 
     1.5619981135233452`}, {1.1035271166289333`, 1.1708706195990808`, 
     1.5162651574853427`}}], 
    Line3DBox[{{1.1602974990698482`, 1.1602974990698482`, 
     1.4816172110515808`}, {1.1714985851425088`, 1.1714985851425088`, 
     1.5619981135233452`}, {1.1141002371581659`, 1.1141002371581659`, 
     1.5509131039191046`}}], 
    Line3DBox[{{1.1708706195990808`, 1.1035271166289333`, 
     1.5162651574853427`}, {1.1602974990698482`, 1.1602974990698482`, 
     1.4816172110515808`}, {1.1035271166289333`, 1.1708706195990808`, 
     1.5162651574853427`}, {1.1141002371581659`, 1.1141002371581659`, 
     1.5509131039191046`}, {1.1708706195990808`, 1.1035271166289333`, 
     1.5162651574853427`}}], 
    Line3DBox[{{1., 1., 1.6666666666666667`}, {1.1524985703326047`, 
     1.1524985703326047`, 1.920830950554341}}], 
    Line3DBox[{{1.1556706077511574`, 1.08832710478101, 1.8699980937768064`}, {
     1.1524985703326047`, 1.1524985703326047`, 1.920830950554341}, {
     1.08832710478101, 1.1556706077511574`, 1.8699980937768064`}}], 
    Line3DBox[{{1.147673326076426, 1.147673326076426, 1.8391887300043954`}, {
     1.1524985703326047`, 1.1524985703326047`, 1.920830950554341}, {
     1.0963243864557413`, 1.0963243864557413`, 1.9008074575492173`}}], 
    Line3DBox[{{1.1556706077511574`, 1.08832710478101, 1.8699980937768064`}, {
     1.147673326076426, 1.147673326076426, 1.8391887300043954`}, {
     1.08832710478101, 1.1556706077511574`, 1.8699980937768064`}, {
     1.0963243864557413`, 1.0963243864557413`, 1.9008074575492173`}, {
     1.1556706077511574`, 1.08832710478101, 1.8699980937768064`}}], 
    Line3DBox[{{1., 1., 2.}, {1.1360827634879542`, 1.1360827634879542`, 
     2.2721655269759085`}}], 
    Line3DBox[{{1.1425379622754372`, 1.0751944593052898`, 
     2.217732421580727}, {1.1360827634879542`, 1.1360827634879542`, 
     2.2721655269759085`}, {1.0751944593052898`, 1.1425379622754372`, 
     2.217732421580727}}], 
    Line3DBox[{{1.1363590807517743`, 1.1363590807517743`, 
     2.1902395516193165`}, {1.1360827634879542`, 1.1360827634879542`, 
     2.2721655269759085`}, {1.0813733408289528`, 1.0813733408289528`, 
     2.2452252915421376`}}], 
    Line3DBox[{{1.1425379622754372`, 1.0751944593052898`, 
     2.217732421580727}, {1.1363590807517743`, 1.1363590807517743`, 
     2.1902395516193165`}, {1.0751944593052898`, 1.1425379622754372`, 
     2.217732421580727}, {1.0813733408289528`, 1.0813733408289528`, 
     2.2452252915421376`}, {1.1425379622754372`, 1.0751944593052898`, 
     2.217732421580727}}], 
    Line3DBox[{{1., 1.3333333333333333`, 0.}, {1.2, 1.5999999999999999`, 
     0.}}], Line3DBox[{{1.198095238095238, 1.5180952380952382`, 0.}, {1.2, 
     1.5999999999999999`, 0.}, {1.1219047619047617`, 1.575238095238095, 0.}}],
     Line3DBox[{{1.16, 1.5466666666666666`, -0.04761904761904762}, {1.2, 
     1.5999999999999999`, 0.}, {1.16, 1.5466666666666666`, 
     0.04761904761904762}}], 
    Line3DBox[{{1.198095238095238, 1.5180952380952382`, 0.}, {1.16, 
     1.5466666666666666`, -0.04761904761904762}, {1.1219047619047617`, 
     1.575238095238095, 0.}, {1.16, 1.5466666666666666`, 
     0.04761904761904762}, {1.198095238095238, 1.5180952380952382`, 0.}}], 
    Line3DBox[{{1., 1.3333333333333333`, 0.3333333333333333}, {
     1.196116135138184, 1.5948215135175787`, 0.3987053783793947}}], 
    Line3DBox[{{1.1949881462057854`, 1.513952448909301, 0.3856309693701824}, {
     1.196116135138184, 1.5948215135175787`, 0.3987053783793947}, {
     1.118797670015309, 1.571095306052158, 0.3856309693701824}}], 
    Line3DBox[{{1.1624962262573524`, 1.5499949683431364`, 
     0.3389366514801386}, {1.196116135138184, 1.5948215135175787`, 
     0.3987053783793947}, {1.151289589963742, 1.5350527866183226`, 
     0.4323252872602262}}], 
    Line3DBox[{{1.1949881462057854`, 1.513952448909301, 0.3856309693701824}, {
     1.1624962262573524`, 1.5499949683431364`, 0.3389366514801386}, {
     1.118797670015309, 1.571095306052158, 0.3856309693701824}, {
     1.151289589963742, 1.5350527866183226`, 0.4323252872602262}, {
     1.1949881462057854`, 1.513952448909301, 0.3856309693701824}}], 
    Line3DBox[{{1., 1.3333333333333333`, 0.6666666666666666}, {
     1.1856953381770519`, 1.5809271175694024`, 0.7904635587847012}}], 
    Line3DBox[{{1.1866515086368796`, 1.50283693215076, 0.7657041803610942}, {
     1.1856953381770519`, 1.5809271175694024`, 0.7904635587847012}, {
     1.1104610324464033`, 1.559979789293617, 0.7657041803610942}}], 
    Line3DBox[{{1.1591674327231873`, 1.5455565769642496`, 
     0.7214910046046533}, {1.1856953381770519`, 1.5809271175694024`, 
     0.7904635587847012}, {1.1379451083600955`, 1.5172601444801272`, 
     0.8099173561175351}}], 
    Line3DBox[{{1.1866515086368796`, 1.50283693215076, 0.7657041803610942}, {
     1.1591674327231873`, 1.5455565769642496`, 0.7214910046046533}, {
     1.1104610324464033`, 1.559979789293617, 0.7657041803610942}, {
     1.1379451083600955`, 1.5172601444801272`, 0.8099173561175351}, {
     1.1866515086368796`, 1.50283693215076, 0.7657041803610942}}], 
    Line3DBox[{{1., 1.3333333333333333`, 1.}, {1.1714985851425088`, 
     1.5619981135233452`, 1.1714985851425088`}}], 
    Line3DBox[{{1.1752941062092452`, 1.4876937289139143`, 
     1.137198868114007}, {1.1714985851425088`, 1.5619981135233452`, 
     1.1714985851425088`}, {1.0991036300187689`, 1.5448365860567712`, 
     1.137198868114007}}], 
    Line3DBox[{{1.1518987468405077`, 1.5358649957873438`, 
     1.096365871651505}, {1.1714985851425088`, 1.5619981135233452`, 
     1.1714985851425088`}, {1.1224989893875064`, 1.4966653191833417`, 
     1.178031864576509}}], 
    Line3DBox[{{1.1752941062092452`, 1.4876937289139143`, 
     1.137198868114007}, {1.1518987468405077`, 1.5358649957873438`, 
     1.096365871651505}, {1.0991036300187689`, 1.5448365860567712`, 
     1.137198868114007}, {1.1224989893875064`, 1.4966653191833417`, 
     1.178031864576509}, {1.1752941062092452`, 1.4876937289139143`, 
     1.137198868114007}}], 
    Line3DBox[{{1., 1.3333333333333333`, 1.3333333333333333`}, {
     1.156173761888606, 1.5415650158514747`, 1.5415650158514747`}}], 
    Line3DBox[{{1.163034247606123, 1.471347250776418, 1.4999186793478465`}, {
     1.156173761888606, 1.5415650158514747`, 1.5415650158514747`}, {
     1.0868437714156467`, 1.528490107919275, 1.4999186793478465`}}], 
    Line3DBox[{{1.1427874394410114`, 1.5237165859213484`, 
     1.4627344503267499`}, {1.156173761888606, 1.5415650158514747`, 
     1.5415650158514747`}, {1.1070905795807584`, 1.4761207727743446`, 
     1.5371029083689431`}}], 
    Line3DBox[{{1.163034247606123, 1.471347250776418, 1.4999186793478465`}, {
     1.1427874394410114`, 1.5237165859213484`, 1.4627344503267499`}, {
     1.0868437714156467`, 1.528490107919275, 1.4999186793478465`}, {
     1.1070905795807584`, 1.4761207727743446`, 1.5371029083689431`}, {
     1.163034247606123, 1.471347250776418, 1.4999186793478465`}}], 
    Line3DBox[{{1., 1.3333333333333333`, 1.6666666666666667`}, {
     1.1414213562373094`, 1.521895141649746, 1.9023689270621826`}}], 
    Line3DBox[{{1.1512323230850858`, 1.455611351415035, 
     1.8552284749830794`}, {1.1414213562373094`, 1.521895141649746, 
     1.9023689270621826`}, {1.0750418468946095`, 1.512754208557892, 
     1.8552284749830794`}}], 
    Line3DBox[{{1.1333401358808919`, 1.5111201811745225`, 
     1.8215567234980057`}, {1.1414213562373094`, 1.521895141649746, 
     1.9023689270621826`}, {1.0929340340988034`, 1.4572453787984045`, 
     1.8889002264681531`}}], 
    Line3DBox[{{1.1512323230850858`, 1.455611351415035, 
     1.8552284749830794`}, {1.1333401358808919`, 1.5111201811745225`, 
     1.8215567234980057`}, {1.0750418468946095`, 1.512754208557892, 
     1.8552284749830794`}, {1.0929340340988034`, 1.4572453787984045`, 
     1.8889002264681531`}, {1.1512323230850858`, 1.455611351415035, 
     1.8552284749830794`}}], 
    Line3DBox[{{1., 1.3333333333333333`, 2.}, {1.128036879932896, 
     1.5040491732438612`, 2.256073759865792}}], 
    Line3DBox[{{1.140524742041555, 1.4413345766903272`, 
     2.2048590078926336`}, {1.128036879932896, 1.5040491732438612`, 
     2.256073759865792}, {1.0643342658510786`, 1.498477433833184, 
     2.2048590078926336`}}], 
    Line3DBox[{{1.1243786833633846`, 1.499171577817846, 
     2.1743740364800392`}, {1.128036879932896, 1.5040491732438612`, 
     2.256073759865792}, {1.080480324529249, 1.4406404327056652`, 
     2.235343979305228}}], 
    Line3DBox[{{1.140524742041555, 1.4413345766903272`, 
     2.2048590078926336`}, {1.1243786833633846`, 1.499171577817846, 
     2.1743740364800392`}, {1.0643342658510786`, 1.498477433833184, 
     2.2048590078926336`}, {1.080480324529249, 1.4406404327056652`, 
     2.235343979305228}, {1.140524742041555, 1.4413345766903272`, 
     2.2048590078926336`}}], 
    Line3DBox[{{1., 1.6666666666666667`, 0.}, {1.1714985851425088`, 
     1.9524976419041815`, 0.}}], 
    Line3DBox[{{1.178031864576509, 1.8708316489791772`, 0.}, {
     1.1714985851425088`, 1.9524976419041815`, 0.}, {1.096365871651505, 
     1.9198312447341797`, 0.}}], 
    Line3DBox[{{1.137198868114007, 
     1.8953314468566784`, -0.047619047619047616`}, {1.1714985851425088`, 
     1.9524976419041815`, 0.}, {1.137198868114007, 1.8953314468566784`, 
     0.047619047619047616`}}], 
    Line3DBox[{{1.178031864576509, 1.8708316489791772`, 0.}, {
     1.137198868114007, 1.8953314468566784`, -0.047619047619047616`}, {
     1.096365871651505, 1.9198312447341797`, 0.}, {1.137198868114007, 
     1.8953314468566784`, 0.047619047619047616`}, {1.178031864576509, 
     1.8708316489791772`, 0.}}], 
    Line3DBox[{{1., 1.6666666666666667`, 0.3333333333333333}, {
     1.1690308509457032`, 1.9483847515761723`, 0.3896769503152344}}], 
    Line3DBox[{{1.1760576772190647`, 1.86754133671677, 
     0.37840822691885423`}, {1.1690308509457032`, 1.9483847515761723`, 
     0.3896769503152344}, {1.0943916842940606`, 1.9165409324717724`, 
     0.37840822691885423`}}], 
    Line3DBox[{{1.1393659024397944`, 1.8989431707329907`, 
     0.33147438117556083`}, {1.1690308509457032`, 1.9483847515761723`, 
     0.3896769503152344}, {1.131083459073331, 1.8851390984555516`, 
     0.42534207266214763`}}], 
    Line3DBox[{{1.1760576772190647`, 1.86754133671677, 
     0.37840822691885423`}, {1.1393659024397944`, 1.8989431707329907`, 
     0.33147438117556083`}, {1.0943916842940606`, 1.9165409324717724`, 
     0.37840822691885423`}, {1.131083459073331, 1.8851390984555516`, 
     0.42534207266214763`}, {1.1760576772190647`, 1.86754133671677, 
     0.37840822691885423`}}], 
    Line3DBox[{{1., 1.6666666666666667`, 0.6666666666666666}, {
     1.1622214211307624`, 1.9370357018846043`, 0.7748142807538416}}], 
    Line3DBox[{{1.1706101333671122`, 1.8584620969635155`, 
     0.7531847579364066}, {1.1622214211307624`, 1.9370357018846043`, 
     0.7748142807538416}, {1.088944140442108, 1.907461692718518, 
     0.7531847579364066}}], 
    Line3DBox[{{1.1377259209628194`, 1.8962098682713657`, 0.70814164827322}, {
     1.1622214211307624`, 1.9370357018846043`, 0.7748142807538416}, {
     1.1218283528464008`, 1.8697139214106677`, 0.7982278675995932}}], 
    Line3DBox[{{1.1706101333671122`, 1.8584620969635155`, 
     0.7531847579364066}, {1.1377259209628194`, 1.8962098682713657`, 
     0.70814164827322}, {1.088944140442108, 1.907461692718518, 
     0.7531847579364066}, {1.1218283528464008`, 1.8697139214106677`, 
     0.7982278675995932}, {1.1706101333671122`, 1.8584620969635155`, 
     0.7531847579364066}}], 
    Line3DBox[{{1., 1.6666666666666667`, 1.}, {1.1524985703326047`, 
     1.920830950554341, 1.1524985703326047`}}], 
    Line3DBox[{{1.1628318527285857`, 1.8454982958993051`, 
     1.1219988562660836`}, {1.1524985703326047`, 1.920830950554341, 
     1.1524985703326047`}, {1.0811658598035816`, 1.8944978916543076`, 
     1.1219988562660836`}}], 
    Line3DBox[{{1.1332074087153539`, 1.88867901452559, 1.0796554359021742`}, {
     1.1524985703326047`, 1.920830950554341, 1.1524985703326047`}, {
     1.1107903038168134`, 1.8513171730280227`, 1.1643422766299931`}}], 
    Line3DBox[{{1.1628318527285857`, 1.8454982958993051`, 
     1.1219988562660836`}, {1.1332074087153539`, 1.88867901452559, 
     1.0796554359021742`}, {1.0811658598035816`, 1.8944978916543076`, 
     1.1219988562660836`}, {1.1107903038168134`, 1.8513171730280227`, 
     1.1643422766299931`}, {1.1628318527285857`, 1.8454982958993051`, 
     1.1219988562660836`}}], 
    Line3DBox[{{1., 1.6666666666666667`, 1.3333333333333333`}, {
     1.1414213562373094`, 1.9023689270621826`, 1.521895141649746}}], 
    Line3DBox[{{1.1539700814523497`, 1.8307286771055782`, 
     1.4841827799864635`}, {1.1414213562373094`, 1.9023689270621826`, 
     1.521895141649746}, {1.0723040885273456`, 1.8797282728605806`, 
     1.4841827799864635`}}], 
    Line3DBox[{{1.1269962635633524`, 1.8783271059389206`, 
     1.4449151073615334`}, {1.1414213562373094`, 1.9023689270621826`, 
     1.521895141649746}, {1.099277906416343, 1.8321298440272382`, 
     1.5234504526113937`}}], 
    Line3DBox[{{1.1539700814523497`, 1.8307286771055782`, 
     1.4841827799864635`}, {1.1269962635633524`, 1.8783271059389206`, 
     1.4449151073615334`}, {1.0723040885273456`, 1.8797282728605806`, 
     1.4841827799864635`}, {1.099277906416343, 1.8321298440272382`, 
     1.5234504526113937`}, {1.1539700814523497`, 1.8307286771055782`, 
     1.4841827799864635`}}], 
    Line3DBox[{{1., 1.6666666666666667`, 1.6666666666666667`}, {
     1.1301889109808239`, 1.88364818496804, 1.88364818496804}}], 
    Line3DBox[{{1.144984125247161, 1.815752083430264, 1.8402518813077653`}, {
     1.1301889109808239`, 1.88364818496804, 1.88364818496804}, {
     1.063318132322157, 1.8647516791852665`, 1.8402518813077653`}}], 
    Line3DBox[{{1.12009913880927, 1.8668318980154501`, 1.8041030585853137`}, {
     1.1301889109808239`, 1.88364818496804, 1.88364818496804}, {
     1.088203118760048, 1.8136718646000805`, 1.8764007040302169`}}], 
    Line3DBox[{{1.144984125247161, 1.815752083430264, 1.8402518813077653`}, {
     1.12009913880927, 1.8668318980154501`, 1.8041030585853137`}, {
     1.063318132322157, 1.8647516791852665`, 1.8402518813077653`}, {
     1.088203118760048, 1.8136718646000805`, 1.8764007040302169`}, {
     1.144984125247161, 1.815752083430264, 1.8402518813077653`}}], 
    Line3DBox[{{1., 1.6666666666666667`, 2.}, {1.1195228609334393`, 
     1.8658714348890657`, 2.2390457218668787`}}], 
    Line3DBox[{{1.1364512852092534`, 1.8015306833670846`, 
     2.1912365774935028`}, {1.1195228609334393`, 1.8658714348890657`, 
     2.2390457218668787`}, {1.0547852922842493`, 1.850530279122087, 
     2.1912365774935028`}}], 
    Line3DBox[{{1.1131880043544111`, 1.8553133405906854`, 
     2.1580493369012568`}, {1.1195228609334393`, 1.8658714348890657`, 
     2.2390457218668787`}, {1.0780485731390916`, 1.7967476218984861`, 
     2.2244238180857487`}}], 
    Line3DBox[{{1.1364512852092534`, 1.8015306833670846`, 
     2.1912365774935028`}, {1.1131880043544111`, 1.8553133405906854`, 
     2.1580493369012568`}, {1.0547852922842493`, 1.850530279122087, 
     2.1912365774935028`}, {1.0780485731390916`, 1.7967476218984861`, 
     2.2244238180857487`}, {1.1364512852092534`, 1.8015306833670846`, 
     2.1912365774935028`}}], 
    Line3DBox[{{1., 2., 0.}, {1.149071198499986, 2.298142396999972, 0.}}], 
    Line3DBox[{{1.1618487297999847`, 2.2172180320999795`, 0.}, {
     1.149071198499986, 2.298142396999972, 0.}, {1.0766651877999929`, 
     2.2598098030999756`, 0.}}], 
    Line3DBox[{{1.1192569587999888`, 
     2.2385139175999775`, -0.04761904761904761}, {1.149071198499986, 
     2.298142396999972, 0.}, {1.1192569587999888`, 2.2385139175999775`, 
     0.047619047619047616`}}], 
    Line3DBox[{{1.1618487297999847`, 2.2172180320999795`, 0.}, {
     1.1192569587999888`, 2.2385139175999775`, -0.04761904761904761}, {
     1.0766651877999929`, 2.2598098030999756`, 0.}, {1.1192569587999888`, 
     2.2385139175999775`, 0.047619047619047616`}, {1.1618487297999847`, 
     2.2172180320999795`, 0.}}], 
    Line3DBox[{{1., 2., 0.3333333333333333}, {1.1474419561548972`, 
     2.2948839123097944`, 0.38248065205163234`}}], 
    Line3DBox[{{1.1605453359239135`, 2.214611244347837, 
     0.37265118830797256`}, {1.1474419561548972`, 2.2948839123097944`, 
     0.38248065205163234`}, {1.0753617939239217`, 2.2572030153478333`, 
     0.37265118830797256`}}], 
    Line3DBox[{{1.121093471940088, 2.242186943880176, 0.32555258306541635`}, {
     1.1474419561548972`, 2.2948839123097944`, 0.38248065205163234`}, {
     1.1148136579077472`, 2.2296273158154944`, 0.41974979355052877`}}], 
    Line3DBox[{{1.1605453359239135`, 2.214611244347837, 
     0.37265118830797256`}, {1.121093471940088, 2.242186943880176, 
     0.32555258306541635`}, {1.0753617939239217`, 2.2572030153478333`, 
     0.37265118830797256`}, {1.1148136579077472`, 2.2296273158154944`, 
     0.41974979355052877`}, {1.1605453359239135`, 2.214611244347837, 
     0.37265118830797256`}}], 
    Line3DBox[{{1., 2., 0.6666666666666666}, {1.1428571428571428`, 
     2.2857142857142856`, 0.7619047619047619}}], 
    Line3DBox[{{1.1568774852857102`, 2.2072755430714306`, 
     0.7428571428571429}, {1.1428571428571428`, 2.2857142857142856`, 
     0.7619047619047619}, {1.0716939432857184`, 2.2498673140714267`, 
     0.7428571428571429}}], 
    Line3DBox[{{1.1203702529999995`, 2.240740505999999, 0.6972231025000043}, {
     1.1428571428571428`, 2.2857142857142856`, 0.7619047619047619}, {
     1.1082011755714292`, 2.2164023511428583`, 0.7884911832142815}}], 
    Line3DBox[{{1.1568774852857102`, 2.2072755430714306`, 
     0.7428571428571429}, {1.1203702529999995`, 2.240740505999999, 
     0.6972231025000043}, {1.0716939432857184`, 2.2498673140714267`, 
     0.7428571428571429}, {1.1082011755714292`, 2.2164023511428583`, 
     0.7884911832142815}, {1.1568774852857102`, 2.2072755430714306`, 
     0.7428571428571429}}], 
    Line3DBox[{{1., 2., 1.}, {1.1360827634879542`, 2.2721655269759085`, 
     1.1360827634879542`}}], 
    Line3DBox[{{1.1514579817903594`, 2.196436536080729, 
     1.1088662107903635`}, {1.1360827634879542`, 2.2721655269759085`, 
     1.1360827634879542`}, {1.0662744397903676`, 2.239028307080725, 
     1.1088662107903635`}}], 
    Line3DBox[{{1.117560219639652, 2.235120439279304, 1.0653961665439218`}, {
     1.1360827634879542`, 2.2721655269759085`, 1.1360827634879542`}, {
     1.1001722019410751`, 2.2003444038821502`, 1.1523362550368053`}}], 
    Line3DBox[{{1.1514579817903594`, 2.196436536080729, 
     1.1088662107903635`}, {1.117560219639652, 2.235120439279304, 
     1.0653961665439218`}, {1.0662744397903676`, 2.239028307080725, 
     1.1088662107903635`}, {1.1001722019410751`, 2.2003444038821502`, 
     1.1523362550368053`}, {1.1514579817903594`, 2.196436536080729, 
     1.1088662107903635`}}], 
    Line3DBox[{{1., 2., 1.3333333333333333`}, {1.128036879932896, 
     2.256073759865792, 1.5040491732438612`}}], 
    Line3DBox[{{1.1450212749463127`, 2.1835631223926355`, 
     1.4699060052617556`}, {1.128036879932896, 2.256073759865792, 
     1.5040491732438612`}, {1.0598377329463209`, 2.2261548933926316`, 
     1.4699060052617556`}}], 
    Line3DBox[{{1.1133361388856287`, 2.2266722777712573`, 
     1.4290061242393364`}, {1.128036879932896, 2.256073759865792, 
     1.5040491732438612`}, {1.091522869007005, 2.18304573801401, 
     1.510805886284175}}], 
    Line3DBox[{{1.1450212749463127`, 2.1835631223926355`, 
     1.4699060052617556`}, {1.1133361388856287`, 2.2266722777712573`, 
     1.4290061242393364`}, {1.0598377329463209`, 2.2261548933926316`, 
     1.4699060052617556`}, {1.091522869007005, 2.18304573801401, 
     1.510805886284175}, {1.1450212749463127`, 2.1835631223926355`, 
     1.4699060052617556`}}], 
    Line3DBox[{{1., 2., 1.6666666666666667`}, {1.1195228609334393`, 
     2.2390457218668787`, 1.8658714348890657`}}], 
    Line3DBox[{{1.1382100597467473`, 2.1699406919935047`, 
     1.8260304812445858`}, {1.1195228609334393`, 2.2390457218668787`, 
     1.8658714348890657`}, {1.0530265177467555`, 2.212532462993501, 
     1.8260304812445858`}}], 
    Line3DBox[{{1.108345014552105, 2.21669002910421, 1.7878503038285252`}, {
     1.1195228609334393`, 2.2390457218668787`, 1.8658714348890657`}, {
     1.0828915629413978`, 2.1657831258827955`, 1.8642106586606464`}}], 
    Line3DBox[{{1.1382100597467473`, 2.1699406919935047`, 
     1.8260304812445858`}, {1.108345014552105, 2.21669002910421, 
     1.7878503038285252`}, {1.0530265177467555`, 2.212532462993501, 
     1.8260304812445858`}, {1.0828915629413978`, 2.1657831258827955`, 
     1.8642106586606464`}, {1.1382100597467473`, 2.1699406919935047`, 
     1.8260304812445858`}}], 
    Line3DBox[{{1., 2., 2.}, {1.1111111111111112`, 2.2222222222222223`, 
     2.2222222222222223`}}], 
    Line3DBox[{{1.1314806598888847`, 2.1564818922777795`, 
     2.1777777777777776`}, {1.1111111111111112`, 2.2222222222222223`, 
     2.2222222222222223`}, {1.046297117888893, 2.1990736632777756`, 
     2.1777777777777776`}}], 
    Line3DBox[{{1.1030861458888874`, 2.206172291777775, 2.142284635277781}, {
     1.1111111111111112`, 2.2222222222222223`, 2.2222222222222223`}, {
     1.0746916318888902`, 2.1493832637777803`, 2.213270920277774}}], 
    Line3DBox[{{1.1314806598888847`, 2.1564818922777795`, 
     2.1777777777777776`}, {1.1030861458888874`, 2.206172291777775, 
     2.142284635277781}, {1.046297117888893, 2.1990736632777756`, 
     2.1777777777777776`}, {1.0746916318888902`, 2.1493832637777803`, 
     2.213270920277774}, {1.1314806598888847`, 2.1564818922777795`, 
     2.1777777777777776`}}], 
    Line3DBox[{{1.3333333333333333`, 0., 0.}, {1.6666666666666665`, 0., 0.}}],
     Line3DBox[{{1.5999999999999999`, -0.047619047619047616`, 0.}, {
     1.6666666666666665`, 0., 0.}, {1.5999999999999999`, 
     0.047619047619047616`, 0.}}], 
    Line3DBox[{{1.5999999999999999`, 0., -0.047619047619047616`}, {
     1.6666666666666665`, 0., 0.}, {1.5999999999999999`, 0., 
     0.047619047619047616`}}], 
    Line3DBox[{{1.5999999999999999`, -0.047619047619047616`, 0.}, {
     1.5999999999999999`, 0., -0.047619047619047616`}, {1.5999999999999999`, 
     0.047619047619047616`, 0.}, {1.5999999999999999`, 0., 
     0.047619047619047616`}, {1.5999999999999999`, -0.047619047619047616`, 
     0.}}], Line3DBox[{{1.3333333333333333`, 0., 0.3333333333333333}, {
     1.6567141667151106`, 0., 0.41417854167877766`}}], 
    Line3DBox[{{1.592038000038755, -0.047619047619047616`, 
     0.39800950000968877`}, {1.6567141667151106`, 0., 0.41417854167877766`}, {
     1.592038000038755, 0.047619047619047616`, 0.39800950000968877`}}], 
    Line3DBox[{{1.6035873155166758`, 0., 0.35181223809800627`}, {
     1.6567141667151106`, 0., 0.41417854167877766`}, {1.5804886845608344`, 0.,
      0.44420676192137126`}}], 
    Line3DBox[{{1.592038000038755, -0.047619047619047616`, 
     0.39800950000968877`}, {1.6035873155166758`, 0., 0.35181223809800627`}, {
     1.592038000038755, 0.047619047619047616`, 0.39800950000968877`}, {
     1.5804886845608344`, 0., 0.44420676192137126`}, {
     1.592038000038755, -0.047619047619047616`, 0.39800950000968877`}}], 
    Line3DBox[{{1.3333333333333333`, 0., 0.6666666666666666}, {
     1.6314757303333052`, 0., 0.8157378651666526}}], 
    Line3DBox[{{1.5718472509333108`, -0.0476190476190476, 
     0.7859236254666554}, {1.6314757303333052`, 0., 0.8157378651666526}, {
     1.5718472509333108`, 0.04761904761904761, 0.7859236254666554}}], 
    Line3DBox[{{1.5931431364333088`, 0., 0.7433318544666594}, {
     1.6314757303333052`, 0., 0.8157378651666526}, {1.5505513654333127`, 0., 
     0.8285153964666514}}], 
    Line3DBox[{{1.5718472509333108`, -0.0476190476190476, 
     0.7859236254666554}, {1.5931431364333088`, 0., 0.7433318544666594}, {
     1.5718472509333108`, 0.04761904761904761, 0.7859236254666554}, {
     1.5505513654333127`, 0., 0.8285153964666514}, {
     1.5718472509333108`, -0.0476190476190476, 0.7859236254666554}}], 
    Line3DBox[{{1.3333333333333333`, 0., 1.}, {1.5999999999999999`, 0., 
     1.2}}], Line3DBox[{{1.5466666666666666`, -0.04761904761904761, 1.16}, {
     1.5999999999999999`, 0., 1.2}, {1.5466666666666666`, 
     0.047619047619047616`, 1.16}}], 
    Line3DBox[{{1.575238095238095, 0., 1.1219047619047617`}, {
     1.5999999999999999`, 0., 1.2}, {1.5180952380952382`, 0., 
     1.198095238095238}}], 
    Line3DBox[{{1.5466666666666666`, -0.04761904761904761, 1.16}, {
     1.575238095238095, 0., 1.1219047619047617`}, {1.5466666666666666`, 
     0.047619047619047616`, 1.16}, {1.5180952380952382`, 0., 
     1.198095238095238}, {1.5466666666666666`, -0.04761904761904761, 1.16}}], 
    Line3DBox[{{1.3333333333333333`, 0., 1.3333333333333333`}, {
     1.5690355937288492`, 0., 1.5690355937288492`}}], 
    Line3DBox[{{1.521895141649746, -0.04761904761904762, 1.521895141649746}, {
     1.5690355937288492`, 0., 1.5690355937288492`}, {1.521895141649746, 
     0.04761904761904761, 1.521895141649746}}], 
    Line3DBox[{{1.5555668931348197`, 0., 1.4882233901646722`}, {
     1.5690355937288492`, 0., 1.5690355937288492`}, {1.4882233901646722`, 0., 
     1.5555668931348197`}}], 
    Line3DBox[{{1.521895141649746, -0.04761904761904762, 1.521895141649746}, {
     1.5555668931348197`, 0., 1.4882233901646722`}, {1.521895141649746, 
     0.04761904761904761, 1.521895141649746}, {1.4882233901646722`, 0., 
     1.5555668931348197`}, {1.521895141649746, -0.04761904761904762, 
     1.521895141649746}}], 
    Line3DBox[{{1.3333333333333333`, 0., 1.6666666666666667`}, {
     1.5415650158514747`, 0., 1.9269562698143434`}}], 
    Line3DBox[{{1.4999186793478465`, -0.047619047619047616`, 
     1.8748983491848081`}, {1.5415650158514747`, 0., 1.9269562698143434`}, {
     1.4999186793478465`, 0.047619047619047616`, 1.8748983491848081`}}], 
    Line3DBox[{{1.5371029083689431`, 0., 1.8451509659679308`}, {
     1.5415650158514747`, 0., 1.9269562698143434`}, {1.4627344503267499`, 0., 
     1.9046457324016854`}}], 
    Line3DBox[{{1.4999186793478465`, -0.047619047619047616`, 
     1.8748983491848081`}, {1.5371029083689431`, 0., 1.8451509659679308`}, {
     1.4999186793478465`, 0.047619047619047616`, 1.8748983491848081`}, {
     1.4627344503267499`, 0., 1.9046457324016854`}, {
     1.4999186793478465`, -0.047619047619047616`, 1.8748983491848081`}}], 
    Line3DBox[{{1.3333333333333333`, 0., 2.}, {1.518233398741743, 0., 
     2.2773500981126147`}}], 
    Line3DBox[{{1.481253385660061, -0.0476190476190476, 
     2.2218800784900914`}, {1.518233398741743, 0., 2.2773500981126147`}, {
     1.481253385660061, 0.047619047619047616`, 2.2218800784900914`}}], 
    Line3DBox[{{1.5208748282475772`, 0., 2.195465783431747}, {
     1.518233398741743, 0., 2.2773500981126147`}, {1.4416319430725446`, 0., 
     2.2482943735484358`}}], 
    Line3DBox[{{1.481253385660061, -0.0476190476190476, 
     2.2218800784900914`}, {1.5208748282475772`, 0., 2.195465783431747}, {
     1.481253385660061, 0.047619047619047616`, 2.2218800784900914`}, {
     1.4416319430725446`, 0., 2.2482943735484358`}, {
     1.481253385660061, -0.0476190476190476, 2.2218800784900914`}}], 
    Line3DBox[{{1.3333333333333333`, 0.3333333333333333, 0.}, {
     1.6567141667151106`, 0.41417854167877766`, 0.}}], 
    Line3DBox[{{1.6035873155166758`, 0.3518122380980063, 0.}, {
     1.6567141667151106`, 0.41417854167877766`, 0.}, {1.5804886845608344`, 
     0.4442067619213712, 0.}}], 
    Line3DBox[{{1.592038000038755, 
     0.39800950000968877`, -0.04761904761904762}, {1.6567141667151106`, 
     0.41417854167877766`, 0.}, {1.592038000038755, 0.39800950000968877`, 
     0.04761904761904762}}], 
    Line3DBox[{{1.6035873155166758`, 0.3518122380980063, 0.}, {
     1.592038000038755, 0.39800950000968877`, -0.04761904761904762}, {
     1.5804886845608344`, 0.4442067619213712, 0.}, {1.592038000038755, 
     0.39800950000968877`, 0.04761904761904762}, {1.6035873155166758`, 
     0.3518122380980063, 0.}}], 
    Line3DBox[{{1.3333333333333333`, 0.3333333333333333, 
     0.3333333333333333}, {1.6476030138606876`, 0.4119007534651719, 
     0.4119007534651719}}], 
    Line3DBox[{{1.5962983932331376`, 0.3499900075271217, 
     0.3961872694388042}, {1.6476030138606876`, 0.4119007534651719, 
     0.4119007534651719}, {1.5731997622772962`, 0.4423845313504867, 
     0.3961872694388042}}], 
    Line3DBox[{{1.5956378768118842`, 0.39890946920297105`, 
     0.34990987344796853`}, {1.6476030138606876`, 0.4119007534651719, 
     0.4119007534651719}, {1.5738602786985496`, 0.3934650696746374, 
     0.4424646654296399}}], 
    Line3DBox[{{1.5962983932331376`, 0.3499900075271217, 
     0.3961872694388042}, {1.5956378768118842`, 0.39890946920297105`, 
     0.34990987344796853`}, {1.5731997622772962`, 0.4423845313504867, 
     0.3961872694388042}, {1.5738602786985496`, 0.3934650696746374, 
     0.4424646654296399}, {1.5962983932331376`, 0.3499900075271217, 
     0.3961872694388042}}], 
    Line3DBox[{{1.3333333333333333`, 0.3333333333333333, 
     0.6666666666666666}, {1.6242905203146565`, 0.4060726300786641, 
     0.8121452601573282}}], 
    Line3DBox[{{1.5776483983963125`, 0.3453275088179155, 
     0.7830495414591959}, {1.6242905203146565`, 0.4060726300786641, 
     0.8121452601573282}, {1.5545497674404711`, 0.43772203264128046`, 
     0.7830495414591959}}], 
    Line3DBox[{{1.5862612209764857`, 0.3965653052441214, 
     0.7402049980857465}, {1.6242905203146565`, 0.4060726300786641, 
     0.8121452601573282}, {1.545936944860298, 0.3864842362150745, 
     0.8258940848326454}}], 
    Line3DBox[{{1.5776483983963125`, 0.3453275088179155, 
     0.7830495414591959}, {1.5862612209764857`, 0.3965653052441214, 
     0.7402049980857465}, {1.5545497674404711`, 0.43772203264128046`, 
     0.7830495414591959}, {1.545936944860298, 0.3864842362150745, 
     0.8258940848326454}, {1.5776483983963125`, 0.3453275088179155, 
     0.7830495414591959}}], 
    Line3DBox[{{1.3333333333333333`, 0.3333333333333333, 1.}, {
     1.5948215135175787`, 0.3987053783793947, 1.196116135138184}}], 
    Line3DBox[{{1.5540731929586502`, 0.33943370745849993`, 
     1.1568929081105472`}, {1.5948215135175787`, 0.3987053783793947, 
     1.196116135138184}, {1.5309745620028088`, 0.4318282312818648, 
     1.1568929081105472`}}], 
    Line3DBox[{{1.5697039628609863`, 0.3924259907152466, 
     1.1183877871551835`}, {1.5948215135175787`, 0.3987053783793947, 
     1.196116135138184}, {1.5153437921004727`, 0.37883594802511816`, 
     1.195398029065911}}], 
    Line3DBox[{{1.5540731929586502`, 0.33943370745849993`, 
     1.1568929081105472`}, {1.5697039628609863`, 0.3924259907152466, 
     1.1183877871551835`}, {1.5309745620028088`, 0.4318282312818648, 
     1.1568929081105472`}, {1.5153437921004727`, 0.37883594802511816`, 
     1.195398029065911}, {1.5540731929586502`, 0.33943370745849993`, 
     1.1568929081105472`}}], 
    Line3DBox[{{1.3333333333333333`, 0.3333333333333333, 
     1.3333333333333333`}, {1.565436874607597, 0.39135921865189927`, 
     1.565436874607597}}], 
    Line3DBox[{{1.5305654818306649`, 0.3335567796765036, 
     1.5190161663527442`}, {1.565436874607597, 0.39135921865189927`, 
     1.565436874607597}, {1.5074668508748235`, 0.4259513034998685, 
     1.5190161663527442`}}], 
    Line3DBox[{{1.5511838106133726`, 0.38779595265334316`, 
     1.4848380443258264`}, {1.565436874607597, 0.39135921865189927`, 
     1.565436874607597}, {1.4868485220921157`, 0.3717121305230289, 
     1.553194288379662}}], 
    Line3DBox[{{1.5305654818306649`, 0.3335567796765036, 
     1.5190161663527442`}, {1.5511838106133726`, 0.38779595265334316`, 
     1.4848380443258264`}, {1.5074668508748235`, 0.4259513034998685, 
     1.5190161663527442`}, {1.4868485220921157`, 0.3717121305230289, 
     1.553194288379662}, {1.5305654818306649`, 0.3335567796765036, 
     1.5190161663527442`}}], 
    Line3DBox[{{1.3333333333333333`, 0.3333333333333333, 
     1.6666666666666667`}, {1.539071133282789, 0.3847677833206973, 
     1.9238389166034866`}}], 
    Line3DBox[{{1.5094728887708186`, 0.32828363141154204`, 
     1.8724044666161226`}, {1.539071133282789, 0.3847677833206973, 
     1.9238389166034866`}, {1.4863742578149772`, 0.4206781552349069, 
     1.8724044666161226`}}], 
    Line3DBox[{{1.5335655346531418`, 0.38339138366328546`, 
     1.8421087994599155`}, {1.539071133282789, 0.3847677833206973, 
     1.9238389166034866`}, {1.462281611932654, 0.3655704029831635, 
     1.9027001337723297`}}], 
    Line3DBox[{{1.5094728887708186`, 0.32828363141154204`, 
     1.8724044666161226`}, {1.5335655346531418`, 0.38339138366328546`, 
     1.8421087994599155`}, {1.4863742578149772`, 0.4206781552349069, 
     1.8724044666161226`}, {1.462281611932654, 0.3655704029831635, 
     1.9027001337723297`}, {1.5094728887708186`, 0.32828363141154204`, 
     1.8724044666161226`}}], 
    Line3DBox[{{1.3333333333333333`, 0.3333333333333333, 2.}, {
     1.5164807519315853`, 0.3791201879828963, 2.274721127897378}}], 
    Line3DBox[{{1.4914005836898556`, 0.3237655551413013, 
     2.2197769023179026`}, {1.5164807519315853`, 0.3791201879828963, 
     2.274721127897378}, {1.4683019527340142`, 0.4161600789646662, 
     2.2197769023179026`}}], 
    Line3DBox[{{1.517925359906379, 0.3794813399765947, 2.1928077540343383`}, {
     1.5164807519315853`, 0.3791201879828963, 2.274721127897378}, {
     1.441777176517491, 0.36044429412937273`, 2.246746050601467}}], 
    Line3DBox[{{1.4914005836898556`, 0.3237655551413013, 
     2.2197769023179026`}, {1.517925359906379, 0.3794813399765947, 
     2.1928077540343383`}, {1.4683019527340142`, 0.4161600789646662, 
     2.2197769023179026`}, {1.441777176517491, 0.36044429412937273`, 
     2.246746050601467}, {1.4914005836898556`, 0.3237655551413013, 
     2.2197769023179026`}}], 
    Line3DBox[{{1.3333333333333333`, 0.6666666666666666, 0.}, {
     1.6314757303333052`, 0.8157378651666526, 0.}}], 
    Line3DBox[{{1.5931431364333088`, 0.7433318544666594, 0.}, {
     1.6314757303333052`, 0.8157378651666526, 0.}, {1.5505513654333127`, 
     0.8285153964666514, 0.}}], 
    Line3DBox[{{1.5718472509333108`, 
     0.7859236254666554, -0.04761904761904761}, {1.6314757303333052`, 
     0.8157378651666526, 0.}, {1.5718472509333108`, 0.7859236254666554, 
     0.047619047619047616`}}], 
    Line3DBox[{{1.5931431364333088`, 0.7433318544666594, 0.}, {
     1.5718472509333108`, 0.7859236254666554, -0.04761904761904761}, {
     1.5505513654333127`, 0.8285153964666514, 0.}, {1.5718472509333108`, 
     0.7859236254666554, 0.047619047619047616`}, {1.5931431364333088`, 
     0.7433318544666594, 0.}}], 
    Line3DBox[{{1.3333333333333333`, 0.6666666666666666, 
     0.3333333333333333}, {1.6242905203146565`, 0.8121452601573282, 
     0.4060726300786641}}], 
    Line3DBox[{{1.58739496841839, 0.7404577704591999, 0.39152477072959796`}, {
     1.6242905203146565`, 0.8121452601573282, 0.4060726300786641}, {
     1.5448031974183938`, 0.8256413124591919, 0.39152477072959796`}}], 
    Line3DBox[{{1.5753933693274256`, 0.7876966846637128, 
     0.3450533386844297}, {1.6242905203146565`, 0.8121452601573282, 
     0.4060726300786641}, {1.556804796509358, 0.778402398254679, 
     0.4379962027747662}}], 
    Line3DBox[{{1.58739496841839, 0.7404577704591999, 0.39152477072959796`}, {
     1.5753933693274256`, 0.7876966846637128, 0.3450533386844297}, {
     1.5448031974183938`, 0.8256413124591919, 0.39152477072959796`}, {
     1.556804796509358, 0.778402398254679, 0.4379962027747662}, {
     1.58739496841839, 0.7404577704591999, 0.39152477072959796`}}], 
    Line3DBox[{{1.3333333333333333`, 0.6666666666666666, 
     0.6666666666666666}, {1.605498860309242, 0.802749430154621, 
     0.802749430154621}}], 
    Line3DBox[{{1.5723616404140583`, 0.7329411064570341, 
     0.7755328774570301}, {1.605498860309242, 0.802749430154621, 
     0.802749430154621}, {1.5297698694140622`, 0.8181246484570261, 
     0.7755328774570301}}], 
    Line3DBox[{{1.568453772612637, 0.7842268863063185, 0.7320628332105884}, {
     1.605498860309242, 0.802749430154621, 0.802749430154621}, {
     1.5336777372154835`, 0.7668388686077418, 0.8190029217034719}}], 
    Line3DBox[{{1.5723616404140583`, 0.7329411064570341, 
     0.7755328774570301}, {1.568453772612637, 0.7842268863063185, 
     0.7320628332105884}, {1.5297698694140622`, 0.8181246484570261, 
     0.7755328774570301}, {1.5336777372154835`, 0.7668388686077418, 
     0.8190029217034719}, {1.5723616404140583`, 0.7329411064570341, 
     0.7755328774570301}}], 
    Line3DBox[{{1.3333333333333333`, 0.6666666666666666, 1.}, {
     1.5809271175694024`, 0.7904635587847012, 1.1856953381770519`}}], 
    Line3DBox[{{1.5527042462221867`, 0.7231124093610983, 
     1.1485562705416414`}, {1.5809271175694024`, 0.7904635587847012, 
     1.1856953381770519`}, {1.5101124752221906`, 0.8082959513610903, 
     1.1485562705416414`}}], 
    Line3DBox[{{1.5551356406804, 0.7775678203402, 1.1090108039446225`}, {
     1.5809271175694024`, 0.7904635587847012, 1.1856953381770519`}, {
     1.5076810807639773`, 0.7538405403819887, 1.1881017371386604`}}], 
    Line3DBox[{{1.5527042462221867`, 0.7231124093610983, 
     1.1485562705416414`}, {1.5551356406804, 0.7775678203402, 
     1.1090108039446225`}, {1.5101124752221906`, 0.8082959513610903, 
     1.1485562705416414`}, {1.5076810807639773`, 0.7538405403819887, 
     1.1881017371386604`}, {1.5527042462221867`, 0.7231124093610983, 
     1.1485562705416414`}}], 
    Line3DBox[{{1.3333333333333333`, 0.6666666666666666, 
     1.3333333333333333`}, {1.5555555555555554`, 0.7777777777777777, 
     1.5555555555555554`}}], 
    Line3DBox[{{1.5324069966111091`, 0.7129637845555595, 1.511111111111111}, {
     1.5555555555555554`, 0.7777777777777777, 1.5555555555555554`}, {
     1.489815225611113, 0.7981473265555515, 1.511111111111111}}], 
    Line3DBox[{{1.5395056251111083`, 0.7697528125555542, 
     1.4756179686111144`}, {1.5555555555555554`, 0.7777777777777777, 
     1.5555555555555554`}, {1.4827165971111138`, 0.7413582985555569, 
     1.5466042536111078`}}], 
    Line3DBox[{{1.5324069966111091`, 0.7129637845555595, 1.511111111111111}, {
     1.5395056251111083`, 0.7697528125555542, 1.4756179686111144`}, {
     1.489815225611113, 0.7981473265555515, 1.511111111111111}, {
     1.4827165971111138`, 0.7413582985555569, 1.5466042536111078`}, {
     1.5324069966111091`, 0.7129637845555595, 1.511111111111111}}], 
    Line3DBox[{{1.3333333333333333`, 0.6666666666666666, 
     1.6666666666666667`}, {1.5320949313333145`, 0.7660474656666573, 
     1.9151186641666433`}}], 
    Line3DBox[{{1.5136384972333163`, 0.7035795348666631, 1.865428264666648}, {
     1.5320949313333145`, 0.7660474656666573, 1.9151186641666433`}, {
     1.4710467262333202`, 0.7887630768666551, 1.865428264666648}}], 
    Line3DBox[{{1.5240886434793501`, 0.7620443217396751, 
     1.8336822329206162`}, {1.5320949313333145`, 0.7660474656666573, 
     1.9151186641666433`}, {1.4605965799872866`, 0.7302982899936433, 
     1.8971742964126799`}}], 
    Line3DBox[{{1.5136384972333163`, 0.7035795348666631, 1.865428264666648}, {
     1.5240886434793501`, 0.7620443217396751, 1.8336822329206162`}, {
     1.4710467262333202`, 0.7887630768666551, 1.865428264666648}, {
     1.4605965799872866`, 0.7302982899936433, 1.8971742964126799`}, {
     1.5136384972333163`, 0.7035795348666631, 1.865428264666648}}], 
    Line3DBox[{{1.3333333333333333`, 0.6666666666666666, 2.}, {
     1.5115074946082827`, 0.7557537473041414, 2.2672612419124243`}}], 
    Line3DBox[{{1.497168547853291, 0.6953445601766505, 2.2138089935299394`}, {
     1.5115074946082827`, 0.7557537473041414, 2.2672612419124243`}, {
     1.454576776853295, 0.7805281021766425, 2.2138089935299394`}}], 
    Line3DBox[{{1.5100220511914184`, 0.7550110255957092, 2.185351169498168}, {
     1.5115074946082827`, 0.7557537473041414, 2.2672612419124243`}, {
     1.4417232735151675`, 0.7208616367575837, 2.2422668175617106`}}], 
    Line3DBox[{{1.497168547853291, 0.6953445601766505, 2.2138089935299394`}, {
     1.5100220511914184`, 0.7550110255957092, 2.185351169498168}, {
     1.454576776853295, 0.7805281021766425, 2.2138089935299394`}, {
     1.4417232735151675`, 0.7208616367575837, 2.2422668175617106`}, {
     1.497168547853291, 0.6953445601766505, 2.2138089935299394`}}], 
    Line3DBox[{{1.3333333333333333`, 1., 0.}, {1.5999999999999999`, 1.2, 
     0.}}], Line3DBox[{{1.575238095238095, 1.1219047619047617`, 0.}, {
     1.5999999999999999`, 1.2, 0.}, {1.5180952380952382`, 1.198095238095238, 
     0.}}], Line3DBox[{{1.5466666666666666`, 1.16, -0.04761904761904762}, {
     1.5999999999999999`, 1.2, 0.}, {1.5466666666666666`, 1.16, 
     0.04761904761904762}}], 
    Line3DBox[{{1.575238095238095, 1.1219047619047617`, 0.}, {
     1.5466666666666666`, 1.16, -0.04761904761904762}, {1.5180952380952382`, 
     1.198095238095238, 0.}, {1.5466666666666666`, 1.16, 
     0.04761904761904762}, {1.575238095238095, 1.1219047619047617`, 0.}}], 
    Line3DBox[{{1.3333333333333333`, 1., 0.3333333333333333}, {
     1.5948215135175787`, 1.196116135138184, 0.3987053783793947}}], 
    Line3DBox[{{1.571095306052158, 1.118797670015309, 0.3856309693701824}, {
     1.5948215135175787`, 1.196116135138184, 0.3987053783793947}, {
     1.513952448909301, 1.1949881462057854`, 0.3856309693701824}}], 
    Line3DBox[{{1.5499949683431364`, 1.1624962262573524`, 
     0.3389366514801386}, {1.5948215135175787`, 1.196116135138184, 
     0.3987053783793947}, {1.5350527866183226`, 1.151289589963742, 
     0.4323252872602262}}], 
    Line3DBox[{{1.571095306052158, 1.118797670015309, 0.3856309693701824}, {
     1.5499949683431364`, 1.1624962262573524`, 0.3389366514801386}, {
     1.513952448909301, 1.1949881462057854`, 0.3856309693701824}, {
     1.5350527866183226`, 1.151289589963742, 0.4323252872602262}, {
     1.571095306052158, 1.118797670015309, 0.3856309693701824}}], 
    Line3DBox[{{1.3333333333333333`, 1., 0.6666666666666666}, {
     1.5809271175694024`, 1.1856953381770519`, 0.7904635587847012}}], 
    Line3DBox[{{1.559979789293617, 1.1104610324464033`, 0.7657041803610942}, {
     1.5809271175694024`, 1.1856953381770519`, 0.7904635587847012}, {
     1.50283693215076, 1.1866515086368796`, 0.7657041803610942}}], 
    Line3DBox[{{1.5455565769642496`, 1.1591674327231873`, 
     0.7214910046046533}, {1.5809271175694024`, 1.1856953381770519`, 
     0.7904635587847012}, {1.5172601444801272`, 1.1379451083600955`, 
     0.8099173561175351}}], 
    Line3DBox[{{1.559979789293617, 1.1104610324464033`, 0.7657041803610942}, {
     1.5455565769642496`, 1.1591674327231873`, 0.7214910046046533}, {
     1.50283693215076, 1.1866515086368796`, 0.7657041803610942}, {
     1.5172601444801272`, 1.1379451083600955`, 0.8099173561175351}, {
     1.559979789293617, 1.1104610324464033`, 0.7657041803610942}}], 
    Line3DBox[{{1.3333333333333333`, 1., 1.}, {1.5619981135233452`, 
     1.1714985851425088`, 1.1714985851425088`}}], 
    Line3DBox[{{1.5448365860567712`, 1.0991036300187689`, 
     1.137198868114007}, {1.5619981135233452`, 1.1714985851425088`, 
     1.1714985851425088`}, {1.4876937289139143`, 1.1752941062092452`, 
     1.137198868114007}}], 
    Line3DBox[{{1.5358649957873438`, 1.1518987468405077`, 
     1.096365871651505}, {1.5619981135233452`, 1.1714985851425088`, 
     1.1714985851425088`}, {1.4966653191833417`, 1.1224989893875064`, 
     1.178031864576509}}], 
    Line3DBox[{{1.5448365860567712`, 1.0991036300187689`, 
     1.137198868114007}, {1.5358649957873438`, 1.1518987468405077`, 
     1.096365871651505}, {1.4876937289139143`, 1.1752941062092452`, 
     1.137198868114007}, {1.4966653191833417`, 1.1224989893875064`, 
     1.178031864576509}, {1.5448365860567712`, 1.0991036300187689`, 
     1.137198868114007}}], 
    Line3DBox[{{1.3333333333333333`, 1., 1.3333333333333333`}, {
     1.5415650158514747`, 1.156173761888606, 1.5415650158514747`}}], 
    Line3DBox[{{1.528490107919275, 1.0868437714156467`, 
     1.4999186793478465`}, {1.5415650158514747`, 1.156173761888606, 
     1.5415650158514747`}, {1.471347250776418, 1.163034247606123, 
     1.4999186793478465`}}], 
    Line3DBox[{{1.5237165859213484`, 1.1427874394410114`, 
     1.4627344503267499`}, {1.5415650158514747`, 1.156173761888606, 
     1.5415650158514747`}, {1.4761207727743446`, 1.1070905795807584`, 
     1.5371029083689431`}}], 
    Line3DBox[{{1.528490107919275, 1.0868437714156467`, 
     1.4999186793478465`}, {1.5237165859213484`, 1.1427874394410114`, 
     1.4627344503267499`}, {1.471347250776418, 1.163034247606123, 
     1.4999186793478465`}, {1.4761207727743446`, 1.1070905795807584`, 
     1.5371029083689431`}, {1.528490107919275, 1.0868437714156467`, 
     1.4999186793478465`}}], 
    Line3DBox[{{1.3333333333333333`, 1., 1.6666666666666667`}, {
     1.521895141649746, 1.1414213562373094`, 1.9023689270621826`}}], 
    Line3DBox[{{1.512754208557892, 1.0750418468946095`, 
     1.8552284749830794`}, {1.521895141649746, 1.1414213562373094`, 
     1.9023689270621826`}, {1.455611351415035, 1.1512323230850858`, 
     1.8552284749830794`}}], 
    Line3DBox[{{1.5111201811745225`, 1.1333401358808919`, 
     1.8215567234980057`}, {1.521895141649746, 1.1414213562373094`, 
     1.9023689270621826`}, {1.4572453787984045`, 1.0929340340988034`, 
     1.8889002264681531`}}], 
    Line3DBox[{{1.512754208557892, 1.0750418468946095`, 
     1.8552284749830794`}, {1.5111201811745225`, 1.1333401358808919`, 
     1.8215567234980057`}, {1.455611351415035, 1.1512323230850858`, 
     1.8552284749830794`}, {1.4572453787984045`, 1.0929340340988034`, 
     1.8889002264681531`}, {1.512754208557892, 1.0750418468946095`, 
     1.8552284749830794`}}], 
    Line3DBox[{{1.3333333333333333`, 1., 2.}, {1.5040491732438612`, 
     1.128036879932896, 2.256073759865792}}], 
    Line3DBox[{{1.498477433833184, 1.0643342658510786`, 
     2.2048590078926336`}, {1.5040491732438612`, 1.128036879932896, 
     2.256073759865792}, {1.4413345766903272`, 1.140524742041555, 
     2.2048590078926336`}}], 
    Line3DBox[{{1.499171577817846, 1.1243786833633846`, 
     2.1743740364800392`}, {1.5040491732438612`, 1.128036879932896, 
     2.256073759865792}, {1.4406404327056652`, 1.080480324529249, 
     2.235343979305228}}], 
    Line3DBox[{{1.498477433833184, 1.0643342658510786`, 
     2.2048590078926336`}, {1.499171577817846, 1.1243786833633846`, 
     2.1743740364800392`}, {1.4413345766903272`, 1.140524742041555, 
     2.2048590078926336`}, {1.4406404327056652`, 1.080480324529249, 
     2.235343979305228}, {1.498477433833184, 1.0643342658510786`, 
     2.2048590078926336`}}], 
    Line3DBox[{{1.3333333333333333`, 1.3333333333333333`, 0.}, {
     1.5690355937288492`, 1.5690355937288492`, 0.}}], 
    Line3DBox[{{1.5555668931348197`, 1.4882233901646722`, 0.}, {
     1.5690355937288492`, 1.5690355937288492`, 0.}, {1.4882233901646722`, 
     1.5555668931348197`, 0.}}], 
    Line3DBox[{{1.521895141649746, 
     1.521895141649746, -0.047619047619047616`}, {1.5690355937288492`, 
     1.5690355937288492`, 0.}, {1.521895141649746, 1.521895141649746, 
     0.047619047619047616`}}], 
    Line3DBox[{{1.5555668931348197`, 1.4882233901646722`, 0.}, {
     1.521895141649746, 1.521895141649746, -0.047619047619047616`}, {
     1.4882233901646722`, 1.5555668931348197`, 0.}, {1.521895141649746, 
     1.521895141649746, 0.047619047619047616`}, {1.5555668931348197`, 
     1.4882233901646722`, 0.}}], 
    Line3DBox[{{1.3333333333333333`, 1.3333333333333333`, 
     0.3333333333333333}, {1.565436874607597, 1.565436874607597, 
     0.39135921865189927`}}], 
    Line3DBox[{{1.552687917837818, 1.4853444148676704`, 
     0.37975404158818604`}, {1.565436874607597, 1.565436874607597, 
     0.39135921865189927`}, {1.4853444148676704`, 1.552687917837818, 
     0.37975404158818604`}}], 
    Line3DBox[{{1.5248776659231886`, 1.5248776659231886`, 
     0.33286204502463074`}, {1.565436874607597, 1.565436874607597, 
     0.39135921865189927`}, {1.5131546667822997`, 1.5131546667822997`, 
     0.42664603815174135`}}], 
    Line3DBox[{{1.552687917837818, 1.4853444148676704`, 
     0.37975404158818604`}, {1.5248776659231886`, 1.5248776659231886`, 
     0.33286204502463074`}, {1.4853444148676704`, 1.552687917837818, 
     0.37975404158818604`}, {1.5131546667822997`, 1.5131546667822997`, 
     0.42664603815174135`}, {1.552687917837818, 1.4853444148676704`, 
     0.37975404158818604`}}], 
    Line3DBox[{{1.3333333333333333`, 1.3333333333333333`, 
     0.6666666666666666}, {1.5555555555555554`, 1.5555555555555554`, 
     0.7777777777777777}}], 
    Line3DBox[{{1.5447828625961848`, 1.4774393596260373`, 
     0.7555555555555555}, {1.5555555555555554`, 1.5555555555555554`, 
     0.7777777777777777}, {1.4774393596260373`, 1.5447828625961848`, 
     0.7555555555555555}}], 
    Line3DBox[{{1.5223350282728023`, 1.5223350282728023`, 
     0.7106598869087906}, {1.5555555555555554`, 1.5555555555555554`, 
     0.7777777777777777}, {1.4998871939494198`, 1.4998871939494198`, 
     0.8004512242023205}}], 
    Line3DBox[{{1.5447828625961848`, 1.4774393596260373`, 
     0.7555555555555555}, {1.5223350282728023`, 1.5223350282728023`, 
     0.7106598869087906}, {1.4774393596260373`, 1.5447828625961848`, 
     0.7555555555555555}, {1.4998871939494198`, 1.4998871939494198`, 
     0.8004512242023205}, {1.5447828625961848`, 1.4774393596260373`, 
     0.7555555555555555}}], 
    Line3DBox[{{1.3333333333333333`, 1.3333333333333333`, 1.}, {
     1.5415650158514747`, 1.5415650158514747`, 1.156173761888606}}], 
    Line3DBox[{{1.5335904308329202`, 1.4662469278627728`, 
     1.1249390095108849`}, {1.5415650158514747`, 1.5415650158514747`, 
     1.156173761888606}, {1.4662469278627728`, 1.5335904308329202`, 
     1.1249390095108849`}}], 
    Line3DBox[{{1.5156946116442531`, 1.5156946116442531`, 
     1.082869856720467}, {1.5415650158514747`, 1.5415650158514747`, 
     1.156173761888606}, {1.48414274705144, 1.48414274705144, 
     1.1670081623013027`}}], 
    Line3DBox[{{1.5335904308329202`, 1.4662469278627728`, 
     1.1249390095108849`}, {1.5156946116442531`, 1.5156946116442531`, 
     1.082869856720467}, {1.4662469278627728`, 1.5335904308329202`, 
     1.1249390095108849`}, {1.48414274705144, 1.48414274705144, 
     1.1670081623013027`}, {1.5335904308329202`, 1.4662469278627728`, 
     1.1249390095108849`}}], 
    Line3DBox[{{1.3333333333333333`, 1.3333333333333333`, 
     1.3333333333333333`}, {1.5257834230632086`, 1.5257834230632086`, 
     1.5257834230632086`}}], 
    Line3DBox[{{1.5209651566023072`, 1.4536216536321598`, 
     1.4872934051172335`}, {1.5257834230632086`, 1.5257834230632086`, 
     1.5257834230632086`}, {1.4536216536321598`, 1.5209651566023072`, 
     1.4872934051172335`}}], 
    Line3DBox[{{1.506733799901227, 1.506733799901227, 1.4484126155492465`}, {
     1.5257834230632086`, 1.5257834230632086`, 1.5257834230632086`}, {
     1.4678530103332401`, 1.4678530103332401`, 1.5261741946852205`}}], 
    Line3DBox[{{1.5209651566023072`, 1.4536216536321598`, 
     1.4872934051172335`}, {1.506733799901227, 1.506733799901227, 
     1.4484126155492465`}, {1.4536216536321598`, 1.5209651566023072`, 
     1.4872934051172335`}, {1.4678530103332401`, 1.4678530103332401`, 
     1.5261741946852205`}, {1.5209651566023072`, 1.4536216536321598`, 
     1.4872934051172335`}}], 
    Line3DBox[{{1.3333333333333333`, 1.3333333333333333`, 
     1.6666666666666667`}, {1.5099376476086723`, 1.5099376476086723`, 
     1.8874220595108406`}}], 
    Line3DBox[{{1.5082885362386784`, 1.440945033268531, 
     1.8432709809420058`}, {1.5099376476086723`, 1.5099376476086723`, 
     1.8874220595108406`}, {1.440945033268531, 1.5082885362386784`, 
     1.8432709809420058`}}], 
    Line3DBox[{{1.4969164469341212`, 1.4969164469341212`, 
     1.8075915214531795`}, {1.5099376476086723`, 1.5099376476086723`, 
     1.8874220595108406`}, {1.4523171225730882`, 1.4523171225730882`, 
     1.8789504404308321`}}], 
    Line3DBox[{{1.5082885362386784`, 1.440945033268531, 
     1.8432709809420058`}, {1.4969164469341212`, 1.4969164469341212`, 
     1.8075915214531795`}, {1.440945033268531, 1.5082885362386784`, 
     1.8432709809420058`}, {1.4523171225730882`, 1.4523171225730882`, 
     1.8789504404308321`}, {1.5082885362386784`, 1.440945033268531, 
     1.8432709809420058`}}], 
    Line3DBox[{{1.3333333333333333`, 1.3333333333333333`, 2.}, {
     1.4950237500242218`, 1.4950237500242218`, 2.242535625036333}}], 
    Line3DBox[{{1.496357418171118, 1.4290139152009704`, 
     2.1940285000290665`}, {1.4950237500242218`, 1.4950237500242218`, 
     2.242535625036333}, {1.4290139152009704`, 1.496357418171118, 
     2.1940285000290665`}}], 
    Line3DBox[{{1.4871854645635454`, 1.4871854645635454`, 
     2.161362102859065}, {1.4950237500242218`, 1.4950237500242218`, 
     2.242535625036333}, {1.438185868808543, 1.438185868808543, 
     2.226694897199068}}], 
    Line3DBox[{{1.496357418171118, 1.4290139152009704`, 
     2.1940285000290665`}, {1.4871854645635454`, 1.4871854645635454`, 
     2.161362102859065}, {1.4290139152009704`, 1.496357418171118, 
     2.1940285000290665`}, {1.438185868808543, 1.438185868808543, 
     2.226694897199068}, {1.496357418171118, 1.4290139152009704`, 
     2.1940285000290665`}}], 
    Line3DBox[{{1.3333333333333333`, 1.6666666666666667`, 0.}, {
     1.5415650158514747`, 1.9269562698143434`, 0.}}], 
    Line3DBox[{{1.5371029083689431`, 1.8451509659679308`, 0.}, {
     1.5415650158514747`, 1.9269562698143434`, 0.}, {1.4627344503267499`, 
     1.9046457324016854`, 0.}}], 
    Line3DBox[{{1.4999186793478465`, 
     1.8748983491848081`, -0.04761904761904762}, {1.5415650158514747`, 
     1.9269562698143434`, 0.}, {1.4999186793478465`, 1.8748983491848081`, 
     0.04761904761904762}}], 
    Line3DBox[{{1.5371029083689431`, 1.8451509659679308`, 0.}, {
     1.4999186793478465`, 1.8748983491848081`, -0.04761904761904762}, {
     1.4627344503267499`, 1.9046457324016854`, 0.}, {1.4999186793478465`, 
     1.8748983491848081`, 0.04761904761904762}, {1.5371029083689431`, 
     1.8451509659679308`, 0.}}], 
    Line3DBox[{{1.3333333333333333`, 1.6666666666666667`, 
     0.3333333333333333}, {1.539071133282789, 1.9238389166034866`, 
     0.3847677833206973}}], 
    Line3DBox[{{1.5351078023139946`, 1.8426570833992453`, 
     0.3744808933232245}, {1.539071133282789, 1.9238389166034866`, 
     0.3847677833206973}, {1.4607393442718013`, 1.902151849833, 
     0.3744808933232245}}], 
    Line3DBox[{{1.5025136941758683`, 1.8781421177198354`, 
     0.32743215427277905`}, {1.539071133282789, 1.9238389166034866`, 
     0.3847677833206973}, {1.4933334524099275`, 1.8666668155124098`, 
     0.4215296323736699}}], 
    Line3DBox[{{1.5351078023139946`, 1.8426570833992453`, 
     0.3744808933232245}, {1.5025136941758683`, 1.8781421177198354`, 
     0.32743215427277905`}, {1.4607393442718013`, 1.902151849833, 
     0.3744808933232245}, {1.4933334524099275`, 1.8666668155124098`, 
     0.4215296323736699}, {1.5351078023139946`, 1.8426570833992453`, 
     0.3744808933232245}}], 
    Line3DBox[{{1.3333333333333333`, 1.6666666666666667`, 
     0.6666666666666666}, {1.5320949313333145`, 1.9151186641666433`, 
     0.7660474656666573}}], 
    Line3DBox[{{1.529526840754415, 1.8356808814497707`, 0.7461713058666591}, {
     1.5320949313333145`, 1.9151186641666433`, 0.7660474656666573}, {
     1.4551583827122216`, 1.8951756478835253`, 0.7461713058666591}}], 
    Line3DBox[{{1.5012115678700748`, 1.8765144598375938`, 
     0.7007179056657818}, {1.5320949313333145`, 1.9151186641666433`, 
     0.7660474656666573}, {1.4834736555965617`, 1.8543420694957022`, 
     0.7916247060675364}}], 
    Line3DBox[{{1.529526840754415, 1.8356808814497707`, 0.7461713058666591}, {
     1.5012115678700748`, 1.8765144598375938`, 0.7007179056657818}, {
     1.4551583827122216`, 1.8951756478835253`, 0.7461713058666591}, {
     1.4834736555965617`, 1.8543420694957022`, 0.7916247060675364}, {
     1.529526840754415, 1.8356808814497707`, 0.7461713058666591}}], 
    Line3DBox[{{1.3333333333333333`, 1.6666666666666667`, 1.}, {
     1.521895141649746, 1.9023689270621826`, 1.1414213562373094`}}], 
    Line3DBox[{{1.5213670090075602`, 1.825481091766202, 
     1.1131370849898476`}, {1.521895141649746, 1.9023689270621826`, 
     1.1414213562373094`}, {1.446998550965367, 1.8849758581999567`, 
     1.1131370849898476`}}], 
    Line3DBox[{{1.4968035258235888`, 1.871004407279486, 
     1.0700162033796694`}, {1.521895141649746, 1.9023689270621826`, 
     1.1414213562373094`}, {1.4715620341493383`, 1.8394525426866728`, 
     1.1562579666000259`}}], 
    Line3DBox[{{1.5213670090075602`, 1.825481091766202, 
     1.1131370849898476`}, {1.4968035258235888`, 1.871004407279486, 
     1.0700162033796694`}, {1.446998550965367, 1.8849758581999567`, 
     1.1131370849898476`}, {1.4715620341493383`, 1.8394525426866728`, 
     1.1562579666000259`}, {1.5213670090075602`, 1.825481091766202, 
     1.1131370849898476`}}], 
    Line3DBox[{{1.3333333333333333`, 1.6666666666666667`, 
     1.3333333333333333`}, {1.5099376476086723`, 1.8874220595108406`, 
     1.5099376476086723`}}], 
    Line3DBox[{{1.5118010137747013`, 1.8135235977251285`, 
     1.4746167847536047`}, {1.5099376476086723`, 1.8874220595108406`, 
     1.5099376476086723`}, {1.437432555732508, 1.8730183641588831`, 
     1.4746167847536047`}}], 
    Line3DBox[{{1.4903773333971118`, 1.8629716667463896`, 
     1.4342303788546178`}, {1.5099376476086723`, 1.8874220595108406`, 
     1.5099376476086723`}, {1.4588562361100976`, 1.823570295137622, 
     1.5150031906525916`}}], 
    Line3DBox[{{1.5118010137747013`, 1.8135235977251285`, 
     1.4746167847536047`}, {1.4903773333971118`, 1.8629716667463896`, 
     1.4342303788546178`}, {1.437432555732508, 1.8730183641588831`, 
     1.4746167847536047`}, {1.4588562361100976`, 1.823570295137622, 
     1.5150031906525916`}, {1.5118010137747013`, 1.8135235977251285`, 
     1.4746167847536047`}}], 
    Line3DBox[{{1.3333333333333333`, 1.6666666666666667`, 
     1.6666666666666667`}, {1.4974553213057769`, 1.8718191516322213`, 
     1.8718191516322213`}}], 
    Line3DBox[{{1.5018151527323849`, 1.801041271422233, 
     1.8307886546391103`}, {1.4974553213057769`, 1.8718191516322213`, 
     1.8718191516322213`}, {1.4274466946901916`, 1.8605360378559876`, 
     1.8307886546391103`}}], 
    Line3DBox[{{1.4829391724757832`, 1.8536739655947292`, 
     1.7932567446718954`}, {1.4974553213057769`, 1.8718191516322213`, 
     1.8718191516322213`}, {1.4463226749467932`, 1.8079033436834915`, 
     1.8683205646063252`}}], 
    Line3DBox[{{1.5018151527323849`, 1.801041271422233, 
     1.8307886546391103`}, {1.4829391724757832`, 1.8536739655947292`, 
     1.7932567446718954`}, {1.4274466946901916`, 1.8605360378559876`, 
     1.8307886546391103`}, {1.4463226749467932`, 1.8079033436834915`, 
     1.8683205646063252`}, {1.5018151527323849`, 1.801041271422233, 
     1.8307886546391103`}}], 
    Line3DBox[{{1.3333333333333333`, 1.6666666666666667`, 2.}, {
     1.4852807686128506`, 1.8566009607660634`, 2.2279211529192757`}}], 
    Line3DBox[{{1.4920755105780437`, 1.7888667187293068`, 
     2.1823369223354208`}, {1.4852807686128506`, 1.8566009607660634`, 
     2.2279211529192757`}, {1.4177070525358504`, 1.8483614851630614`, 
     2.1823369223354208`}}], 
    Line3DBox[{{1.4752314551943135`, 1.8440393189928923`, 
     2.1475891257049193`}, {1.4852807686128506`, 1.8566009607660634`, 
     2.2279211529192757`}, {1.4345511079195805`, 1.793188884899476, 
     2.217084718965922}}], 
    Line3DBox[{{1.4920755105780437`, 1.7888667187293068`, 
     2.1823369223354208`}, {1.4752314551943135`, 1.8440393189928923`, 
     2.1475891257049193`}, {1.4177070525358504`, 1.8483614851630614`, 
     2.1823369223354208`}, {1.4345511079195805`, 1.793188884899476, 
     2.217084718965922}, {1.4920755105780437`, 1.7888667187293068`, 
     2.1823369223354208`}}], 
    Line3DBox[{{1.3333333333333333`, 2., 0.}, {1.518233398741743, 
     2.2773500981126147`, 0.}}], 
    Line3DBox[{{1.5208748282475772`, 2.195465783431747, 0.}, {
     1.518233398741743, 2.2773500981126147`, 0.}, {1.4416319430725446`, 
     2.2482943735484358`, 0.}}], 
    Line3DBox[{{1.481253385660061, 
     2.2218800784900914`, -0.047619047619047616`}, {1.518233398741743, 
     2.2773500981126147`, 0.}, {1.481253385660061, 2.2218800784900914`, 
     0.0476190476190476}}], 
    Line3DBox[{{1.5208748282475772`, 2.195465783431747, 0.}, {
     1.481253385660061, 2.2218800784900914`, -0.047619047619047616`}, {
     1.4416319430725446`, 2.2482943735484358`, 0.}, {1.481253385660061, 
     2.2218800784900914`, 0.0476190476190476}, {1.5208748282475772`, 
     2.195465783431747, 0.}}], 
    Line3DBox[{{1.3333333333333333`, 2., 0.3333333333333333}, {
     1.5164807519315853`, 2.274721127897378, 0.3791201879828963}}], 
    Line3DBox[{{1.5194727107994512`, 2.1933626072595582`, 
     0.36996281705298373`}, {1.5164807519315853`, 2.274721127897378, 
     0.3791201879828963}, {1.4402298256244186`, 2.246191197376247, 
     0.36996281705298373`}}], 
    Line3DBox[{{1.483479550677456, 2.2252193260161843`, 
     0.32279514500120765`}, {1.5164807519315853`, 2.274721127897378, 
     0.3791201879828963}, {1.4762229857464138`, 2.214334478619621, 
     0.4171304891047598}}], 
    Line3DBox[{{1.5194727107994512`, 2.1933626072595582`, 
     0.36996281705298373`}, {1.483479550677456, 2.2252193260161843`, 
     0.32279514500120765`}, {1.4402298256244186`, 2.246191197376247, 
     0.36996281705298373`}, {1.4762229857464138`, 2.214334478619621, 
     0.4171304891047598}, {1.5194727107994512`, 2.1933626072595582`, 
     0.36996281705298373`}}], 
    Line3DBox[{{1.3333333333333333`, 2., 0.6666666666666666}, {
     1.5115074946082827`, 2.2672612419124243`, 0.7557537473041414}}], 
    Line3DBox[{{1.5154941049408093`, 2.187394698471595, 0.7379363311766465}, {
     1.5115074946082827`, 2.2672612419124243`, 0.7557537473041414}, {
     1.4362512197657766`, 2.240223288588284, 0.7379363311766465}}], 
    Line3DBox[{{1.4829321796548272`, 2.224398269482241, 0.6920494687166735}, {
     1.5115074946082827`, 2.2672612419124243`, 0.7557537473041414}, {
     1.4688131450517588`, 2.203219717577638, 0.7838231936366195}}], 
    Line3DBox[{{1.5154941049408093`, 2.187394698471595, 0.7379363311766465}, {
     1.4829321796548272`, 2.224398269482241, 0.6920494687166735}, {
     1.4362512197657766`, 2.240223288588284, 0.7379363311766465}, {
     1.4688131450517588`, 2.203219717577638, 0.7838231936366195}, {
     1.5154941049408093`, 2.187394698471595, 0.7379363311766465}}], 
    Line3DBox[{{1.3333333333333333`, 2., 1.}, {1.5040491732438612`, 
     2.256073759865792, 1.128036879932896}}], 
    Line3DBox[{{1.509527447849272, 2.178444712834289, 1.1024295039463168`}, {
     1.5040491732438612`, 2.256073759865792, 1.128036879932896}, {
     1.4302845626742393`, 2.231273302950978, 1.1024295039463168`}}], 
    Line3DBox[{{1.4800520170364475`, 2.2200780255546713`, 
     1.0584634529226518`}, {1.5040491732438612`, 2.256073759865792, 
     1.128036879932896}, {1.4597599934870638`, 2.189639990230596, 
     1.1463955549699818`}}], 
    Line3DBox[{{1.509527447849272, 2.178444712834289, 1.1024295039463168`}, {
     1.4800520170364475`, 2.2200780255546713`, 1.0584634529226518`}, {
     1.4302845626742393`, 2.231273302950978, 1.1024295039463168`}, {
     1.4597599934870638`, 2.189639990230596, 1.1463955549699818`}, {
     1.509527447849272, 2.178444712834289, 1.1024295039463168`}}], 
    Line3DBox[{{1.3333333333333333`, 2., 1.3333333333333333`}, {
     1.4950237500242218`, 2.242535625036333, 1.4950237500242218`}}], 
    Line3DBox[{{1.5023071092735605`, 2.167614204970722, 
     1.4626856666860442`}, {1.4950237500242218`, 2.242535625036333, 
     1.4950237500242218`}, {1.4230642240985278`, 2.220442795087411, 
     1.4626856666860442`}}], 
    Line3DBox[{{1.4754984818097834`, 2.213247722714675, 
     1.4210440175338914`}, {1.4950237500242218`, 2.242535625036333, 
     1.4950237500242218`}, {1.449872851562305, 2.1748092773434577`, 
     1.504327315838197}}], 
    Line3DBox[{{1.5023071092735605`, 2.167614204970722, 
     1.4626856666860442`}, {1.4754984818097834`, 2.213247722714675, 
     1.4210440175338914`}, {1.4230642240985278`, 2.220442795087411, 
     1.4626856666860442`}, {1.449872851562305, 2.1748092773434577`, 
     1.504327315838197}, {1.5023071092735605`, 2.167614204970722, 
     1.4626856666860442`}}], 
    Line3DBox[{{1.3333333333333333`, 2., 1.6666666666666667`}, {
     1.4852807686128506`, 2.2279211529192757`, 1.8566009607660634`}}], 
    Line3DBox[{{1.4945127241444633`, 2.1559226272770764`, 
     1.8186141019461841`}, {1.4852807686128506`, 2.2279211529192757`, 
     1.8566009607660634`}, {1.4152698389694307`, 2.208751217393765, 
     1.8186141019461841`}}], 
    Line3DBox[{{1.4699422230150665`, 2.2049133345225997`, 
     1.7794816541550738`}, {1.4852807686128506`, 2.2279211529192757`, 
     1.8566009607660634`}, {1.4398403400988276`, 2.1597605101482418`, 
     1.8577465497372945`}}], 
    Line3DBox[{{1.4945127241444633`, 2.1559226272770764`, 
     1.8186141019461841`}, {1.4699422230150665`, 2.2049133345225997`, 
     1.7794816541550738`}, {1.4152698389694307`, 2.208751217393765, 
     1.8186141019461841`}, {1.4398403400988276`, 2.1597605101482418`, 
     1.8577465497372945`}, {1.4945127241444633`, 2.1559226272770764`, 
     1.8186141019461841`}}], 
    Line3DBox[{{1.3333333333333333`, 2., 2.}, {1.4754671442370735`, 
     2.2132007163556104`, 2.2132007163556104`}}], 
    Line3DBox[{{1.486661824643842, 2.144146278026144, 2.1705605730844884`}, {
     1.4754671442370735`, 2.2132007163556104`, 2.2132007163556104`}, {
     1.4074189394688092`, 2.1969748681428327`, 2.1705605730844884`}}], 
    Line3DBox[{{1.463935021941728, 2.195902532912592, 2.13395551999945}, {
     1.4754671442370735`, 2.2132007163556104`, 2.2132007163556104`}, {
     1.4301457421709232`, 2.1452186132563846`, 2.2071656261695267`}}], 
    Line3DBox[{{1.486661824643842, 2.144146278026144, 2.1705605730844884`}, {
     1.463935021941728, 2.195902532912592, 2.13395551999945}, {
     1.4074189394688092`, 2.1969748681428327`, 2.1705605730844884`}, {
     1.4301457421709232`, 2.1452186132563846`, 2.2071656261695267`}, {
     1.486661824643842, 2.144146278026144, 2.1705605730844884`}}], 
    Line3DBox[{{1.6666666666666667`, 0., 0.}, {2., 0., 0.}}], 
    Line3DBox[{{1.9333333333333333`, -0.047619047619047616`, 0.}, {2., 0., 
     0.}, {1.9333333333333333`, 0.047619047619047616`, 0.}}], 
    Line3DBox[{{1.9333333333333333`, 0., -0.047619047619047616`}, {2., 0., 
     0.}, {1.9333333333333333`, 0., 0.047619047619047616`}}], 
    Line3DBox[{{1.9333333333333333`, -0.047619047619047616`, 0.}, {
     1.9333333333333333`, 0., -0.047619047619047616`}, {1.9333333333333333`, 
     0.047619047619047616`, 0.}, {1.9333333333333333`, 0., 
     0.047619047619047616`}, {1.9333333333333333`, -0.047619047619047616`, 
     0.}}], Line3DBox[{{1.6666666666666667`, 0., 0.3333333333333333}, {
     1.9935268918969733`, 0., 0.3987053783793947}}], 
    Line3DBox[{{1.9281548468509122`, -0.047619047619047616`, 
     0.3856309693701824}, {1.9935268918969733`, 0., 0.3987053783793947}, {
     1.9281548468509122`, 0.0476190476190476, 0.3856309693701824}}], 
    Line3DBox[{{1.937493710428921, 0., 0.3389366514801386}, {
     1.9935268918969733`, 0., 0.3987053783793947}, {1.9188159832729035`, 0., 
     0.4323252872602262}}], 
    Line3DBox[{{1.9281548468509122`, -0.047619047619047616`, 
     0.3856309693701824}, {1.937493710428921, 0., 0.3389366514801386}, {
     1.9281548468509122`, 0.0476190476190476, 0.3856309693701824}, {
     1.9188159832729035`, 0., 0.4323252872602262}, {
     1.9281548468509122`, -0.047619047619047616`, 0.3856309693701824}}], 
    Line3DBox[{{1.6666666666666667`, 0., 0.6666666666666666}, {
     1.9761588969617532`, 0., 0.7904635587847012}}], 
    Line3DBox[{{1.9142604509027359`, -0.047619047619047616`, 
     0.7657041803610942}, {1.9761588969617532`, 0., 0.7904635587847012}, {
     1.9142604509027359`, 0.04761904761904761, 0.7657041803610942}}], 
    Line3DBox[{{1.9319457212053122`, 0., 0.7214910046046533}, {
     1.9761588969617532`, 0., 0.7904635587847012}, {1.8965751806001596`, 0., 
     0.8099173561175351}}], 
    Line3DBox[{{1.9142604509027359`, -0.047619047619047616`, 
     0.7657041803610942}, {1.9319457212053122`, 0., 0.7214910046046533}, {
     1.9142604509027359`, 0.04761904761904761, 0.7657041803610942}, {
     1.8965751806001596`, 0., 0.8099173561175351}, {
     1.9142604509027359`, -0.047619047619047616`, 0.7657041803610942}}], 
    Line3DBox[{{1.6666666666666667`, 0., 1.}, {1.9524976419041815`, 0., 
     1.1714985851425088`}}], 
    Line3DBox[{{1.8953314468566784`, -0.04761904761904761, 
     1.137198868114007}, {1.9524976419041815`, 0., 1.1714985851425088`}, {
     1.8953314468566784`, 0.047619047619047616`, 1.137198868114007}}], 
    Line3DBox[{{1.9198312447341797`, 0., 1.096365871651505}, {
     1.9524976419041815`, 0., 1.1714985851425088`}, {1.8708316489791772`, 0., 
     1.178031864576509}}], 
    Line3DBox[{{1.8953314468566784`, -0.04761904761904761, 
     1.137198868114007}, {1.9198312447341797`, 0., 1.096365871651505}, {
     1.8953314468566784`, 0.047619047619047616`, 1.137198868114007}, {
     1.8708316489791772`, 0., 1.178031864576509}, {
     1.8953314468566784`, -0.04761904761904761, 1.137198868114007}}], 
    Line3DBox[{{1.6666666666666667`, 0., 1.3333333333333333`}, {
     1.9269562698143434`, 0., 1.5415650158514747`}}], 
    Line3DBox[{{1.8748983491848081`, -0.04761904761904762, 
     1.4999186793478465`}, {1.9269562698143434`, 0., 1.5415650158514747`}, {
     1.8748983491848081`, 0.04761904761904762, 1.4999186793478465`}}], 
    Line3DBox[{{1.9046457324016854`, 0., 1.4627344503267499`}, {
     1.9269562698143434`, 0., 1.5415650158514747`}, {1.8451509659679308`, 0., 
     1.5371029083689431`}}], 
    Line3DBox[{{1.8748983491848081`, -0.04761904761904762, 
     1.4999186793478465`}, {1.9046457324016854`, 0., 1.4627344503267499`}, {
     1.8748983491848081`, 0.04761904761904762, 1.4999186793478465`}, {
     1.8451509659679308`, 0., 1.5371029083689431`}, {
     1.8748983491848081`, -0.04761904761904762, 1.4999186793478465`}}], 
    Line3DBox[{{1.6666666666666667`, 0., 1.6666666666666667`}, {
     1.9023689270621826`, 0., 1.9023689270621826`}}], 
    Line3DBox[{{1.8552284749830794`, -0.047619047619047616`, 
     1.8552284749830794`}, {1.9023689270621826`, 0., 1.9023689270621826`}, {
     1.8552284749830794`, 0.047619047619047616`, 1.8552284749830794`}}], 
    Line3DBox[{{1.8889002264681531`, 0., 1.8215567234980057`}, {
     1.9023689270621826`, 0., 1.9023689270621826`}, {1.8215567234980057`, 0., 
     1.8889002264681531`}}], 
    Line3DBox[{{1.8552284749830794`, -0.047619047619047616`, 
     1.8552284749830794`}, {1.8889002264681531`, 0., 1.8215567234980057`}, {
     1.8552284749830794`, 0.047619047619047616`, 1.8552284749830794`}, {
     1.8215567234980057`, 0., 1.8889002264681531`}, {
     1.8552284749830794`, -0.047619047619047616`, 1.8552284749830794`}}], 
    Line3DBox[{{1.6666666666666667`, 0., 2.}, {1.8800614665548268`, 0., 
     2.256073759865792}}], 
    Line3DBox[{{1.8373825065771947`, -0.047619047619047616`, 
     2.2048590078926336`}, {1.8800614665548268`, 0., 2.256073759865792}, {
     1.8373825065771947`, 0.04761904761904761, 2.2048590078926336`}}], 
    Line3DBox[{{1.873964472272308, 0., 2.1743740364800392`}, {
     1.8800614665548268`, 0., 2.256073759865792}, {1.8008005408820815`, 0., 
     2.235343979305228}}], 
    Line3DBox[{{1.8373825065771947`, -0.047619047619047616`, 
     2.2048590078926336`}, {1.873964472272308, 0., 2.1743740364800392`}, {
     1.8373825065771947`, 0.04761904761904761, 2.2048590078926336`}, {
     1.8008005408820815`, 0., 2.235343979305228}, {
     1.8373825065771947`, -0.047619047619047616`, 2.2048590078926336`}}], 
    Line3DBox[{{1.6666666666666667`, 0.3333333333333333, 0.}, {
     1.9935268918969733`, 0.3987053783793947, 0.}}], 
    Line3DBox[{{1.937493710428921, 0.3389366514801386, 0.}, {
     1.9935268918969733`, 0.3987053783793947, 0.}, {1.9188159832729035`, 
     0.4323252872602262, 0.}}], 
    Line3DBox[{{1.9281548468509122`, 
     0.3856309693701824, -0.047619047619047616`}, {1.9935268918969733`, 
     0.3987053783793947, 0.}, {1.9281548468509122`, 0.3856309693701824, 
     0.0476190476190476}}], 
    Line3DBox[{{1.937493710428921, 0.3389366514801386, 0.}, {
     1.9281548468509122`, 0.3856309693701824, -0.047619047619047616`}, {
     1.9188159832729035`, 0.4323252872602262, 0.}, {1.9281548468509122`, 
     0.3856309693701824, 0.0476190476190476}, {1.937493710428921, 
     0.3389366514801386, 0.}}], 
    Line3DBox[{{1.6666666666666667`, 0.3333333333333333, 
     0.3333333333333333}, {1.987416816216459, 0.3974833632432917, 
     0.3974833632432917}}], 
    Line3DBox[{{1.9326056498845092`, 0.33795903937125626`, 
     0.38465335726130007`}, {1.987416816216459, 0.3974833632432917, 
     0.3974833632432917}, {1.9139279227284918`, 0.43134767515134387`, 
     0.38465335726130007`}}], 
    Line3DBox[{{1.9322531119743147`, 0.38645062239486294`, 
     0.337924463788666}, {1.987416816216459, 0.3974833632432917, 
     0.3974833632432917}, {1.9142804606386863`, 0.3828560921277372, 
     0.43138225073393416`}}], 
    Line3DBox[{{1.9326056498845092`, 0.33795903937125626`, 
     0.38465335726130007`}, {1.9322531119743147`, 0.38645062239486294`, 
     0.337924463788666}, {1.9139279227284918`, 0.43134767515134387`, 
     0.38465335726130007`}, {1.9142804606386863`, 0.3828560921277372, 
     0.43138225073393416`}, {1.9326056498845092`, 0.33795903937125626`, 
     0.38465335726130007`}}], 
    Line3DBox[{{1.6666666666666667`, 0.3333333333333333, 
     0.6666666666666666}, {1.970956976391759, 0.3941913952783518, 
     0.7883827905567036}}], 
    Line3DBox[{{1.9194377780247494`, 0.33532546499930427`, 
     0.7640395657786961}, {1.970956976391759, 0.3941913952783518, 
     0.7883827905567036}, {1.900760050868732, 0.42871410077939187`, 
     0.7640395657786961}}], 
    Line3DBox[{{1.9271492685905367`, 0.3854298537181073, 
     0.7197086450048265}, {1.970956976391759, 0.3941913952783518, 
     0.7883827905567036}, {1.8930485603029445`, 0.37860971206058885`, 
     0.8083704865525658}}], 
    Line3DBox[{{1.9194377780247494`, 0.33532546499930427`, 
     0.7640395657786961}, {1.9271492685905367`, 0.3854298537181073, 
     0.7197086450048265}, {1.900760050868732, 0.42871410077939187`, 
     0.7640395657786961}, {1.8930485603029445`, 0.37860971206058885`, 
     0.8083704865525658}, {1.9194377780247494`, 0.33532546499930427`, 
     0.7640395657786961}}], 
    Line3DBox[{{1.6666666666666667`, 0.3333333333333333, 1.}, {
     1.9483847515761723`, 0.3896769503152344, 1.1690308509457032`}}], 
    Line3DBox[{{1.9013799981722799`, 0.3317139090288104, 
     1.1352246807565627`}, {1.9483847515761723`, 0.3896769503152344, 
     1.1690308509457032`}, {1.8827022710162624`, 0.42510254480889803`, 
     1.1352246807565627`}}], 
    Line3DBox[{{1.915719475456121, 0.3831438950912242, 1.0941822232626897`}, {
     1.9483847515761723`, 0.3896769503152344, 1.1690308509457032`}, {
     1.8683627937324212`, 0.37367255874648425`, 1.1762671382504357`}}], 
    Line3DBox[{{1.9013799981722799`, 0.3317139090288104, 
     1.1352246807565627`}, {1.915719475456121, 0.3831438950912242, 
     1.0941822232626897`}, {1.8827022710162624`, 0.42510254480889803`, 
     1.1352246807565627`}, {1.8683627937324212`, 0.37367255874648425`, 
     1.1762671382504357`}, {1.9013799981722799`, 0.3317139090288104, 
     1.1352246807565627`}}], 
    Line3DBox[{{1.6666666666666667`, 0.3333333333333333, 
     1.3333333333333333`}, {1.9238389166034866`, 0.3847677833206973, 
     1.539071133282789}}], 
    Line3DBox[{{1.8817433301941313`, 0.3277865754331807, 1.497923573292898}, {
     1.9238389166034866`, 0.3847677833206973, 1.539071133282789}, {
     1.8630656030381139`, 0.4211752112132683, 1.497923573292898}}], 
    Line3DBox[{{1.9012248253146369`, 0.3802449650629274, 
     1.4604571069848293`}, {1.9238389166034866`, 0.3847677833206973, 
     1.539071133282789}, {1.8435841079176083`, 0.3687168215835216, 
     1.5353900396009665`}}], 
    Line3DBox[{{1.8817433301941313`, 0.3277865754331807, 1.497923573292898}, {
     1.9012248253146369`, 0.3802449650629274, 1.4604571069848293`}, {
     1.8630656030381139`, 0.4211752112132683, 1.497923573292898}, {
     1.8435841079176083`, 0.3687168215835216, 1.5353900396009665`}, {
     1.8817433301941313`, 0.3277865754331807, 1.497923573292898}}], 
    Line3DBox[{{1.6666666666666667`, 0.3333333333333333, 
     1.6666666666666667`}, {1.900046680671335, 0.38000933613426696`, 
     1.900046680671335}}], 
    Line3DBox[{{1.86270954144841, 0.32397981768403644`, 
     1.8533706778704013`}, {1.900046680671335, 0.38000933613426696`, 
     1.900046680671335}, {1.8440318142923926`, 0.41736845346412405`, 
     1.8533706778704013`}}], 
    Line3DBox[{{1.8860632395597519`, 0.37721264791195036`, 
     1.8193704137134767`}, {1.900046680671335, 0.38000933613426696`, 
     1.900046680671335}, {1.8206781161810508`, 0.3641356232362101, 
     1.887370942027326}}], 
    Line3DBox[{{1.86270954144841, 0.32397981768403644`, 
     1.8533706778704013`}, {1.8860632395597519`, 0.37721264791195036`, 
     1.8193704137134767`}, {1.8440318142923926`, 0.41736845346412405`, 
     1.8533706778704013`}, {1.8206781161810508`, 0.3641356232362101, 
     1.887370942027326}, {1.86270954144841, 0.32397981768403644`, 
     1.8533706778704013`}}], 
    Line3DBox[{{1.6666666666666667`, 0.3333333333333333, 2.}, {
     1.8783335450003176`, 0.3756667090000635, 2.254000254000381}}], 
    Line3DBox[{{1.8453390329115962`, 0.32050571597667366`, 
     2.203200203200305}, {1.8783335450003176`, 0.3756667090000635, 
     2.254000254000381}, {1.8266613057555787`, 0.41389435175676126`, 
     2.203200203200305}}], 
    Line3DBox[{{1.8715812751469245`, 0.37431625502938487`, 
     2.172363244828746}, {1.8783335450003176`, 0.3756667090000635, 
     2.254000254000381}, {1.8004190635202504`, 0.36008381270405004`, 
     2.2340371615718637`}}], 
    Line3DBox[{{1.8453390329115962`, 0.32050571597667366`, 
     2.203200203200305}, {1.8715812751469245`, 0.37431625502938487`, 
     2.172363244828746}, {1.8266613057555787`, 0.41389435175676126`, 
     2.203200203200305}, {1.8004190635202504`, 0.36008381270405004`, 
     2.2340371615718637`}, {1.8453390329115962`, 0.32050571597667366`, 
     2.203200203200305}}], 
    Line3DBox[{{1.6666666666666667`, 0.6666666666666666, 0.}, {
     1.9761588969617532`, 0.7904635587847012, 0.}}], 
    Line3DBox[{{1.9319457212053122`, 0.7214910046046533, 0.}, {
     1.9761588969617532`, 0.7904635587847012, 0.}, {1.8965751806001596`, 
     0.8099173561175351, 0.}}], 
    Line3DBox[{{1.9142604509027359`, 
     0.7657041803610942, -0.047619047619047616`}, {1.9761588969617532`, 
     0.7904635587847012, 0.}, {1.9142604509027359`, 0.7657041803610942, 
     0.04761904761904761}}], 
    Line3DBox[{{1.9319457212053122`, 0.7214910046046533, 0.}, {
     1.9142604509027359`, 0.7657041803610942, -0.047619047619047616`}, {
     1.8965751806001596`, 0.8099173561175351, 0.}, {1.9142604509027359`, 
     0.7657041803610942, 0.04761904761904761}, {1.9319457212053122`, 
     0.7214910046046533, 0.}}], 
    Line3DBox[{{1.6666666666666667`, 0.6666666666666666, 
     0.3333333333333333}, {1.970956976391759, 0.7883827905567036, 
     0.3941913952783518}}], 
    Line3DBox[{{1.927784184749317, 0.7198263900222552, 
     0.38201978288934807`}, {1.970956976391759, 0.7883827905567036, 
     0.3941913952783518}, {1.8924136441441644`, 0.808252741535137, 
     0.38201978288934807`}}], 
    Line3DBox[{{1.9181710990136551`, 0.7672684396054619, 
     0.3352011124012445}, {1.970956976391759, 0.7883827905567036, 
     0.3941913952783518}, {1.9020267298798261`, 0.7608106919519304, 
     0.42883845337745163`}}], 
    Line3DBox[{{1.927784184749317, 0.7198263900222552, 
     0.38201978288934807`}, {1.9181710990136551`, 0.7672684396054619, 
     0.3352011124012445}, {1.8924136441441644`, 0.808252741535137, 
     0.38201978288934807`}, {1.9020267298798261`, 0.7608106919519304, 
     0.42883845337745163`}, {1.927784184749317, 0.7198263900222552, 
     0.38201978288934807`}}], 
    Line3DBox[{{1.6666666666666667`, 0.6666666666666666, 
     0.6666666666666666}, {1.9567960932594963`, 0.7827184373037985, 
     0.7827184373037985}}], 
    Line3DBox[{{1.9164554782435068`, 0.7152949074199313, 
     0.7595080831763722}, {1.9567960932594963`, 0.7827184373037985, 
     0.7827184373037985}, {1.8810849376383543`, 0.8037212589328131, 
     0.7595080831763722}}], 
    Line3DBox[{{1.9141632599370075`, 0.765665303974803, 0.7148682323877488}, {
     1.9567960932594963`, 0.7827184373037985, 0.7827184373037985}, {
     1.8833771559448536`, 0.7533508623779414, 0.8041479339649956}}], 
    Line3DBox[{{1.9164554782435068`, 0.7152949074199313, 
     0.7595080831763722}, {1.9141632599370075`, 0.765665303974803, 
     0.7148682323877488}, {1.8810849376383543`, 0.8037212589328131, 
     0.7595080831763722}, {1.8833771559448536`, 0.7533508623779414, 
     0.8041479339649956}, {1.9164554782435068`, 0.7152949074199313, 
     0.7595080831763722}}], 
    Line3DBox[{{1.6666666666666667`, 0.6666666666666666, 1.}, {
     1.9370357018846043`, 0.7748142807538416, 1.1622214211307624`}}], 
    Line3DBox[{{1.900647165143593, 0.7089715821799657, 1.1297771369046101`}, {
     1.9370357018846043`, 0.7748142807538416, 1.1622214211307624`}, {
     1.8652766245384405`, 0.7973979336928475, 1.1297771369046101`}}], 
    Line3DBox[{{1.9044788674527589`, 0.7617915469811034, 
     1.0881776565219088`}, {1.9370357018846043`, 0.7748142807538416, 
     1.1622214211307624`}, {1.8614449222292746`, 0.7445779688917098, 
     1.1713766172873115`}}], 
    Line3DBox[{{1.900647165143593, 0.7089715821799657, 1.1297771369046101`}, {
     1.9044788674527589`, 0.7617915469811034, 1.0881776565219088`}, {
     1.8652766245384405`, 0.7973979336928475, 1.1297771369046101`}, {
     1.8614449222292746`, 0.7445779688917098, 1.1713766172873115`}, {
     1.900647165143593, 0.7089715821799657, 1.1297771369046101`}}], 
    Line3DBox[{{1.6666666666666667`, 0.6666666666666666, 
     1.3333333333333333`}, {1.9151186641666433`, 0.7660474656666573, 
     1.5320949313333145`}}], 
    Line3DBox[{{1.8831135349692243`, 0.7019581301102182, 
     1.4923426117333183`}, {1.9151186641666433`, 0.7660474656666573, 
     1.5320949313333145`}, {1.8477429943640717`, 0.7903844816231, 
     1.4923426117333183`}}], 
    Line3DBox[{{1.8917919090646607`, 0.7567167636258643, 1.4541153273562}, {
     1.9151186641666433`, 0.7660474656666573, 1.5320949313333145`}, {
     1.8390646202686354`, 0.735625848107454, 1.5305698961104366`}}], 
    Line3DBox[{{1.8831135349692243`, 0.7019581301102182, 
     1.4923426117333183`}, {1.8917919090646607`, 0.7567167636258643, 
     1.4541153273562}, {1.8477429943640717`, 0.7903844816231, 
     1.4923426117333183`}, {1.8390646202686354`, 0.735625848107454, 
     1.5305698961104366`}, {1.8831135349692243`, 0.7019581301102182, 
     1.4923426117333183`}}], 
    Line3DBox[{{1.6666666666666667`, 0.6666666666666666, 
     1.6666666666666667`}, {1.8934712724799239`, 0.7573885089919695, 
     1.8934712724799239`}}], 
    Line3DBox[{{1.8657956216198488`, 0.695030964770468, 
     1.8481103513172725`}, {1.8934712724799239`, 0.7573885089919695, 
     1.8934712724799239`}, {1.8304250810146963`, 0.7834573162833498, 
     1.8481103513172725`}}], 
    Line3DBox[{{1.8781936070148482`, 0.7512774428059391, 1.813213774708085}, {
     1.8934712724799239`, 0.7573885089919695, 1.8934712724799239`}, {
     1.8180270956196969`, 0.7272108382478787, 1.88300692792646}}], 
    Line3DBox[{{1.8657956216198488`, 0.695030964770468, 
     1.8481103513172725`}, {1.8781936070148482`, 0.7512774428059391, 
     1.813213774708085}, {1.8304250810146963`, 0.7834573162833498, 
     1.8481103513172725`}, {1.8180270956196969`, 0.7272108382478787, 
     1.88300692792646}, {1.8657956216198488`, 0.695030964770468, 
     1.8481103513172725`}}], 
    Line3DBox[{{1.6666666666666667`, 0.6666666666666666, 2.}, {
     1.8733912243153474`, 0.7493564897261389, 2.248069469178417}}], 
    Line3DBox[{{1.8497315830881875`, 0.6886053493578036, 
     2.1984555753427335`}, {1.8733912243153474`, 0.7493564897261389, 
     2.248069469178417}, {1.814361042483035, 0.7770317008706854, 
     2.1984555753427335`}}], 
    Line3DBox[{{1.8649501299073883`, 0.7459800519629554, 2.166648552125016}, {
     1.8733912243153474`, 0.7493564897261389, 2.248069469178417}, {
     1.7991424956638342`, 0.7196569982655336, 2.230262598560451}}], 
    Line3DBox[{{1.8497315830881875`, 0.6886053493578036, 
     2.1984555753427335`}, {1.8649501299073883`, 0.7459800519629554, 
     2.166648552125016}, {1.814361042483035, 0.7770317008706854, 
     2.1984555753427335`}, {1.7991424956638342`, 0.7196569982655336, 
     2.230262598560451}, {1.8497315830881875`, 0.6886053493578036, 
     2.1984555753427335`}}], 
    Line3DBox[{{1.6666666666666667`, 1., 0.}, {1.9524976419041815`, 
     1.1714985851425088`, 0.}}], 
    Line3DBox[{{1.9198312447341797`, 1.096365871651505, 0.}, {
     1.9524976419041815`, 1.1714985851425088`, 0.}, {1.8708316489791772`, 
     1.178031864576509, 0.}}], 
    Line3DBox[{{1.8953314468566784`, 
     1.137198868114007, -0.047619047619047616`}, {1.9524976419041815`, 
     1.1714985851425088`, 0.}, {1.8953314468566784`, 1.137198868114007, 
     0.047619047619047616`}}], 
    Line3DBox[{{1.9198312447341797`, 1.096365871651505, 0.}, {
     1.8953314468566784`, 1.137198868114007, -0.047619047619047616`}, {
     1.8708316489791772`, 1.178031864576509, 0.}, {1.8953314468566784`, 
     1.137198868114007, 0.047619047619047616`}, {1.9198312447341797`, 
     1.096365871651505, 0.}}], 
    Line3DBox[{{1.6666666666666667`, 1., 0.3333333333333333}, {
     1.9483847515761723`, 1.1690308509457032`, 0.3896769503152344}}], 
    Line3DBox[{{1.9165409324717724`, 1.0943916842940606`, 
     0.37840822691885423`}, {1.9483847515761723`, 1.1690308509457032`, 
     0.3896769503152344}, {1.86754133671677, 1.1760576772190647`, 
     0.37840822691885423`}}], 
    Line3DBox[{{1.8989431707329907`, 1.1393659024397944`, 
     0.33147438117556083`}, {1.9483847515761723`, 1.1690308509457032`, 
     0.3896769503152344}, {1.8851390984555516`, 1.131083459073331, 
     0.42534207266214763`}}], 
    Line3DBox[{{1.9165409324717724`, 1.0943916842940606`, 
     0.37840822691885423`}, {1.8989431707329907`, 1.1393659024397944`, 
     0.33147438117556083`}, {1.86754133671677, 1.1760576772190647`, 
     0.37840822691885423`}, {1.8851390984555516`, 1.131083459073331, 
     0.42534207266214763`}, {1.9165409324717724`, 1.0943916842940606`, 
     0.37840822691885423`}}], 
    Line3DBox[{{1.6666666666666667`, 1., 0.6666666666666666}, {
     1.9370357018846043`, 1.1622214211307624`, 0.7748142807538416}}], 
    Line3DBox[{{1.907461692718518, 1.088944140442108, 0.7531847579364066}, {
     1.9370357018846043`, 1.1622214211307624`, 0.7748142807538416}, {
     1.8584620969635155`, 1.1706101333671122`, 0.7531847579364066}}], 
    Line3DBox[{{1.8962098682713657`, 1.1377259209628194`, 0.70814164827322}, {
     1.9370357018846043`, 1.1622214211307624`, 0.7748142807538416}, {
     1.8697139214106677`, 1.1218283528464008`, 0.7982278675995932}}], 
    Line3DBox[{{1.907461692718518, 1.088944140442108, 0.7531847579364066}, {
     1.8962098682713657`, 1.1377259209628194`, 0.70814164827322}, {
     1.8584620969635155`, 1.1706101333671122`, 0.7531847579364066}, {
     1.8697139214106677`, 1.1218283528464008`, 0.7982278675995932}, {
     1.907461692718518, 1.088944140442108, 0.7531847579364066}}], 
    Line3DBox[{{1.6666666666666667`, 1., 1.}, {1.920830950554341, 
     1.1524985703326047`, 1.1524985703326047`}}], 
    Line3DBox[{{1.8944978916543076`, 1.0811658598035816`, 
     1.1219988562660836`}, {1.920830950554341, 1.1524985703326047`, 
     1.1524985703326047`}, {1.8454982958993051`, 1.1628318527285857`, 
     1.1219988562660836`}}], 
    Line3DBox[{{1.88867901452559, 1.1332074087153539`, 1.0796554359021742`}, {
     1.920830950554341, 1.1524985703326047`, 1.1524985703326047`}, {
     1.8513171730280227`, 1.1107903038168134`, 1.1643422766299931`}}], 
    Line3DBox[{{1.8944978916543076`, 1.0811658598035816`, 
     1.1219988562660836`}, {1.88867901452559, 1.1332074087153539`, 
     1.0796554359021742`}, {1.8454982958993051`, 1.1628318527285857`, 
     1.1219988562660836`}, {1.8513171730280227`, 1.1107903038168134`, 
     1.1643422766299931`}, {1.8944978916543076`, 1.0811658598035816`, 
     1.1219988562660836`}}], 
    Line3DBox[{{1.6666666666666667`, 1., 1.3333333333333333`}, {
     1.9023689270621826`, 1.1414213562373094`, 1.521895141649746}}], 
    Line3DBox[{{1.8797282728605806`, 1.0723040885273456`, 
     1.4841827799864635`}, {1.9023689270621826`, 1.1414213562373094`, 
     1.521895141649746}, {1.8307286771055782`, 1.1539700814523497`, 
     1.4841827799864635`}}], 
    Line3DBox[{{1.8783271059389206`, 1.1269962635633524`, 
     1.4449151073615334`}, {1.9023689270621826`, 1.1414213562373094`, 
     1.521895141649746}, {1.8321298440272382`, 1.099277906416343, 
     1.5234504526113937`}}], 
    Line3DBox[{{1.8797282728605806`, 1.0723040885273456`, 
     1.4841827799864635`}, {1.8783271059389206`, 1.1269962635633524`, 
     1.4449151073615334`}, {1.8307286771055782`, 1.1539700814523497`, 
     1.4841827799864635`}, {1.8321298440272382`, 1.099277906416343, 
     1.5234504526113937`}, {1.8797282728605806`, 1.0723040885273456`, 
     1.4841827799864635`}}], 
    Line3DBox[{{1.6666666666666667`, 1., 1.6666666666666667`}, {
     1.88364818496804, 1.1301889109808239`, 1.88364818496804}}], 
    Line3DBox[{{1.8647516791852665`, 1.063318132322157, 
     1.8402518813077653`}, {1.88364818496804, 1.1301889109808239`, 
     1.88364818496804}, {1.815752083430264, 1.144984125247161, 
     1.8402518813077653`}}], 
    Line3DBox[{{1.8668318980154501`, 1.12009913880927, 1.8041030585853137`}, {
     1.88364818496804, 1.1301889109808239`, 1.88364818496804}, {
     1.8136718646000805`, 1.088203118760048, 1.8764007040302169`}}], 
    Line3DBox[{{1.8647516791852665`, 1.063318132322157, 
     1.8402518813077653`}, {1.8668318980154501`, 1.12009913880927, 
     1.8041030585853137`}, {1.815752083430264, 1.144984125247161, 
     1.8402518813077653`}, {1.8136718646000805`, 1.088203118760048, 
     1.8764007040302169`}, {1.8647516791852665`, 1.063318132322157, 
     1.8402518813077653`}}], 
    Line3DBox[{{1.6666666666666667`, 1., 2.}, {1.8658714348890657`, 
     1.1195228609334393`, 2.2390457218668787`}}], 
    Line3DBox[{{1.850530279122087, 1.0547852922842493`, 
     2.1912365774935028`}, {1.8658714348890657`, 1.1195228609334393`, 
     2.2390457218668787`}, {1.8015306833670846`, 1.1364512852092534`, 
     2.1912365774935028`}}], 
    Line3DBox[{{1.8553133405906854`, 1.1131880043544111`, 
     2.1580493369012568`}, {1.8658714348890657`, 1.1195228609334393`, 
     2.2390457218668787`}, {1.7967476218984861`, 1.0780485731390916`, 
     2.2244238180857487`}}], 
    Line3DBox[{{1.850530279122087, 1.0547852922842493`, 
     2.1912365774935028`}, {1.8553133405906854`, 1.1131880043544111`, 
     2.1580493369012568`}, {1.8015306833670846`, 1.1364512852092534`, 
     2.1912365774935028`}, {1.7967476218984861`, 1.0780485731390916`, 
     2.2244238180857487`}, {1.850530279122087, 1.0547852922842493`, 
     2.1912365774935028`}}], 
    Line3DBox[{{1.6666666666666667`, 1.3333333333333333`, 0.}, {
     1.9269562698143434`, 1.5415650158514747`, 0.}}], 
    Line3DBox[{{1.9046457324016854`, 1.4627344503267499`, 0.}, {
     1.9269562698143434`, 1.5415650158514747`, 0.}, {1.8451509659679308`, 
     1.5371029083689431`, 0.}}], 
    Line3DBox[{{1.8748983491848081`, 
     1.4999186793478465`, -0.04761904761904762}, {1.9269562698143434`, 
     1.5415650158514747`, 0.}, {1.8748983491848081`, 1.4999186793478465`, 
     0.04761904761904762}}], 
    Line3DBox[{{1.9046457324016854`, 1.4627344503267499`, 0.}, {
     1.8748983491848081`, 1.4999186793478465`, -0.04761904761904762}, {
     1.8451509659679308`, 1.5371029083689431`, 0.}, {1.8748983491848081`, 
     1.4999186793478465`, 0.04761904761904762}, {1.9046457324016854`, 
     1.4627344503267499`, 0.}}], 
    Line3DBox[{{1.6666666666666667`, 1.3333333333333333`, 
     0.3333333333333333}, {1.9238389166034866`, 1.539071133282789, 
     0.3847677833206973}}], 
    Line3DBox[{{1.902151849833, 1.4607393442718013`, 0.3744808933232245}, {
     1.9238389166034866`, 1.539071133282789, 0.3847677833206973}, {
     1.8426570833992453`, 1.5351078023139946`, 0.3744808933232245}}], 
    Line3DBox[{{1.8781421177198354`, 1.5025136941758683`, 
     0.32743215427277905`}, {1.9238389166034866`, 1.539071133282789, 
     0.3847677833206973}, {1.8666668155124098`, 1.4933334524099275`, 
     0.4215296323736699}}], 
    Line3DBox[{{1.902151849833, 1.4607393442718013`, 0.3744808933232245}, {
     1.8781421177198354`, 1.5025136941758683`, 0.32743215427277905`}, {
     1.8426570833992453`, 1.5351078023139946`, 0.3744808933232245}, {
     1.8666668155124098`, 1.4933334524099275`, 0.4215296323736699}, {
     1.902151849833, 1.4607393442718013`, 0.3744808933232245}}], 
    Line3DBox[{{1.6666666666666667`, 1.3333333333333333`, 
     0.6666666666666666}, {1.9151186641666433`, 1.5320949313333145`, 
     0.7660474656666573}}], 
    Line3DBox[{{1.8951756478835253`, 1.4551583827122216`, 
     0.7461713058666591}, {1.9151186641666433`, 1.5320949313333145`, 
     0.7660474656666573}, {1.8356808814497707`, 1.529526840754415, 
     0.7461713058666591}}], 
    Line3DBox[{{1.8765144598375938`, 1.5012115678700748`, 
     0.7007179056657818}, {1.9151186641666433`, 1.5320949313333145`, 
     0.7660474656666573}, {1.8543420694957022`, 1.4834736555965617`, 
     0.7916247060675364}}], 
    Line3DBox[{{1.8951756478835253`, 1.4551583827122216`, 
     0.7461713058666591}, {1.8765144598375938`, 1.5012115678700748`, 
     0.7007179056657818}, {1.8356808814497707`, 1.529526840754415, 
     0.7461713058666591}, {1.8543420694957022`, 1.4834736555965617`, 
     0.7916247060675364}, {1.8951756478835253`, 1.4551583827122216`, 
     0.7461713058666591}}], 
    Line3DBox[{{1.6666666666666667`, 1.3333333333333333`, 1.}, {
     1.9023689270621826`, 1.521895141649746, 1.1414213562373094`}}], 
    Line3DBox[{{1.8849758581999567`, 1.446998550965367, 
     1.1131370849898476`}, {1.9023689270621826`, 1.521895141649746, 
     1.1414213562373094`}, {1.825481091766202, 1.5213670090075602`, 
     1.1131370849898476`}}], 
    Line3DBox[{{1.871004407279486, 1.4968035258235888`, 
     1.0700162033796694`}, {1.9023689270621826`, 1.521895141649746, 
     1.1414213562373094`}, {1.8394525426866728`, 1.4715620341493383`, 
     1.1562579666000259`}}], 
    Line3DBox[{{1.8849758581999567`, 1.446998550965367, 
     1.1131370849898476`}, {1.871004407279486, 1.4968035258235888`, 
     1.0700162033796694`}, {1.825481091766202, 1.5213670090075602`, 
     1.1131370849898476`}, {1.8394525426866728`, 1.4715620341493383`, 
     1.1562579666000259`}, {1.8849758581999567`, 1.446998550965367, 
     1.1131370849898476`}}], 
    Line3DBox[{{1.6666666666666667`, 1.3333333333333333`, 
     1.3333333333333333`}, {1.8874220595108406`, 1.5099376476086723`, 
     1.5099376476086723`}}], 
    Line3DBox[{{1.8730183641588831`, 1.437432555732508, 
     1.4746167847536047`}, {1.8874220595108406`, 1.5099376476086723`, 
     1.5099376476086723`}, {1.8135235977251285`, 1.5118010137747013`, 
     1.4746167847536047`}}], 
    Line3DBox[{{1.8629716667463896`, 1.4903773333971118`, 
     1.4342303788546178`}, {1.8874220595108406`, 1.5099376476086723`, 
     1.5099376476086723`}, {1.823570295137622, 1.4588562361100976`, 
     1.5150031906525916`}}], 
    Line3DBox[{{1.8730183641588831`, 1.437432555732508, 
     1.4746167847536047`}, {1.8629716667463896`, 1.4903773333971118`, 
     1.4342303788546178`}, {1.8135235977251285`, 1.5118010137747013`, 
     1.4746167847536047`}, {1.823570295137622, 1.4588562361100976`, 
     1.5150031906525916`}, {1.8730183641588831`, 1.437432555732508, 
     1.4746167847536047`}}], 
    Line3DBox[{{1.6666666666666667`, 1.3333333333333333`, 
     1.6666666666666667`}, {1.8718191516322213`, 1.4974553213057769`, 
     1.8718191516322213`}}], 
    Line3DBox[{{1.8605360378559876`, 1.4274466946901916`, 
     1.8307886546391103`}, {1.8718191516322213`, 1.4974553213057769`, 
     1.8718191516322213`}, {1.801041271422233, 1.5018151527323849`, 
     1.8307886546391103`}}], 
    Line3DBox[{{1.8536739655947292`, 1.4829391724757832`, 
     1.7932567446718954`}, {1.8718191516322213`, 1.4974553213057769`, 
     1.8718191516322213`}, {1.8079033436834915`, 1.4463226749467932`, 
     1.8683205646063252`}}], 
    Line3DBox[{{1.8605360378559876`, 1.4274466946901916`, 
     1.8307886546391103`}, {1.8536739655947292`, 1.4829391724757832`, 
     1.7932567446718954`}, {1.801041271422233, 1.5018151527323849`, 
     1.8307886546391103`}, {1.8079033436834915`, 1.4463226749467932`, 
     1.8683205646063252`}, {1.8605360378559876`, 1.4274466946901916`, 
     1.8307886546391103`}}], 
    Line3DBox[{{1.6666666666666667`, 1.3333333333333333`, 2.}, {
     1.8566009607660634`, 1.4852807686128506`, 2.2279211529192757`}}], 
    Line3DBox[{{1.8483614851630614`, 1.4177070525358504`, 
     2.1823369223354208`}, {1.8566009607660634`, 1.4852807686128506`, 
     2.2279211529192757`}, {1.7888667187293068`, 1.4920755105780437`, 
     2.1823369223354208`}}], 
    Line3DBox[{{1.8440393189928923`, 1.4752314551943135`, 
     2.1475891257049193`}, {1.8566009607660634`, 1.4852807686128506`, 
     2.2279211529192757`}, {1.793188884899476, 1.4345511079195805`, 
     2.217084718965922}}], 
    Line3DBox[{{1.8483614851630614`, 1.4177070525358504`, 
     2.1823369223354208`}, {1.8440393189928923`, 1.4752314551943135`, 
     2.1475891257049193`}, {1.7888667187293068`, 1.4920755105780437`, 
     2.1823369223354208`}, {1.793188884899476, 1.4345511079195805`, 
     2.217084718965922}, {1.8483614851630614`, 1.4177070525358504`, 
     2.1823369223354208`}}], 
    Line3DBox[{{1.6666666666666667`, 1.6666666666666667`, 0.}, {
     1.9023689270621826`, 1.9023689270621826`, 0.}}], 
    Line3DBox[{{1.8889002264681531`, 1.8215567234980057`, 0.}, {
     1.9023689270621826`, 1.9023689270621826`, 0.}, {1.8215567234980057`, 
     1.8889002264681531`, 0.}}], 
    Line3DBox[{{1.8552284749830794`, 
     1.8552284749830794`, -0.04761904761904761}, {1.9023689270621826`, 
     1.9023689270621826`, 0.}, {1.8552284749830794`, 1.8552284749830794`, 
     0.04761904761904761}}], 
    Line3DBox[{{1.8889002264681531`, 1.8215567234980057`, 0.}, {
     1.8552284749830794`, 1.8552284749830794`, -0.04761904761904761}, {
     1.8215567234980057`, 1.8889002264681531`, 0.}, {1.8552284749830794`, 
     1.8552284749830794`, 0.04761904761904761}, {1.8889002264681531`, 
     1.8215567234980057`, 0.}}], 
    Line3DBox[{{1.6666666666666667`, 1.6666666666666667`, 
     0.3333333333333333}, {1.900046680671335, 1.900046680671335, 
     0.38000933613426696`}}], 
    Line3DBox[{{1.887042429355475, 1.8196989263853276`, 
     0.37067413557408024`}, {1.900046680671335, 1.900046680671335, 
     0.38000933613426696`}, {1.8196989263853276`, 1.887042429355475, 
     0.37067413557408024`}}], 
    Line3DBox[{{1.8580856661702903`, 1.8580856661702903`, 
     0.323524252575191}, {1.900046680671335, 1.900046680671335, 
     0.38000933613426696`}, {1.8486556895705124`, 1.8486556895705124`, 
     0.41782401857296947`}}], 
    Line3DBox[{{1.887042429355475, 1.8196989263853276`, 
     0.37067413557408024`}, {1.8580856661702903`, 1.8580856661702903`, 
     0.323524252575191}, {1.8196989263853276`, 1.887042429355475, 
     0.37067413557408024`}, {1.8486556895705124`, 1.8486556895705124`, 
     0.41782401857296947`}, {1.887042429355475, 1.8196989263853276`, 
     0.37067413557408024`}}], 
    Line3DBox[{{1.6666666666666667`, 1.6666666666666667`, 
     0.6666666666666666}, {1.8934712724799239`, 1.8934712724799239`, 
     0.7573885089919695}}], 
    Line3DBox[{{1.8817821028023463`, 1.8144385998321988`, 
     0.7392441405269089}, {1.8934712724799239`, 1.8934712724799239`, 
     0.7573885089919695}, {1.8144385998321988`, 1.8817821028023463`, 
     0.7392441405269089}}], 
    Line3DBox[{{1.8572746413044094`, 1.8572746413044094`, 
     0.6934226905912243}, {1.8934712724799239`, 1.8934712724799239`, 
     0.7573885089919695}, {1.8389460613301356`, 1.8389460613301356`, 
     0.7850655904625935}}], 
    Line3DBox[{{1.8817821028023463`, 1.8144385998321988`, 
     0.7392441405269089}, {1.8572746413044094`, 1.8572746413044094`, 
     0.6934226905912243}, {1.8144385998321988`, 1.8817821028023463`, 
     0.7392441405269089}, {1.8389460613301356`, 1.8389460613301356`, 
     0.7850655904625935}, {1.8817821028023463`, 1.8144385998321988`, 
     0.7392441405269089}}], 
    Line3DBox[{{1.6666666666666667`, 1.6666666666666667`, 1.}, {
     1.88364818496804, 1.88364818496804, 1.1301889109808239`}}], 
    Line3DBox[{{1.873923632792839, 1.8065801298226916`, 1.104151128784659}, {
     1.88364818496804, 1.88364818496804, 1.1301889109808239`}, {
     1.8065801298226916`, 1.873923632792839, 1.104151128784659}}], 
    Line3DBox[{{1.8534029472777414`, 1.8534029472777414`, 
     1.0603142422180722`}, {1.88364818496804, 1.88364818496804, 
     1.1301889109808239`}, {1.8271008153377892`, 1.8271008153377892`, 
     1.1479880153512458`}}], 
    Line3DBox[{{1.873923632792839, 1.8065801298226916`, 1.104151128784659}, {
     1.8534029472777414`, 1.8534029472777414`, 1.0603142422180722`}, {
     1.8065801298226916`, 1.873923632792839, 1.104151128784659}, {
     1.8271008153377892`, 1.8271008153377892`, 1.1479880153512458`}, {
     1.873923632792839, 1.8065801298226916`, 1.104151128784659}}], 
    Line3DBox[{{1.6666666666666667`, 1.6666666666666667`, 
     1.3333333333333333`}, {1.8718191516322213`, 1.8718191516322213`, 
     1.4974553213057769`}}], 
    Line3DBox[{{1.864460406124184, 1.7971169031540366`, 
     1.4646309237112882`}, {1.8718191516322213`, 1.8718191516322213`, 
     1.4974553213057769`}, {1.7971169031540366`, 1.864460406124184, 
     1.4646309237112882`}}], 
    Line3DBox[{{1.8473674790158434`, 1.8473674790158434`, 
     1.4231838627694553`}, {1.8718191516322213`, 1.8718191516322213`, 
     1.4974553213057769`}, {1.8142098302623773`, 1.8142098302623773`, 
     1.5060779846531211`}}], 
    Line3DBox[{{1.864460406124184, 1.7971169031540366`, 
     1.4646309237112882`}, {1.8473674790158434`, 1.8473674790158434`, 
     1.4231838627694553`}, {1.7971169031540366`, 1.864460406124184, 
     1.4646309237112882`}, {1.8142098302623773`, 1.8142098302623773`, 
     1.5060779846531211`}, {1.864460406124184, 1.7971169031540366`, 
     1.4646309237112882`}}], 
    Line3DBox[{{1.6666666666666667`, 1.6666666666666667`, 
     1.6666666666666667`}, {1.859116756396542, 1.859116756396542, 
     1.859116756396542}}], 
    Line3DBox[{{1.8542984899356407`, 1.7869549869654933`, 
     1.820626738450567}, {1.859116756396542, 1.859116756396542, 
     1.859116756396542}, {1.7869549869654933`, 1.8542984899356407`, 
     1.820626738450567}}], 
    Line3DBox[{{1.8400671332345604`, 1.8400671332345604`, 1.78174594888258}, {
     1.859116756396542, 1.859116756396542, 1.859116756396542}, {
     1.8011863436665736`, 1.8011863436665736`, 1.859507528018554}}], 
    Line3DBox[{{1.8542984899356407`, 1.7869549869654933`, 
     1.820626738450567}, {1.8400671332345604`, 1.8400671332345604`, 
     1.78174594888258}, {1.7869549869654933`, 1.8542984899356407`, 
     1.820626738450567}, {1.8011863436665736`, 1.8011863436665736`, 
     1.859507528018554}, {1.8542984899356407`, 1.7869549869654933`, 
     1.820626738450567}}], 
    Line3DBox[{{1.6666666666666667`, 1.6666666666666667`, 2.}, {
     1.846387955339064, 1.846387955339064, 2.2156655464068766`}}], 
    Line3DBox[{{1.8441154490896583`, 1.7767719461195108`, 
     2.1725324371255015`}, {1.846387955339064, 1.846387955339064, 
     2.2156655464068766`}, {1.7767719461195108`, 1.8441154490896583`, 
     2.1725324371255015`}}], 
    Line3DBox[{{1.8322292076520996`, 1.8322292076520996`, 
     2.1362232537129766`}, {1.846387955339064, 1.846387955339064, 
     2.2156655464068766`}, {1.7886581875570695`, 1.7886581875570695`, 
     2.2088416205380264`}}], 
    Line3DBox[{{1.8441154490896583`, 1.7767719461195108`, 
     2.1725324371255015`}, {1.8322292076520996`, 1.8322292076520996`, 
     2.1362232537129766`}, {1.7767719461195108`, 1.8441154490896583`, 
     2.1725324371255015`}, {1.7886581875570695`, 1.7886581875570695`, 
     2.2088416205380264`}, {1.8441154490896583`, 1.7767719461195108`, 
     2.1725324371255015`}}], 
    Line3DBox[{{1.6666666666666667`, 2., 0.}, {1.8800614665548268`, 
     2.256073759865792, 0.}}], 
    Line3DBox[{{1.873964472272308, 2.1743740364800392`, 0.}, {
     1.8800614665548268`, 2.256073759865792, 0.}, {1.8008005408820815`, 
     2.235343979305228, 0.}}], 
    Line3DBox[{{1.8373825065771947`, 
     2.2048590078926336`, -0.047619047619047616`}, {1.8800614665548268`, 
     2.256073759865792, 0.}, {1.8373825065771947`, 2.2048590078926336`, 
     0.04761904761904761}}], 
    Line3DBox[{{1.873964472272308, 2.1743740364800392`, 0.}, {
     1.8373825065771947`, 2.2048590078926336`, -0.047619047619047616`}, {
     1.8008005408820815`, 2.235343979305228, 0.}, {1.8373825065771947`, 
     2.2048590078926336`, 0.04761904761904761}, {1.873964472272308, 
     2.1743740364800392`, 0.}}], 
    Line3DBox[{{1.6666666666666667`, 2., 0.3333333333333333}, {
     1.8783335450003176`, 2.254000254000381, 0.3756667090000635}}], 
    Line3DBox[{{1.8725821350287006`, 2.1727152317877105`, 
     0.36720003386671746`}, {1.8783335450003176`, 2.254000254000381, 
     0.3756667090000635}, {1.7994182036384743`, 2.233685174612899, 
     0.36720003386671746`}}], 
    Line3DBox[{{1.8398717645745841`, 2.2078461174895008`, 
     0.3199665719265583}, {1.8783335450003176`, 2.254000254000381, 
     0.3756667090000635}, {1.8321285740925908`, 2.198554288911109, 
     0.4144334958068766}}], 
    Line3DBox[{{1.8725821350287006`, 2.1727152317877105`, 
     0.36720003386671746`}, {1.8398717645745841`, 2.2078461174895008`, 
     0.3199665719265583}, {1.7994182036384743`, 2.233685174612899, 
     0.36720003386671746`}, {1.8321285740925908`, 2.198554288911109, 
     0.4144334958068766}, {1.8725821350287006`, 2.1727152317877105`, 
     0.36720003386671746`}}], 
    Line3DBox[{{1.6666666666666667`, 2., 0.6666666666666666}, {
     1.8733912243153474`, 2.248069469178417, 0.7493564897261389}}], 
    Line3DBox[{{1.8686282784807244`, 2.167970603930139, 0.7328185251142445}, {
     1.8733912243153474`, 2.248069469178417, 0.7493564897261389}, {
     1.795464347090498, 2.228940546755328, 0.7328185251142445}}], 
    Line3DBox[{{1.8396087034618527`, 2.2075304441542234`, 
     0.6866879419891715}, {1.8733912243153474`, 2.248069469178417, 
     0.7493564897261389}, {1.8244839221093698`, 2.1893807065312436`, 
     0.7789491082393175}}], 
    Line3DBox[{{1.8686282784807244`, 2.167970603930139, 0.7328185251142445}, {
     1.8396087034618527`, 2.2075304441542234`, 0.6866879419891715}, {
     1.795464347090498, 2.228940546755328, 0.7328185251142445}, {
     1.8244839221093698`, 2.1893807065312436`, 0.7789491082393175}, {
     1.8686282784807244`, 2.167970603930139, 0.7328185251142445}}], 
    Line3DBox[{{1.6666666666666667`, 2., 1.}, {1.8658714348890657`, 
     2.2390457218668787`, 1.1195228609334393`}}], 
    Line3DBox[{{1.862612446939699, 2.1607516060809084`, 
     1.0956182887467514`}, {1.8658714348890657`, 2.2390457218668787`, 
     1.1195228609334393`}, {1.7894485155494726`, 2.221721548906097, 
     1.0956182887467514`}}], 
    Line3DBox[{{1.836961434240708, 2.2043537210888493`, 
     1.0511657465625213`}, {1.8658714348890657`, 2.2390457218668787`, 
     1.1195228609334393`}, {1.8150995282484637`, 2.178119433898156, 
     1.1400708309309815`}}], 
    Line3DBox[{{1.862612446939699, 2.1607516060809084`, 
     1.0956182887467514`}, {1.836961434240708, 2.2043537210888493`, 
     1.0511657465625213`}, {1.7894485155494726`, 2.221721548906097, 
     1.0956182887467514`}, {1.8150995282484637`, 2.178119433898156, 
     1.1400708309309815`}, {1.862612446939699, 2.1607516060809084`, 
     1.0956182887467514`}}], 
    Line3DBox[{{1.6666666666666667`, 2., 1.3333333333333333`}, {
     1.8566009607660634`, 2.2279211529192757`, 1.4852807686128506`}}], 
    Line3DBox[{{1.8551960676412973`, 2.1518519509228264`, 
     1.454891281556947}, {1.8566009607660634`, 2.2279211529192757`, 
     1.4852807686128506`}, {1.782032136251071, 2.212821893748015, 
     1.454891281556947}}], 
    Line3DBox[{{1.8325104416083233`, 2.199012529929988, 1.412507445587422}, {
     1.8566009607660634`, 2.2279211529192757`, 1.4852807686128506`}, {
     1.804717762284045, 2.1656613147408534`, 1.497275117526472}}], 
    Line3DBox[{{1.8551960676412973`, 2.1518519509228264`, 
     1.454891281556947}, {1.8325104416083233`, 2.199012529929988, 
     1.412507445587422}, {1.782032136251071, 2.212821893748015, 
     1.454891281556947}, {1.804717762284045, 2.1656613147408534`, 
     1.497275117526472}, {1.8551960676412973`, 2.1518519509228264`, 
     1.454891281556947}}], 
    Line3DBox[{{1.6666666666666667`, 2., 1.6666666666666667`}, {
     1.846387955339064, 2.2156655464068766`, 1.846387955339064}}], 
    Line3DBox[{{1.8470256632996978`, 2.142047465712907, 
     1.8104436976045846`}, {1.846387955339064, 2.2156655464068766`, 
     1.846387955339064}, {1.7738617319094714`, 2.203017408538096, 
     1.8104436976045846`}}], 
    Line3DBox[{{1.8268800926468225`, 2.192256111176187, 1.770338893701524}, {
     1.846387955339064, 2.2156655464068766`, 1.846387955339064}, {
     1.7940073025623466`, 2.152808763074816, 1.850548501507645}}], 
    Line3DBox[{{1.8470256632996978`, 2.142047465712907, 
     1.8104436976045846`}, {1.8268800926468225`, 2.192256111176187, 
     1.770338893701524}, {1.7738617319094714`, 2.203017408538096, 
     1.8104436976045846`}, {1.7940073025623466`, 2.152808763074816, 
     1.850548501507645}, {1.8470256632996978`, 2.142047465712907, 
     1.8104436976045846`}}], 
    Line3DBox[{{1.6666666666666667`, 2., 2.}, {1.83589102752227, 
     2.203069233026724, 2.203069233026724}}], 
    Line3DBox[{{1.8386281210462625`, 2.1319704150087846`, 
     2.162455386421379}, {1.83589102752227, 2.203069233026724, 
     2.203069233026724}, {1.7654641896560361`, 2.1929403578339732`, 
     2.162455386421379}}], 
    Line3DBox[{{1.8206178346419406`, 2.1847414015703284`, 
     2.1246929718634364`}, {1.83589102752227, 2.203069233026724, 
     2.203069233026724}, {1.783474476060358, 2.1401693712724295`, 
     2.2002178009793214`}}], 
    Line3DBox[{{1.8386281210462625`, 2.1319704150087846`, 
     2.162455386421379}, {1.8206178346419406`, 2.1847414015703284`, 
     2.1246929718634364`}, {1.7654641896560361`, 2.1929403578339732`, 
     2.162455386421379}, {1.783474476060358, 2.1401693712724295`, 
     2.2002178009793214`}, {1.8386281210462625`, 2.1319704150087846`, 
     2.162455386421379}}], 
    Line3DBox[{{2., 0., 0.}, {2.3333333333333335`, 0., 0.}}], 
    Line3DBox[{{2.2666666666666666`, -0.047619047619047616`, 0.}, {
     2.3333333333333335`, 0., 0.}, {2.2666666666666666`, 
     0.047619047619047616`, 0.}}], 
    Line3DBox[{{2.2666666666666666`, 0., -0.047619047619047616`}, {
     2.3333333333333335`, 0., 0.}, {2.2666666666666666`, 0., 
     0.047619047619047616`}}], 
    Line3DBox[{{2.2666666666666666`, -0.047619047619047616`, 0.}, {
     2.2666666666666666`, 0., -0.047619047619047616`}, {2.2666666666666666`, 
     0.047619047619047616`, 0.}, {2.2666666666666666`, 0., 
     0.047619047619047616`}, {2.2666666666666666`, -0.047619047619047616`, 
     0.}}], Line3DBox[{{2., 0., 0.3333333333333333}, {2.3287979746107146`, 0.,
      0.3881329957684524}}], 
    Line3DBox[{{2.2630383796885716`, -0.04761904761904763, 
     0.3771730632814286}, {2.3287979746107146`, 0., 0.3881329957684524}, {
     2.2630383796885716`, 0.04761904761904762, 0.3771730632814286}}], 
    Line3DBox[{{2.2708669028935886`, 0., 0.3302019240513265}, {
     2.3287979746107146`, 0., 0.3881329957684524}, {2.2552098564835545`, 0., 
     0.4241442025115307}}], 
    Line3DBox[{{2.2630383796885716`, -0.04761904761904763, 
     0.3771730632814286}, {2.2708669028935886`, 0., 0.3302019240513265}, {
     2.2630383796885716`, 0.04761904761904762, 0.3771730632814286}, {
     2.2552098564835545`, 0., 0.4241442025115307}, {
     2.2630383796885716`, -0.04761904761904763, 0.3771730632814286}}], 
    Line3DBox[{{2., 0., 0.6666666666666666}, {2.316227766016838, 0., 
     0.7720759220056126}}], 
    Line3DBox[{{2.25298221281347, -0.0476190476190476, 0.7509940709378234}, {
     2.316227766016838, 0., 0.7720759220056126}, {2.25298221281347, 
     0.04761904761904761, 0.7509940709378234}}], 
    Line3DBox[{{2.268040677861891, 0., 0.7058186757925609}, {
     2.316227766016838, 0., 0.7720759220056126}, {2.2379237477650493`, 0., 
     0.796169466083086}}], 
    Line3DBox[{{2.25298221281347, -0.0476190476190476, 0.7509940709378234}, {
     2.268040677861891, 0., 0.7058186757925609}, {2.25298221281347, 
     0.04761904761904761, 0.7509940709378234}, {2.2379237477650493`, 0., 
     0.796169466083086}, {2.25298221281347, -0.0476190476190476, 
     0.7509940709378234}}], 
    Line3DBox[{{2., 0., 1.}, {2.298142396999972, 0., 1.149071198499986}}], 
    Line3DBox[{{2.2385139175999775`, -0.0476190476190476, 
     1.1192569587999888`}, {2.298142396999972, 0., 1.149071198499986}, {
     2.2385139175999775`, 0.04761904761904761, 1.1192569587999888`}}], 
    Line3DBox[{{2.2598098030999756`, 0., 1.0766651877999929`}, {
     2.298142396999972, 0., 1.149071198499986}, {2.2172180320999795`, 0., 
     1.1618487297999847`}}], 
    Line3DBox[{{2.2385139175999775`, -0.0476190476190476, 
     1.1192569587999888`}, {2.2598098030999756`, 0., 1.0766651877999929`}, {
     2.2385139175999775`, 0.04761904761904761, 1.1192569587999888`}, {
     2.2172180320999795`, 0., 1.1618487297999847`}, {
     2.2385139175999775`, -0.0476190476190476, 1.1192569587999888`}}], 
    Line3DBox[{{2., 0., 1.3333333333333333`}, {2.2773500981126147`, 0., 
     1.518233398741743}}], 
    Line3DBox[{{2.2218800784900914`, -0.04761904761904761, 
     1.481253385660061}, {2.2773500981126147`, 0., 1.518233398741743}, {
     2.2218800784900914`, 0.047619047619047616`, 1.481253385660061}}], 
    Line3DBox[{{2.2482943735484358`, 0., 1.4416319430725446`}, {
     2.2773500981126147`, 0., 1.518233398741743}, {2.195465783431747, 0., 
     1.5208748282475772`}}], 
    Line3DBox[{{2.2218800784900914`, -0.04761904761904761, 
     1.481253385660061}, {2.2482943735484358`, 0., 1.4416319430725446`}, {
     2.2218800784900914`, 0.047619047619047616`, 1.481253385660061}, {
     2.195465783431747, 0., 1.5208748282475772`}, {
     2.2218800784900914`, -0.04761904761904761, 1.481253385660061}}], 
    Line3DBox[{{2., 0., 1.6666666666666667`}, {2.256073759865792, 0., 
     1.8800614665548268`}}], 
    Line3DBox[{{2.2048590078926336`, -0.04761904761904761, 
     1.8373825065771947`}, {2.256073759865792, 0., 1.8800614665548268`}, {
     2.2048590078926336`, 0.047619047619047616`, 1.8373825065771947`}}], 
    Line3DBox[{{2.235343979305228, 0., 1.8008005408820815`}, {
     2.256073759865792, 0., 1.8800614665548268`}, {2.1743740364800392`, 0., 
     1.873964472272308}}], 
    Line3DBox[{{2.2048590078926336`, -0.04761904761904761, 
     1.8373825065771947`}, {2.235343979305228, 0., 1.8008005408820815`}, {
     2.2048590078926336`, 0.047619047619047616`, 1.8373825065771947`}, {
     2.1743740364800392`, 0., 1.873964472272308}, {
     2.2048590078926336`, -0.04761904761904761, 1.8373825065771947`}}], 
    Line3DBox[{{2., 0., 2.}, {2.2357022603955157`, 0., 2.2357022603955157`}}],
     Line3DBox[{{2.188561808316413, -0.04761904761904762, 
     2.188561808316413}, {2.2357022603955157`, 0., 2.2357022603955157`}, {
     2.188561808316413, 0.04761904761904763, 2.188561808316413}}], 
    Line3DBox[{{2.2222335598014866`, 0., 2.154890056831339}, {
     2.2357022603955157`, 0., 2.2357022603955157`}, {2.154890056831339, 0., 
     2.2222335598014866`}}], 
    Line3DBox[{{2.188561808316413, -0.04761904761904762, 2.188561808316413}, {
     2.2222335598014866`, 0., 2.154890056831339}, {2.188561808316413, 
     0.04761904761904763, 2.188561808316413}, {2.154890056831339, 0., 
     2.2222335598014866`}, {2.188561808316413, -0.04761904761904762, 
     2.188561808316413}}], 
    Line3DBox[{{2., 0.3333333333333333, 0.}, {2.3287979746107146`, 
     0.3881329957684524, 0.}}], 
    Line3DBox[{{2.2708669028935886`, 0.3302019240513265, 0.}, {
     2.3287979746107146`, 0.3881329957684524, 0.}, {2.2552098564835545`, 
     0.4241442025115307, 0.}}], 
    Line3DBox[{{2.2630383796885716`, 
     0.3771730632814286, -0.047619047619047616`}, {2.3287979746107146`, 
     0.3881329957684524, 0.}, {2.2630383796885716`, 0.3771730632814286, 
     0.047619047619047616`}}], 
    Line3DBox[{{2.2708669028935886`, 0.3302019240513265, 0.}, {
     2.2630383796885716`, 0.3771730632814286, -0.047619047619047616`}, {
     2.2552098564835545`, 0.4241442025115307, 0.}, {2.2630383796885716`, 
     0.3771730632814286, 0.047619047619047616`}, {2.2708669028935886`, 
     0.3302019240513265, 0.}}], 
    Line3DBox[{{2., 0.3333333333333333, 0.3333333333333333}, {
     2.324442842261525, 0.3874071403769208, 0.3874071403769208}}], 
    Line3DBox[{{2.2673827970142373`, 0.3296212397381012, 
     0.3765923789682033}, {2.324442842261525, 0.3874071403769208, 
     0.3874071403769208}, {2.251725750604203, 0.4235635181983054, 
     0.3765923789682033}}], 
    Line3DBox[{{2.2671739987672583`, 0.3778623331278763, 
     0.32960407506030187`}, {2.324442842261525, 0.3874071403769208, 
     0.3874071403769208}, {2.251934548851182, 0.3753224248085303, 
     0.42358068287610473`}}], 
    Line3DBox[{{2.2673827970142373`, 0.3296212397381012, 
     0.3765923789682033}, {2.2671739987672583`, 0.3778623331278763, 
     0.32960407506030187`}, {2.251725750604203, 0.4235635181983054, 
     0.3765923789682033}, {2.251934548851182, 0.3753224248085303, 
     0.42358068287610473`}, {2.2673827970142373`, 0.3296212397381012, 
     0.3765923789682033}}], 
    Line3DBox[{{2., 0.3333333333333333, 0.6666666666666666}, {
     2.312347523777212, 0.38539125396286866`, 0.7707825079257373}}], 
    Line3DBox[{{2.257706542226787, 0.3280085306068595, 0.7499593396739233}, {
     2.312347523777212, 0.38539125396286866`, 0.7707825079257373}, {
     2.2420494958167527`, 0.4219508090670637, 0.7499593396739233}}], 
    Line3DBox[{{2.264549338049287, 0.37742488967488114`, 
     0.7047227726724123}, {2.312347523777212, 0.38539125396286866`, 
     0.7707825079257373}, {2.2352066999942526`, 0.3725344499990421, 
     0.7951959066754342}}], 
    Line3DBox[{{2.257706542226787, 0.3280085306068595, 0.7499593396739233}, {
     2.264549338049287, 0.37742488967488114`, 0.7047227726724123}, {
     2.2420494958167527`, 0.4219508090670637, 0.7499593396739233}, {
     2.2352066999942526`, 0.3725344499990421, 0.7951959066754342}, {
     2.257706542226787, 0.3280085306068595, 0.7499593396739233}}], 
    Line3DBox[{{2., 0.3333333333333333, 1.}, {2.2948839123097944`, 
     0.38248065205163234`, 1.1474419561548972`}}], 
    Line3DBox[{{2.2437356530528523`, 0.3256800490778705, 
     1.1179535649239176`}, {2.2948839123097944`, 0.38248065205163234`, 
     1.1474419561548972`}, {2.228078606642818, 0.4196223275380746, 
     1.1179535649239176`}}], 
    Line3DBox[{{2.2566836798005663`, 0.3761139466334277, 
     1.0752462122433042`}, {2.2948839123097944`, 0.38248065205163234`, 
     1.1474419561548972`}, {2.215130579895104, 0.36918842998251744`, 
     1.160660917604531}}], 
    Line3DBox[{{2.2437356530528523`, 0.3256800490778705, 
     1.1179535649239176`}, {2.2566836798005663`, 0.3761139466334277, 
     1.0752462122433042`}, {2.228078606642818, 0.4196223275380746, 
     1.1179535649239176`}, {2.215130579895104, 0.36918842998251744`, 
     1.160660917604531}, {2.2437356530528523`, 0.3256800490778705, 
     1.1179535649239176`}}], 
    Line3DBox[{{2., 0.3333333333333333, 1.3333333333333333`}, {
     2.274721127897378, 0.3791201879828963, 1.5164807519315853`}}], 
    Line3DBox[{{2.2276054255229196`, 0.32299167782288163`, 
     1.479851268211935}, {2.274721127897378, 0.3791201879828963, 
     1.5164807519315853`}, {2.2119483791128856`, 0.4169339562830858, 
     1.479851268211935}}], 
    Line3DBox[{{2.2455848310137396`, 0.37426413850228984`, 
     1.440064044805853}, {2.274721127897378, 0.3791201879828963, 
     1.5164807519315853`}, {2.1939689736220656`, 0.3656614956036776, 
     1.5196384916180168`}}], 
    Line3DBox[{{2.2276054255229196`, 0.32299167782288163`, 
     1.479851268211935}, {2.2455848310137396`, 0.37426413850228984`, 
     1.440064044805853}, {2.2119483791128856`, 0.4169339562830858, 
     1.479851268211935}, {2.1939689736220656`, 0.3656614956036776, 
     1.5196384916180168`}, {2.2276054255229196`, 0.32299167782288163`, 
     1.479851268211935}}], 
    Line3DBox[{{2., 0.3333333333333333, 1.6666666666666667`}, {
     2.254000254000381, 0.3756667090000635, 1.8783335450003176`}}], 
    Line3DBox[{{2.211028726405322, 0.3202288946366154, 1.8360001693335875`}, {
     2.254000254000381, 0.3756667090000635, 1.8783335450003176`}, {
     2.195371679995288, 0.4141711730968195, 1.8360001693335875`}}], 
    Line3DBox[{{2.2330269064381376`, 0.37217115107302295`, 
     1.7992139020069269`}, {2.254000254000381, 0.3756667090000635, 
     1.8783335450003176`}, {2.173373499962472, 0.36222891666041196`, 
     1.872786436660248}}], 
    Line3DBox[{{2.211028726405322, 0.3202288946366154, 1.8360001693335875`}, {
     2.2330269064381376`, 0.37217115107302295`, 1.7992139020069269`}, {
     2.195371679995288, 0.4141711730968195, 1.8360001693335875`}, {
     2.173373499962472, 0.36222891666041196`, 1.872786436660248}, {
     2.211028726405322, 0.3202288946366154, 1.8360001693335875`}}], 
    Line3DBox[{{2., 0.3333333333333333, 2.}, {2.234082294392261, 
     0.37234704906537686`, 2.234082294392261}}], 
    Line3DBox[{{2.195094358718826, 0.31757316668886604`, 2.187265835513809}, {
     2.234082294392261, 0.37234704906537686`, 2.234082294392261}, {
     2.179437312308792, 0.41151544514907024`, 2.187265835513809}}], 
    Line3DBox[{{2.2202511716374107`, 0.37004186193956845`, 
     2.15336424005344}, {2.234082294392261, 0.37234704906537686`, 
     2.234082294392261}, {2.154280499390207, 0.3590467498983678, 
     2.2211674309741776`}}], 
    Line3DBox[{{2.195094358718826, 0.31757316668886604`, 2.187265835513809}, {
     2.2202511716374107`, 0.37004186193956845`, 2.15336424005344}, {
     2.179437312308792, 0.41151544514907024`, 2.187265835513809}, {
     2.154280499390207, 0.3590467498983678, 2.2211674309741776`}, {
     2.195094358718826, 0.31757316668886604`, 2.187265835513809}}], 
    Line3DBox[{{2., 0.6666666666666666, 0.}, {2.316227766016838, 
     0.7720759220056126, 0.}}], 
    Line3DBox[{{2.268040677861891, 0.7058186757925609, 0.}, {
     2.316227766016838, 0.7720759220056126, 0.}, {2.2379237477650493`, 
     0.796169466083086, 0.}}], 
    Line3DBox[{{2.25298221281347, 0.7509940709378234, -0.04761904761904761}, {
     2.316227766016838, 0.7720759220056126, 0.}, {2.25298221281347, 
     0.7509940709378234, 0.04761904761904761}}], 
    Line3DBox[{{2.268040677861891, 0.7058186757925609, 0.}, {2.25298221281347,
      0.7509940709378234, -0.04761904761904761}, {2.2379237477650493`, 
     0.796169466083086, 0.}, {2.25298221281347, 0.7509940709378234, 
     0.04761904761904761}, {2.268040677861891, 0.7058186757925609, 0.}}], 
    Line3DBox[{{2., 0.6666666666666666, 0.3333333333333333}, {
     2.312347523777212, 0.7707825079257373, 0.38539125396286866`}}], 
    Line3DBox[{{2.2649364840701907`, 0.7047839445286607, 
     0.3749796698369616}, {2.312347523777212, 0.7707825079257373, 
     0.38539125396286866`}, {2.234819553973349, 0.7951347348191858, 
     0.3749796698369616}}], 
    Line3DBox[{{2.2569332304264096`, 0.7523110768088033, 
     0.32794492713936213`}, {2.312347523777212, 0.7707825079257373, 
     0.38539125396286866`}, {2.24282280761713, 0.7476076025390432, 
     0.4220144125345611}}], 
    Line3DBox[{{2.2649364840701907`, 0.7047839445286607, 
     0.3749796698369616}, {2.2569332304264096`, 0.7523110768088033, 
     0.32794492713936213`}, {2.234819553973349, 0.7951347348191858, 
     0.3749796698369616}, {2.24282280761713, 0.7476076025390432, 
     0.4220144125345611}, {2.2649364840701907`, 0.7047839445286607, 
     0.3749796698369616}}], 
    Line3DBox[{{2., 0.6666666666666666, 0.6666666666666666}, {
     2.3015113445777637`, 0.7671704481925878, 0.7671704481925878}}], 
    Line3DBox[{{2.2562675407106316`, 0.701894296742141, 0.7470696918874036}, {
     2.3015113445777637`, 0.7671704481925878, 0.7671704481925878}, {
     2.22615061061379, 0.7922450870326662, 0.7470696918874036}}], 
    Line3DBox[{{2.2548299697942906`, 0.7516099899314302, 
     0.7016667114471373}, {2.3015113445777637`, 0.7671704481925878, 
     0.7671704481925878}, {2.227588181530131, 0.7425293938433769, 
     0.7924726723276698}}], 
    Line3DBox[{{2.2562675407106316`, 0.701894296742141, 0.7470696918874036}, {
     2.2548299697942906`, 0.7516099899314302, 0.7016667114471373}, {
     2.22615061061379, 0.7922450870326662, 0.7470696918874036}, {
     2.227588181530131, 0.7425293938433769, 0.7924726723276698}, {
     2.2562675407106316`, 0.701894296742141, 0.7470696918874036}}], 
    Line3DBox[{{2., 0.6666666666666666, 1.}, {2.2857142857142856`, 
     0.7619047619047619, 1.1428571428571428`}}], 
    Line3DBox[{{2.2436298936198495`, 0.6976817477118803, 
     1.1142857142857143`}, {2.2857142857142856`, 0.7619047619047619, 
     1.1428571428571428`}, {2.2135129635230077`, 0.7880325380024055, 
     1.1142857142857143`}}], 
    Line3DBox[{{2.2479323122051125`, 0.7493107707350375, 
     1.0712615284330833`}, {2.2857142857142856`, 0.7619047619047619, 
     1.1428571428571428`}, {2.209210544937745, 0.7364035149792483, 
     1.1573099001383453`}}], 
    Line3DBox[{{2.2436298936198495`, 0.6976817477118803, 
     1.1142857142857143`}, {2.2479323122051125`, 0.7493107707350375, 
     1.0712615284330833`}, {2.2135129635230077`, 0.7880325380024055, 
     1.1142857142857143`}, {2.209210544937745, 0.7364035149792483, 
     1.1573099001383453`}, {2.2436298936198495`, 0.6976817477118803, 
     1.1142857142857143`}}], 
    Line3DBox[{{2., 0.6666666666666666, 1.3333333333333333`}, {
     2.2672612419124243`, 0.7557537473041414, 1.5115074946082827`}}], 
    Line3DBox[{{2.2288674585783603`, 0.6927609360313839, 1.475872662353293}, {
     2.2672612419124243`, 0.7557537473041414, 1.5115074946082827`}, {
     2.1987505284815185`, 0.7831117263219091, 1.475872662353293}}], 
    Line3DBox[{{2.237956257950754, 0.7459854193169181, 1.435627221651935}, {
     2.2672612419124243`, 0.7557537473041414, 1.5115074946082827`}, {
     2.1896617291091247`, 0.7298872430363749, 1.516118103054651}}], 
    Line3DBox[{{2.2288674585783603`, 0.6927609360313839, 1.475872662353293}, {
     2.237956257950754, 0.7459854193169181, 1.435627221651935}, {
     2.1987505284815185`, 0.7831117263219091, 1.475872662353293}, {
     2.1896617291091247`, 0.7298872430363749, 1.516118103054651}, {
     2.2288674585783603`, 0.6927609360313839, 1.475872662353293}}], 
    Line3DBox[{{2., 0.6666666666666666, 1.6666666666666667`}, {
     2.248069469178417, 0.7493564897261389, 1.8733912243153474`}}], 
    Line3DBox[{{2.2135140403911544`, 0.6876431299689819, 
     1.8320463127856113`}, {2.248069469178417, 0.7493564897261389, 
     1.8733912243153474`}, {2.1833971102943126`, 0.7779939202595071, 
     1.8320463127856113`}}], 
    Line3DBox[{{2.2264721660767597`, 0.7421573886922532, 
     1.7946908584735761`}, {2.248069469178417, 0.7493564897261389, 
     1.8733912243153474`}, {2.1704389846087073`, 0.7234796615362358, 
     1.8694017670976464`}}], 
    Line3DBox[{{2.2135140403911544`, 0.6876431299689819, 
     1.8320463127856113`}, {2.2264721660767597`, 0.7421573886922532, 
     1.7946908584735761`}, {2.1833971102943126`, 0.7779939202595071, 
     1.8320463127856113`}, {2.1704389846087073`, 0.7234796615362358, 
     1.8694017670976464`}, {2.2135140403911544`, 0.6876431299689819, 
     1.8320463127856113`}}], 
    Line3DBox[{{2., 0.6666666666666666, 2.}, {2.2294157338705616`, 
     0.7431385779568539, 2.2294157338705616`}}], 
    Line3DBox[{{2.19859105214487, 0.6826688005535538, 2.1835325870964493`}, {
     2.2294157338705616`, 0.7431385779568539, 2.2294157338705616`}, {
     2.1684741220480284`, 0.773019590844079, 2.1835325870964493`}}], 
    Line3DBox[{{2.2146244263868784`, 0.7382081421289595, 
     2.1489860989959726`}, {2.2294157338705616`, 0.7431385779568539, 
     2.2294157338705616`}, {2.15244074780602, 0.7174802492686734, 
     2.218079075196926}}], 
    Line3DBox[{{2.19859105214487, 0.6826688005535538, 2.1835325870964493`}, {
     2.2146244263868784`, 0.7382081421289595, 2.1489860989959726`}, {
     2.1684741220480284`, 0.773019590844079, 2.1835325870964493`}, {
     2.15244074780602, 0.7174802492686734, 2.218079075196926}, {
     2.19859105214487, 0.6826688005535538, 2.1835325870964493`}}], 
    Line3DBox[{{2., 1., 0.}, {2.298142396999972, 1.149071198499986, 0.}}], 
    Line3DBox[{{2.2598098030999756`, 1.0766651877999929`, 0.}, {
     2.298142396999972, 1.149071198499986, 0.}, {2.2172180320999795`, 
     1.1618487297999847`, 0.}}], 
    Line3DBox[{{2.2385139175999775`, 
     1.1192569587999888`, -0.04761904761904761}, {2.298142396999972, 
     1.149071198499986, 0.}, {2.2385139175999775`, 1.1192569587999888`, 
     0.047619047619047616`}}], 
    Line3DBox[{{2.2598098030999756`, 1.0766651877999929`, 0.}, {
     2.2385139175999775`, 1.1192569587999888`, -0.04761904761904761}, {
     2.2172180320999795`, 1.1618487297999847`, 0.}, {2.2385139175999775`, 
     1.1192569587999888`, 0.047619047619047616`}, {2.2598098030999756`, 
     1.0766651877999929`, 0.}}], 
    Line3DBox[{{2., 1., 0.3333333333333333}, {2.2948839123097944`, 
     1.1474419561548972`, 0.38248065205163234`}}], 
    Line3DBox[{{2.2572030153478333`, 1.0753617939239217`, 
     0.37265118830797256`}, {2.2948839123097944`, 1.1474419561548972`, 
     0.38248065205163234`}, {2.214611244347837, 1.1605453359239135`, 
     0.37265118830797256`}}], 
    Line3DBox[{{2.242186943880176, 1.121093471940088, 0.32555258306541635`}, {
     2.2948839123097944`, 1.1474419561548972`, 0.38248065205163234`}, {
     2.2296273158154944`, 1.1148136579077472`, 0.41974979355052877`}}], 
    Line3DBox[{{2.2572030153478333`, 1.0753617939239217`, 
     0.37265118830797256`}, {2.242186943880176, 1.121093471940088, 
     0.32555258306541635`}, {2.214611244347837, 1.1605453359239135`, 
     0.37265118830797256`}, {2.2296273158154944`, 1.1148136579077472`, 
     0.41974979355052877`}, {2.2572030153478333`, 1.0753617939239217`, 
     0.37265118830797256`}}], 
    Line3DBox[{{2., 1., 0.6666666666666666}, {2.2857142857142856`, 
     1.1428571428571428`, 0.7619047619047619}}], 
    Line3DBox[{{2.2498673140714267`, 1.0716939432857184`, 
     0.7428571428571429}, {2.2857142857142856`, 1.1428571428571428`, 
     0.7619047619047619}, {2.2072755430714306`, 1.1568774852857102`, 
     0.7428571428571429}}], 
    Line3DBox[{{2.240740505999999, 1.1203702529999995`, 0.6972231025000043}, {
     2.2857142857142856`, 1.1428571428571428`, 0.7619047619047619}, {
     2.2164023511428583`, 1.1082011755714292`, 0.7884911832142815}}], 
    Line3DBox[{{2.2498673140714267`, 1.0716939432857184`, 
     0.7428571428571429}, {2.240740505999999, 1.1203702529999995`, 
     0.6972231025000043}, {2.2072755430714306`, 1.1568774852857102`, 
     0.7428571428571429}, {2.2164023511428583`, 1.1082011755714292`, 
     0.7884911832142815}, {2.2498673140714267`, 1.0716939432857184`, 
     0.7428571428571429}}], 
    Line3DBox[{{2., 1., 1.}, {2.2721655269759085`, 1.1360827634879542`, 
     1.1360827634879542`}}], 
    Line3DBox[{{2.239028307080725, 1.0662744397903676`, 
     1.1088662107903635`}, {2.2721655269759085`, 1.1360827634879542`, 
     1.1360827634879542`}, {2.196436536080729, 1.1514579817903594`, 
     1.1088662107903635`}}], 
    Line3DBox[{{2.235120439279304, 1.117560219639652, 1.0653961665439218`}, {
     2.2721655269759085`, 1.1360827634879542`, 1.1360827634879542`}, {
     2.2003444038821502`, 1.1001722019410751`, 1.1523362550368053`}}], 
    Line3DBox[{{2.239028307080725, 1.0662744397903676`, 
     1.1088662107903635`}, {2.235120439279304, 1.117560219639652, 
     1.0653961665439218`}, {2.196436536080729, 1.1514579817903594`, 
     1.1088662107903635`}, {2.2003444038821502`, 1.1001722019410751`, 
     1.1523362550368053`}, {2.239028307080725, 1.0662744397903676`, 
     1.1088662107903635`}}], 
    Line3DBox[{{2., 1., 1.3333333333333333`}, {2.256073759865792, 
     1.128036879932896, 1.5040491732438612`}}], 
    Line3DBox[{{2.2261548933926316`, 1.0598377329463209`, 
     1.4699060052617556`}, {2.256073759865792, 1.128036879932896, 
     1.5040491732438612`}, {2.1835631223926355`, 1.1450212749463127`, 
     1.4699060052617556`}}], 
    Line3DBox[{{2.2266722777712573`, 1.1133361388856287`, 
     1.4290061242393364`}, {2.256073759865792, 1.128036879932896, 
     1.5040491732438612`}, {2.18304573801401, 1.091522869007005, 
     1.510805886284175}}], 
    Line3DBox[{{2.2261548933926316`, 1.0598377329463209`, 
     1.4699060052617556`}, {2.2266722777712573`, 1.1133361388856287`, 
     1.4290061242393364`}, {2.1835631223926355`, 1.1450212749463127`, 
     1.4699060052617556`}, {2.18304573801401, 1.091522869007005, 
     1.510805886284175}, {2.2261548933926316`, 1.0598377329463209`, 
     1.4699060052617556`}}], 
    Line3DBox[{{2., 1., 1.6666666666666667`}, {2.2390457218668787`, 
     1.1195228609334393`, 1.8658714348890657`}}], 
    Line3DBox[{{2.212532462993501, 1.0530265177467555`, 
     1.8260304812445858`}, {2.2390457218668787`, 1.1195228609334393`, 
     1.8658714348890657`}, {2.1699406919935047`, 1.1382100597467473`, 
     1.8260304812445858`}}], 
    Line3DBox[{{2.21669002910421, 1.108345014552105, 1.7878503038285252`}, {
     2.2390457218668787`, 1.1195228609334393`, 1.8658714348890657`}, {
     2.1657831258827955`, 1.0828915629413978`, 1.8642106586606464`}}], 
    Line3DBox[{{2.212532462993501, 1.0530265177467555`, 
     1.8260304812445858`}, {2.21669002910421, 1.108345014552105, 
     1.7878503038285252`}, {2.1699406919935047`, 1.1382100597467473`, 
     1.8260304812445858`}, {2.1657831258827955`, 1.0828915629413978`, 
     1.8642106586606464`}, {2.212532462993501, 1.0530265177467555`, 
     1.8260304812445858`}}], 
    Line3DBox[{{2., 1., 2.}, {2.2222222222222223`, 1.1111111111111112`, 
     2.2222222222222223`}}], 
    Line3DBox[{{2.1990736632777756`, 1.046297117888893, 
     2.1777777777777776`}, {2.2222222222222223`, 1.1111111111111112`, 
     2.2222222222222223`}, {2.1564818922777795`, 1.1314806598888847`, 
     2.1777777777777776`}}], 
    Line3DBox[{{2.206172291777775, 1.1030861458888874`, 2.142284635277781}, {
     2.2222222222222223`, 1.1111111111111112`, 2.2222222222222223`}, {
     2.1493832637777803`, 1.0746916318888902`, 2.213270920277774}}], 
    Line3DBox[{{2.1990736632777756`, 1.046297117888893, 
     2.1777777777777776`}, {2.206172291777775, 1.1030861458888874`, 
     2.142284635277781}, {2.1564818922777795`, 1.1314806598888847`, 
     2.1777777777777776`}, {2.1493832637777803`, 1.0746916318888902`, 
     2.213270920277774}, {2.1990736632777756`, 1.046297117888893, 
     2.1777777777777776`}}], 
    Line3DBox[{{2., 1.3333333333333333`, 0.}, {2.2773500981126147`, 
     1.518233398741743, 0.}}], 
    Line3DBox[{{2.2482943735484358`, 1.4416319430725446`, 0.}, {
     2.2773500981126147`, 1.518233398741743, 0.}, {2.195465783431747, 
     1.5208748282475772`, 0.}}], 
    Line3DBox[{{2.2218800784900914`, 
     1.481253385660061, -0.047619047619047616`}, {2.2773500981126147`, 
     1.518233398741743, 0.}, {2.2218800784900914`, 1.481253385660061, 
     0.0476190476190476}}], 
    Line3DBox[{{2.2482943735484358`, 1.4416319430725446`, 0.}, {
     2.2218800784900914`, 1.481253385660061, -0.047619047619047616`}, {
     2.195465783431747, 1.5208748282475772`, 0.}, {2.2218800784900914`, 
     1.481253385660061, 0.0476190476190476}, {2.2482943735484358`, 
     1.4416319430725446`, 0.}}], 
    Line3DBox[{{2., 1.3333333333333333`, 0.3333333333333333}, {
     2.274721127897378, 1.5164807519315853`, 0.3791201879828963}}], 
    Line3DBox[{{2.246191197376247, 1.4402298256244186`, 
     0.36996281705298373`}, {2.274721127897378, 1.5164807519315853`, 
     0.3791201879828963}, {2.1933626072595582`, 1.5194727107994512`, 
     0.36996281705298373`}}], 
    Line3DBox[{{2.2252193260161843`, 1.483479550677456, 
     0.32279514500120765`}, {2.274721127897378, 1.5164807519315853`, 
     0.3791201879828963}, {2.214334478619621, 1.4762229857464138`, 
     0.4171304891047598}}], 
    Line3DBox[{{2.246191197376247, 1.4402298256244186`, 
     0.36996281705298373`}, {2.2252193260161843`, 1.483479550677456, 
     0.32279514500120765`}, {2.1933626072595582`, 1.5194727107994512`, 
     0.36996281705298373`}, {2.214334478619621, 1.4762229857464138`, 
     0.4171304891047598}, {2.246191197376247, 1.4402298256244186`, 
     0.36996281705298373`}}], 
    Line3DBox[{{2., 1.3333333333333333`, 0.6666666666666666}, {
     2.2672612419124243`, 1.5115074946082827`, 0.7557537473041414}}], 
    Line3DBox[{{2.240223288588284, 1.4362512197657766`, 0.7379363311766465}, {
     2.2672612419124243`, 1.5115074946082827`, 0.7557537473041414}, {
     2.187394698471595, 1.5154941049408093`, 0.7379363311766465}}], 
    Line3DBox[{{2.224398269482241, 1.4829321796548272`, 0.6920494687166735}, {
     2.2672612419124243`, 1.5115074946082827`, 0.7557537473041414}, {
     2.203219717577638, 1.4688131450517588`, 0.7838231936366195}}], 
    Line3DBox[{{2.240223288588284, 1.4362512197657766`, 0.7379363311766465}, {
     2.224398269482241, 1.4829321796548272`, 0.6920494687166735}, {
     2.187394698471595, 1.5154941049408093`, 0.7379363311766465}, {
     2.203219717577638, 1.4688131450517588`, 0.7838231936366195}, {
     2.240223288588284, 1.4362512197657766`, 0.7379363311766465}}], 
    Line3DBox[{{2., 1.3333333333333333`, 1.}, {2.256073759865792, 
     1.5040491732438612`, 1.128036879932896}}], 
    Line3DBox[{{2.231273302950978, 1.4302845626742393`, 
     1.1024295039463168`}, {2.256073759865792, 1.5040491732438612`, 
     1.128036879932896}, {2.178444712834289, 1.509527447849272, 
     1.1024295039463168`}}], 
    Line3DBox[{{2.2200780255546713`, 1.4800520170364475`, 
     1.0584634529226518`}, {2.256073759865792, 1.5040491732438612`, 
     1.128036879932896}, {2.189639990230596, 1.4597599934870638`, 
     1.1463955549699818`}}], 
    Line3DBox[{{2.231273302950978, 1.4302845626742393`, 
     1.1024295039463168`}, {2.2200780255546713`, 1.4800520170364475`, 
     1.0584634529226518`}, {2.178444712834289, 1.509527447849272, 
     1.1024295039463168`}, {2.189639990230596, 1.4597599934870638`, 
     1.1463955549699818`}, {2.231273302950978, 1.4302845626742393`, 
     1.1024295039463168`}}], 
    Line3DBox[{{2., 1.3333333333333333`, 1.3333333333333333`}, {
     2.242535625036333, 1.4950237500242218`, 1.4950237500242218`}}], 
    Line3DBox[{{2.220442795087411, 1.4230642240985278`, 
     1.4626856666860442`}, {2.242535625036333, 1.4950237500242218`, 
     1.4950237500242218`}, {2.167614204970722, 1.5023071092735605`, 
     1.4626856666860442`}}], 
    Line3DBox[{{2.213247722714675, 1.4754984818097834`, 
     1.4210440175338914`}, {2.242535625036333, 1.4950237500242218`, 
     1.4950237500242218`}, {2.1748092773434577`, 1.449872851562305, 
     1.504327315838197}}], 
    Line3DBox[{{2.220442795087411, 1.4230642240985278`, 
     1.4626856666860442`}, {2.213247722714675, 1.4754984818097834`, 
     1.4210440175338914`}, {2.167614204970722, 1.5023071092735605`, 
     1.4626856666860442`}, {2.1748092773434577`, 1.449872851562305, 
     1.504327315838197}, {2.220442795087411, 1.4230642240985278`, 
     1.4626856666860442`}}], 
    Line3DBox[{{2., 1.3333333333333333`, 1.6666666666666667`}, {
     2.2279211529192757`, 1.4852807686128506`, 1.8566009607660634`}}], 
    Line3DBox[{{2.208751217393765, 1.4152698389694307`, 
     1.8186141019461841`}, {2.2279211529192757`, 1.4852807686128506`, 
     1.8566009607660634`}, {2.1559226272770764`, 1.4945127241444633`, 
     1.8186141019461841`}}], 
    Line3DBox[{{2.2049133345225997`, 1.4699422230150665`, 
     1.7794816541550738`}, {2.2279211529192757`, 1.4852807686128506`, 
     1.8566009607660634`}, {2.1597605101482418`, 1.4398403400988276`, 
     1.8577465497372945`}}], 
    Line3DBox[{{2.208751217393765, 1.4152698389694307`, 
     1.8186141019461841`}, {2.2049133345225997`, 1.4699422230150665`, 
     1.7794816541550738`}, {2.1559226272770764`, 1.4945127241444633`, 
     1.8186141019461841`}, {2.1597605101482418`, 1.4398403400988276`, 
     1.8577465497372945`}, {2.208751217393765, 1.4152698389694307`, 
     1.8186141019461841`}}], 
    Line3DBox[{{2., 1.3333333333333333`, 2.}, {2.2132007163556104`, 
     1.4754671442370735`, 2.2132007163556104`}}], 
    Line3DBox[{{2.1969748681428327`, 1.4074189394688092`, 
     2.1705605730844884`}, {2.2132007163556104`, 1.4754671442370735`, 
     2.2132007163556104`}, {2.144146278026144, 1.486661824643842, 
     2.1705605730844884`}}], 
    Line3DBox[{{2.195902532912592, 1.463935021941728, 2.13395551999945}, {
     2.2132007163556104`, 1.4754671442370735`, 2.2132007163556104`}, {
     2.1452186132563846`, 1.4301457421709232`, 2.2071656261695267`}}], 
    Line3DBox[{{2.1969748681428327`, 1.4074189394688092`, 
     2.1705605730844884`}, {2.195902532912592, 1.463935021941728, 
     2.13395551999945}, {2.144146278026144, 1.486661824643842, 
     2.1705605730844884`}, {2.1452186132563846`, 1.4301457421709232`, 
     2.2071656261695267`}, {2.1969748681428327`, 1.4074189394688092`, 
     2.1705605730844884`}}], 
    Line3DBox[{{2., 1.6666666666666667`, 0.}, {2.256073759865792, 
     1.8800614665548268`, 0.}}], 
    Line3DBox[{{2.235343979305228, 1.8008005408820815`, 0.}, {
     2.256073759865792, 1.8800614665548268`, 0.}, {2.1743740364800392`, 
     1.873964472272308, 0.}}], 
    Line3DBox[{{2.2048590078926336`, 
     1.8373825065771947`, -0.047619047619047616`}, {2.256073759865792, 
     1.8800614665548268`, 0.}, {2.2048590078926336`, 1.8373825065771947`, 
     0.04761904761904761}}], 
    Line3DBox[{{2.235343979305228, 1.8008005408820815`, 0.}, {
     2.2048590078926336`, 1.8373825065771947`, -0.047619047619047616`}, {
     2.1743740364800392`, 1.873964472272308, 0.}, {2.2048590078926336`, 
     1.8373825065771947`, 0.04761904761904761}, {2.235343979305228, 
     1.8008005408820815`, 0.}}], 
    Line3DBox[{{2., 1.6666666666666667`, 0.3333333333333333}, {
     2.254000254000381, 1.8783335450003176`, 0.3756667090000635}}], 
    Line3DBox[{{2.233685174612899, 1.7994182036384743`, 
     0.36720003386671746`}, {2.254000254000381, 1.8783335450003176`, 
     0.3756667090000635}, {2.1727152317877105`, 1.8725821350287006`, 
     0.36720003386671746`}}], 
    Line3DBox[{{2.2078461174895008`, 1.8398717645745841`, 
     0.3199665719265583}, {2.254000254000381, 1.8783335450003176`, 
     0.3756667090000635}, {2.198554288911109, 1.8321285740925908`, 
     0.4144334958068766}}], 
    Line3DBox[{{2.233685174612899, 1.7994182036384743`, 
     0.36720003386671746`}, {2.2078461174895008`, 1.8398717645745841`, 
     0.3199665719265583}, {2.1727152317877105`, 1.8725821350287006`, 
     0.36720003386671746`}, {2.198554288911109, 1.8321285740925908`, 
     0.4144334958068766}, {2.233685174612899, 1.7994182036384743`, 
     0.36720003386671746`}}], 
    Line3DBox[{{2., 1.6666666666666667`, 0.6666666666666666}, {
     2.248069469178417, 1.8733912243153474`, 0.7493564897261389}}], 
    Line3DBox[{{2.228940546755328, 1.795464347090498, 0.7328185251142445}, {
     2.248069469178417, 1.8733912243153474`, 0.7493564897261389}, {
     2.167970603930139, 1.8686282784807244`, 0.7328185251142445}}], 
    Line3DBox[{{2.2075304441542234`, 1.8396087034618527`, 
     0.6866879419891715}, {2.248069469178417, 1.8733912243153474`, 
     0.7493564897261389}, {2.1893807065312436`, 1.8244839221093698`, 
     0.7789491082393175}}], 
    Line3DBox[{{2.228940546755328, 1.795464347090498, 0.7328185251142445}, {
     2.2075304441542234`, 1.8396087034618527`, 0.6866879419891715}, {
     2.167970603930139, 1.8686282784807244`, 0.7328185251142445}, {
     2.1893807065312436`, 1.8244839221093698`, 0.7789491082393175}, {
     2.228940546755328, 1.795464347090498, 0.7328185251142445}}], 
    Line3DBox[{{2., 1.6666666666666667`, 1.}, {2.2390457218668787`, 
     1.8658714348890657`, 1.1195228609334393`}}], 
    Line3DBox[{{2.221721548906097, 1.7894485155494726`, 
     1.0956182887467514`}, {2.2390457218668787`, 1.8658714348890657`, 
     1.1195228609334393`}, {2.1607516060809084`, 1.862612446939699, 
     1.0956182887467514`}}], 
    Line3DBox[{{2.2043537210888493`, 1.836961434240708, 
     1.0511657465625213`}, {2.2390457218668787`, 1.8658714348890657`, 
     1.1195228609334393`}, {2.178119433898156, 1.8150995282484637`, 
     1.1400708309309815`}}], 
    Line3DBox[{{2.221721548906097, 1.7894485155494726`, 
     1.0956182887467514`}, {2.2043537210888493`, 1.836961434240708, 
     1.0511657465625213`}, {2.1607516060809084`, 1.862612446939699, 
     1.0956182887467514`}, {2.178119433898156, 1.8150995282484637`, 
     1.1400708309309815`}, {2.221721548906097, 1.7894485155494726`, 
     1.0956182887467514`}}], 
    Line3DBox[{{2., 1.6666666666666667`, 1.3333333333333333`}, {
     2.2279211529192757`, 1.8566009607660634`, 1.4852807686128506`}}], 
    Line3DBox[{{2.212821893748015, 1.782032136251071, 1.454891281556947}, {
     2.2279211529192757`, 1.8566009607660634`, 1.4852807686128506`}, {
     2.1518519509228264`, 1.8551960676412973`, 1.454891281556947}}], 
    Line3DBox[{{2.199012529929988, 1.8325104416083233`, 1.412507445587422}, {
     2.2279211529192757`, 1.8566009607660634`, 1.4852807686128506`}, {
     2.1656613147408534`, 1.804717762284045, 1.497275117526472}}], 
    Line3DBox[{{2.212821893748015, 1.782032136251071, 1.454891281556947}, {
     2.199012529929988, 1.8325104416083233`, 1.412507445587422}, {
     2.1518519509228264`, 1.8551960676412973`, 1.454891281556947}, {
     2.1656613147408534`, 1.804717762284045, 1.497275117526472}, {
     2.212821893748015, 1.782032136251071, 1.454891281556947}}], 
    Line3DBox[{{2., 1.6666666666666667`, 1.6666666666666667`}, {
     2.2156655464068766`, 1.846387955339064, 1.846387955339064}}], 
    Line3DBox[{{2.203017408538096, 1.7738617319094714`, 
     1.8104436976045846`}, {2.2156655464068766`, 1.846387955339064, 
     1.846387955339064}, {2.142047465712907, 1.8470256632996978`, 
     1.8104436976045846`}}], 
    Line3DBox[{{2.192256111176187, 1.8268800926468225`, 1.770338893701524}, {
     2.2156655464068766`, 1.846387955339064, 1.846387955339064}, {
     2.152808763074816, 1.7940073025623466`, 1.850548501507645}}], 
    Line3DBox[{{2.203017408538096, 1.7738617319094714`, 
     1.8104436976045846`}, {2.192256111176187, 1.8268800926468225`, 
     1.770338893701524}, {2.142047465712907, 1.8470256632996978`, 
     1.8104436976045846`}, {2.152808763074816, 1.7940073025623466`, 
     1.850548501507645}, {2.203017408538096, 1.7738617319094714`, 
     1.8104436976045846`}}], 
    Line3DBox[{{2., 1.6666666666666667`, 2.}, {2.203069233026724, 
     1.83589102752227, 2.203069233026724}}], 
    Line3DBox[{{2.1929403578339732`, 1.7654641896560361`, 
     2.162455386421379}, {2.203069233026724, 1.83589102752227, 
     2.203069233026724}, {2.1319704150087846`, 1.8386281210462625`, 
     2.162455386421379}}], 
    Line3DBox[{{2.1847414015703284`, 1.8206178346419406`, 
     2.1246929718634364`}, {2.203069233026724, 1.83589102752227, 
     2.203069233026724}, {2.1401693712724295`, 1.783474476060358, 
     2.2002178009793214`}}], 
    Line3DBox[{{2.1929403578339732`, 1.7654641896560361`, 
     2.162455386421379}, {2.1847414015703284`, 1.8206178346419406`, 
     2.1246929718634364`}, {2.1319704150087846`, 1.8386281210462625`, 
     2.162455386421379}, {2.1401693712724295`, 1.783474476060358, 
     2.2002178009793214`}, {2.1929403578339732`, 1.7654641896560361`, 
     2.162455386421379}}], 
    Line3DBox[{{2., 2., 0.}, {2.2357022603955157`, 2.2357022603955157`, 0.}}],
     Line3DBox[{{2.2222335598014866`, 2.154890056831339, 0.}, {
     2.2357022603955157`, 2.2357022603955157`, 0.}, {2.154890056831339, 
     2.2222335598014866`, 0.}}], 
    Line3DBox[{{2.188561808316413, 2.188561808316413, -0.04761904761904763}, {
     2.2357022603955157`, 2.2357022603955157`, 0.}, {2.188561808316413, 
     2.188561808316413, 0.04761904761904763}}], 
    Line3DBox[{{2.2222335598014866`, 2.154890056831339, 0.}, {
     2.188561808316413, 2.188561808316413, -0.04761904761904763}, {
     2.154890056831339, 2.2222335598014866`, 0.}, {2.188561808316413, 
     2.188561808316413, 0.04761904761904763}, {2.2222335598014866`, 
     2.154890056831339, 0.}}], 
    Line3DBox[{{2., 2., 0.3333333333333333}, {2.234082294392261, 
     2.234082294392261, 0.37234704906537686`}}], 
    Line3DBox[{{2.2209375869988826`, 2.153594084028735, 
     0.36454430591896814`}, {2.234082294392261, 2.234082294392261, 
     0.37234704906537686`}, {2.153594084028735, 2.2209375869988826`, 
     0.36454430591896814`}}], 
    Line3DBox[{{2.191206815935725, 2.191206815935725, 0.31725254085597565`}, {
     2.234082294392261, 2.234082294392261, 0.37234704906537686`}, {
     2.1833248550918927`, 2.1833248550918927`, 0.4118360709819606}}], 
    Line3DBox[{{2.2209375869988826`, 2.153594084028735, 
     0.36454430591896814`}, {2.191206815935725, 2.191206815935725, 
     0.31725254085597565`}, {2.153594084028735, 2.2209375869988826`, 
     0.36454430591896814`}, {2.1833248550918927`, 2.1833248550918927`, 
     0.4118360709819606}, {2.2209375869988826`, 2.153594084028735, 
     0.36454430591896814`}}], 
    Line3DBox[{{2., 2., 0.6666666666666666}, {2.2294157338705616`, 
     2.2294157338705616`, 0.7431385779568539}}], 
    Line3DBox[{{2.217204338581523, 2.1498608356113755`, 0.7278441956988164}, {
     2.2294157338705616`, 2.2294157338705616`, 0.7431385779568539}, {
     2.1498608356113755`, 2.217204338581523, 0.7278441956988164}}], 
    Line3DBox[{{2.191257416674105, 2.191257416674105, 0.6814952182328843}, {
     2.2294157338705616`, 2.2294157338705616`, 0.7431385779568539}, {
     2.1758077575187937`, 2.1758077575187937`, 0.7741931731647486}}], 
    Line3DBox[{{2.217204338581523, 2.1498608356113755`, 0.7278441956988164}, {
     2.191257416674105, 2.191257416674105, 0.6814952182328843}, {
     2.1498608356113755`, 2.217204338581523, 0.7278441956988164}, {
     2.1758077575187937`, 2.1758077575187937`, 0.7741931731647486}, {
     2.217204338581523, 2.1498608356113755`, 0.7278441956988164}}], 
    Line3DBox[{{2., 2., 1.}, {2.2222222222222223`, 2.2222222222222223`, 
     1.1111111111111112`}}], 
    Line3DBox[{{2.2114495292628513`, 2.144106026292704, 
     1.0888888888888888`}, {2.2222222222222223`, 2.2222222222222223`, 
     1.1111111111111112`}, {2.144106026292704, 2.2114495292628513`, 
     1.0888888888888888`}}], 
    Line3DBox[{{2.189001694939469, 2.189001694939469, 1.0439932202421238`}, {
     2.2222222222222223`, 2.2222222222222223`, 1.1111111111111112`}, {
     2.1665538606160863`, 2.1665538606160863`, 1.1337845575356538`}}], 
    Line3DBox[{{2.2114495292628513`, 2.144106026292704, 
     1.0888888888888888`}, {2.189001694939469, 2.189001694939469, 
     1.0439932202421238`}, {2.144106026292704, 2.2114495292628513`, 
     1.0888888888888888`}, {2.1665538606160863`, 2.1665538606160863`, 
     1.1337845575356538`}, {2.2114495292628513`, 2.144106026292704, 
     1.0888888888888888`}}], 
    Line3DBox[{{2., 2., 1.3333333333333333`}, {2.2132007163556104`, 
     2.2132007163556104`, 1.4754671442370735`}}], 
    Line3DBox[{{2.204232324569562, 2.1368888215994146`, 
     1.4470403820563256`}, {2.2132007163556104`, 2.2132007163556104`, 
     1.4754671442370735`}, {2.1368888215994146`, 2.204232324569562, 
     1.4470403820563256`}}], 
    Line3DBox[{{2.18491825615962, 2.18491825615962, 1.4039673328309308`}, {
     2.2132007163556104`, 2.2132007163556104`, 1.4754671442370735`}, {
     2.156202890009357, 2.156202890009357, 1.4901134312817204`}}], 
    Line3DBox[{{2.204232324569562, 2.1368888215994146`, 
     1.4470403820563256`}, {2.18491825615962, 2.18491825615962, 
     1.4039673328309308`}, {2.1368888215994146`, 2.204232324569562, 
     1.4470403820563256`}, {2.156202890009357, 2.156202890009357, 
     1.4901134312817204`}, {2.204232324569562, 2.1368888215994146`, 
     1.4470403820563256`}}], 
    Line3DBox[{{2., 2., 1.6666666666666667`}, {2.203069233026724, 
     2.203069233026724, 1.83589102752227}}], 
    Line3DBox[{{2.1961271379064526`, 2.128783634936305, 
     1.8020461553511493`}, {2.203069233026724, 2.203069233026724, 
     1.83589102752227}, {2.128783634936305, 2.1961271379064526`, 
     1.8020461553511493`}}], 
    Line3DBox[{{2.1795496282932296`, 2.1795496282932296`, 
     1.7610199748587072`}, {2.203069233026724, 2.203069233026724, 
     1.83589102752227}, {2.145361144549528, 2.145361144549528, 
     1.8430723358435914`}}], 
    Line3DBox[{{2.1961271379064526`, 2.128783634936305, 
     1.8020461553511493`}, {2.1795496282932296`, 2.1795496282932296`, 
     1.7610199748587072`}, {2.128783634936305, 2.1961271379064526`, 
     1.8020461553511493`}, {2.145361144549528, 2.145361144549528, 
     1.8430723358435914`}, {2.1961271379064526`, 2.128783634936305, 
     1.8020461553511493`}}], 
    Line3DBox[{{2., 2., 2.}, {2.192450089729875, 2.192450089729875, 
     2.192450089729875}}], 
    Line3DBox[{{2.187631823268974, 2.1202883202988265`, 
     2.1539600717839003`}, {2.192450089729875, 2.192450089729875, 
     2.192450089729875}, {2.1202883202988265`, 2.187631823268974, 
     2.1539600717839003`}}], 
    Line3DBox[{{2.1734004665678937`, 2.1734004665678937`, 
     2.1150792822159135`}, {2.192450089729875, 2.192450089729875, 
     2.192450089729875}, {2.134519676999907, 2.134519676999907, 
     2.192840861351887}}], 
    Line3DBox[{{2.187631823268974, 2.1202883202988265`, 
     2.1539600717839003`}, {2.1734004665678937`, 2.1734004665678937`, 
     2.1150792822159135`}, {2.1202883202988265`, 2.187631823268974, 
     2.1539600717839003`}, {2.134519676999907, 2.134519676999907, 
     2.192840861351887}, {2.187631823268974, 2.1202883202988265`, 
     2.1539600717839003`}}]}, GraphicsComplex3DBox[CompressedData["
1:eJxdnHdcz9sfx8veIiXkuvbelFBve6SES1a4JTtasrIpV5F5S1FGqSjae6c9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    "], {{
      {EdgeForm[None], GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJxFmXncV9MWxs/Z+yiNihLNo0qllCYVQvNcGpQ0CcltniglkZKKBoWQIkMZ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          "]], Polygon3DBox[CompressedData["
1:eJwtmWXAF0UXxSeWEgNUQkCQkhRUQAVBVBBFUBFpMQAV47WxC7C7u8BubFJB
we5uEbFBxUAxec/PMx/mee6Z2f/u7Myde8+523L84UMPSyGEv2MIlf7vKHBL
DmG57I3Vaqizv/payz5H12Th7YVbCp8pHGWP1//rha9UO0F4rn6/nvr6Cy8W
3ke/2Vf4dOENNbau+sYJnyG8jewb1beEMbVDhR8WrqPxPsLtZTdTXxO1B4XX
0f8P9f86tcvVVmr8bfUdJzvo/7ZqN6nvC8EWahvI3rfy77ieud+svq+D3+Eh
2Qeqr6vsO/XMOrwfzxT+TO1Tje2tvn00NlV4Ddn9sufKnN/X+Cj1jdD4ycIf
Ce8pPEb4NOYku6/6msucor4PZY9R32jZp6rvA+HRwiOFTxFupXuPFK6fvJ5r
yx6Q/S68UxTemjWU/YpaTeFthTeQ/XHwWqzWvYZGr0ktjW+n8SayP1FbS3iH
7PksVdtd16+pvrpqQ4pNX0eNXaJ7NJbdtKz9HLVdZF+o/tq6brDst9RG8Bv1
HcszhPcS3kt4ivAbwsOFdxWexByFxwqPFZ7MGrP3ajsJ76j2lMa/E96tXP+Y
7MfV1hSuqzadZwp3l723xh8U/li4v/AhwvcKfyDcR/iA8n53CP8c/E63Cr8t
3EPj+wRfy2/GMDf1zRJ+QP/XUVtbbbjG7lLfSo13VrtY+Dnh9hobIdxD+Brh
12Wvp/aC7BfVOmq8g1pLjbdQO0tjj6iNln2PxlfJ7qJ2o/Abwpvp2rHCTwh/
JTxY+Cjh+4UXy95W7cDgd+WdmftS9b0i/KraJrI740Mae0K4oewBuuY+2Xsn
n+Xr1PeN8LfZ+7GL2o+yX9H4ERr/TfhK2S+pr5PsUeq7W/g94V7C+wlfK/ya
cJfoNTtE+BHhNYS3Yb+EPxHeQfhQ4V+yfWBSiTGvyf4p+3zg/88Jfy+8R/HX
3sI3CH8qu6napcLPCrdjLzgDsr9UGyS8s9ozsi/QNTtq7Bnh2bI/V9/A6HfC
X28T/pFYoran8L3CfwSf+UHCtwp/L7ud2jHCs4Xr6ffbE0Nkj5e/bkxcET5S
/2eqby32RLix7LZqlzFX9ljjnwoP0Phhwe/KO7OXf6ivZ3I8qqf/jdTXTf+v
wmdk11d7SvaZyfeeG7037NHIEl82E75CeBGxUO004SeFG0WvwVbC1wt/ILuh
2snRcYH4wPzna2xq8l7N0tiWsq9T37vCDdQGJMcUfkPMeJFYLdwo+X0W6P+u
xLTij7OEdxbuWfzjaeHdKvvrQcKbyz5PfbvzbviIcB+11rLbqM3R2KDK/rW/
rnlSeJfK53ei8DzhwcK9y3lm7l0q5wfeYbLwJsK1hXsLN68cz7eWfYf6piU/
k2cNZT7EVb3vc7LrBa/vHpXjD/7C2netHG/Yg47Je3k4+6G2SHgIOUJ9Bwvf
wl4JtxXeQ/g24e3wF+FhJR71r3w+OS8zuJ9wtxK/uvA8tfnE+hLPdqwc3zjj
dwhvX9n/R5Tz2K9yfOF8PsvakpNK/HtceKDwlsIThB8W3kl4C+Hx+I/e/XLy
hfpnCLfW2P0aW02u0v/n1T+0cjz9n7qayT5AfT2JnZxZ2Z3VVyt6jTvK7qBW
Q7hm9FnsXjn+4I/nC3cTblDiEb6AT8APdgjmFtM0n++COcZFwj003pjzLdyo
cvzanNijvibC+wlvKTyNOQi/qv8bEWuj956cXrvMb5zwjbL/ld09eC1ZU9bi
neizTz77ITgG8Cxi5l/BzzxXeDP9Zt3CZy4T3kJ4A+FBnCnh3sKton38huQ5
MZchwscTe4Wz8FbCk5LXnLXeQv+OEm5VeX491E4Ubi9cRa/5yclrzNr2Cr5X
W7UUfc8HSn4gf+yl8WOF22g8Rq/ROcSH6HjWjxwg3EvjLYR3E76GvRVuLryr
8BWsrXBT4cHCVwlvJdyMfBF89jiD7M1M9Z0te9PK+ZJ42Ulrt7nakyU+kb92
0PimJb8dIdxS+J+yHxOFNxT+PTgf4jv4EGdpUbTv4YPk303U1mMvKvO3b9TG
arxhZf9pE7z/xIBVJb53Jj6QE1lbtf1lN9X4r8H5fIxwA+Fvi//hi/1LbD43
2h/wwWXBOXSg8PRs3DbYF/FJ+EWnYH4JR36rxNMthK/Nxuur7ZzMyeBi5LcE
P1PfRrLPIEYlczS4GZwPXgbnXCL78+B7cc/a+BZ8Sf87JHMz/QvP6M/ybP4H
HxsmvI5+/2XwMzgPjSv7O/mQMTgm3JJr4IA8k2c1L+cTDUA+YU1GJe8Ba99K
rZ9wJfxecL6BE8INFwdz6F2TOfVnwZx5hHB94a+C+Te5ipy1huyTiFHlvJKv
O6hdWuIVcZL4CJeGU78UzIHRD6tLPCd/ko9bq90m+/bg325W/JF79FH7V/iZ
4Ph/sHAL3e/Pct7fyY4PxNp3NY/usq/O5to8D7G0UeX40K3s79/k+OA9gSsR
o4nNH0S/2z/qeyf4HbnfX8IvyK4ZnI/+FF7o1wqtec9kLnEtPq+xCZXzEPmn
SRl/LJiTt5I9LNq3Hw3ObdyTex0VPXeeybOOidZHaAjeB76K7+GDbxT/bCfc
Njn3z1SbIHsDjf8UzJ/bCy8I3otZrIHu3yb5d1y/Pv7BmhFbgvUIGg29h/5D
L6BP0INTy/s2SPZd3qmDru2qNg9/4IwW/tUw+Xn4Gj6H751d+OSwynwQjsXZ
65P9Lpw5+Bx8nphL7EXbfpvM9dC4nOVvks/2snL+v06OJcQUtCJnmrN8VrS2
ZA1Zu9OFH832CXzhnmgti0/ii5OjuR0cr4bw0dH+/mWJL5wpuBccrI7sE6K1
BJqilvCxJT/BUYkbF5T9XFqezx7CleHMxNpTouPDF2W+vD/a6ZdkLgOngduv
Fh4dzPHRUjmba8A58P8a2dwBDoFWqtT2DdZMZ5d80qLki9c1dn1yXiEPw41/
lb1dMEfmPNTM5nZwPHLT6OzcR456Pjunkkufj9YzVyfnnZezGza556VobfVv
OV9wILRIVNszWJOgvy5PvufzRRuFbO4FB0MLfJccW4gxu8m+XX0rSrzhbLC/
xN6p0bmNd+Zdn4jmAnACcvuCaC60T3ZurlXy8UfC2xX+ix7rVDmHk8vvU/sQ
Hyn8ljGugRs9Gs094aDk3jnR+XZcdi0Ezkut4NxsLYAmQL/Wyr4XnJlcS86F
m38azRWJR3Dz96O58r7Z3AiOdI/G3gcX/k2s75sdy/HP/Sqfx4dlN0/WwsuT
czE5mVrNT8lcnPk9mJ2zGb9N+H58p5y364VnZOdMcuV01is75rP2N0VryZ+F
+wZrSrjcimRuz3ypBxyefOY4e3C1H8v5IyaPlH23+n4LngNriaZqVvjMzcJv
EiMLX0IL/qC+TYM1IbWCZWV+5HS0+vfJXAJOsYfsOzlTwdeg3VP2veBg1Ab+
0TUjg2sEaNe/Sz6BwxPLiGnESjTly5zl7NiOxiBXLSnnmZy1KdosOb4/Ufbj
smwbXoP2ODJb26BBumTfj9hJDIXvHp2tnXk+8fU9/e7s4D2lVkXN6nz8N1m7
HJXNv9AwnUp8gas8HszN0NyMcQ16lPnO8DH7r17XLjs/PBSsfdBAaLeP9JuN
2Qu1E4TvDK4VUTO6kP0mt2rspeTawbRg7Xl6to0GfVf2XWV934v23XtKPPsw
mqsekr3X7Hkb2c3V1grmBFsnY7Qwmph65GfquyE4ZzG/ptm1t6uC6zOvFZ0B
t2+isa+Sa4lXBNej+lbWmGhNuPWh2fGCGNmq3I93nR5cC6UmejHxMVlLHJTN
p9EUd5V33Co6BqMtDsuON2gMtPPh2VoDDY32X6Xf7BRcA1iYzfn7Cc8Xflr4
rBKP50WfhT9LPGV9FgifUc7b7Oja0e/J2g0NR73gjxKfmd9JsueRX6P1G/Wy
o5N1DDoS3/grWfviI8fJnqO++kV/UBv+Lfm3aEBqLSvLfNEoi7I1IuNPR2vF
/bO1F9fDbz4v+RXORy0EH8T3jojWRmOytQ8aCa3+Y3Q8RrOjLyZmx9v/NGpl
zY12/jxaex6o8YHBGpT8xv6jX7pGa1k0LedtoXC7yjVv5vdQdO2WPWev4WZw
U/gA3Pe0aO3EmrKW7Dm/5R7ouuOLL+FT1AbejObS5H3qYXBqtOHYbC1ZlXxA
DflccDIf65V8/uaX831+dq2Nmhtafa9sbYlmn5lcg6X2SvyhNrhOdr2OGiGx
p2M2tyQGTYiuZxI7iCHkBmISsYh4Q32ydnbtgBoC3wc2Sq59UgMlN5IjiZef
RedCciL5+xPhpdk1IXLRt9G1vDXVjgyu6VErrptdq6FmA9fn+8CGyeebd+Gd
qIMszuaqjBGLWBPqn/OT60xfy74klz1Lfkd+w285e19Fc9dG2d8q4LC/Z683
tfoa+r8qO35S66+dzOXh32iLI/Gb5PogWoQY9FuJv8TnpP/LhBcm183wU3Qh
/JtYS8xFS8OvqRGRD6it1smuxVFjZa/JJ7PK+1E7r6d2THANnfofeYZ8A6fn
2wPfIM6TXTNZi6AP0DaToteEtYFPLI+uRa/NGQ+uSaN1h2RrAfIjWhpNjT/e
Eq0V0Azwu5ujtfrAbK2HZkd7okHR/jdEa6kR2dqL/I0WG86ZDtZkaPlh2bUB
8i/nqWf2+v5Xw6tco0fLXx6tLXfK1rpoTGoHQ7PH4SvUGqg5wNdu1/XrV67J
c/+romMz36fWKzGafNSynGdyFs/imehmtDX16LnJPru0+AY+MjH6TFKrXitb
m6BRyHV/CB8anfPwBXxiv+jz9FHxqYOjczLaEo2JnjkuWkuiKeFnJ0bPnXdA
k6PNqYUMzq5loF+oXeySXatA31DrGJStn6h5oIXRxGj1U6N9ijw7LTgHM1fm
PEV23eTa9hrZsYK66M+yX0/2jz+ja48nZtfX0A+cNc4c3xq4hm9pfFO7SPaa
yVobzcG1/IbaKDVSaqtLomvDJ2fzV/QD3474hnSBcJ3k2uYJGh8XXOPkWwPf
HPj+NDm4ljk1O74Tj6i9U4OvG/xNkPh/fHa8Rf+Qe8hB5FZyLFoCTcG3HDgH
3BUOS24hx1A7poYMH18ZrUXRpMTbVdFcGE5MrCXmwl3hsHzLIufCBy7O1sJo
Yr6V8Q7M/a9obgxHpj5LfRA+RE2eWPxLtFZCM/HtBw40oYwTH6gZwL3h4H8H
c+RfZb+ZHB/+idZu5DhyGzF4YYlJQ6Kv4V7cs1N5Jt/60PDM99/o3A8H4FsZ
HAOuAefYMJpj/JDNcfGXX6NrnaOyzz81T7gHHKRJNMeg9n9qNl9EzzCXFdHf
F5nTCuFXk/PB79E2faOiYzLfYvkme47snMyF4ETUh6l38j2mQXa8Jh/OLWeY
b0nck29R66odH/xNiu+f1NdmB3Ncamv1s79VUWOj9j4l21+pwVN/W1F4B98K
+BYyOVuP8U2EbznrZ88V/cZesCd7R58x+PCF2fuPD3O2OGN7Rs+ZtWRNh0fn
EHy9YS6/Vd//AXoQjWE=
          "]], Polygon3DBox[CompressedData["
1:eJwtl3f8T1UYx7/3noP42ZmJUoqQkZCdlBUqe2WVHbL3KrtQWSUR2ZRNZrJ/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          "]]}]}, {}, {}, {}, {}}, {{}, {}, {}, {
       Line3DBox[{193, 553, 536, 539, 537, 915, 558, 559, 548, 551, 549, 221, 
        1031, 395, 930, 236, 410, 940, 251, 1056, 425, 947, 266, 440, 959, 
        281, 1078, 455, 967, 296, 470, 981, 311, 1097, 485, 990, 326, 554, 
        1123, 555, 556, 557, 1124, 542, 545, 543, 355}], 
       Line3DBox[{194, 368, 916, 196, 381, 924, 222, 396, 931, 237, 411, 941, 
        252, 426, 948, 949, 267, 441, 960, 282, 456, 968, 969, 297, 471, 982, 
        312, 486, 991, 992, 327, 500, 1006, 341, 514, 1014, 356}], 
       Line3DBox[{198, 370, 917, 199, 1023, 383, 224, 1033, 398, 932, 239, 
        413, 254, 1058, 428, 951, 269, 443, 961, 284, 1080, 458, 971, 299, 
        473, 983, 314, 1099, 488, 994, 329, 502, 1007, 343, 1113, 516, 358}], 
       Line3DBox[{200, 371, 918, 202, 384, 925, 225, 1034, 399, 933, 240, 414,
         942, 255, 429, 952, 270, 444, 962, 285, 459, 972, 973, 300, 474, 984,
         315, 489, 995, 996, 330, 503, 1008, 344, 517, 1015, 359}], 
       Line3DBox[{204, 373, 919, 205, 1025, 386, 227, 1037, 401, 934, 242, 
        1050, 416, 257, 1060, 431, 953, 272, 446, 287, 1082, 461, 975, 302, 
        476, 985, 317, 1101, 491, 998, 332, 505, 1009, 346, 1115, 519, 361}], 
       Line3DBox[{206, 374, 920, 208, 387, 926, 228, 1038, 402, 935, 243, 417,
         943, 258, 1061, 432, 954, 273, 447, 963, 288, 462, 976, 303, 477, 
        986, 318, 492, 999, 1000, 333, 506, 1010, 347, 520, 1016, 362}], 
       Line3DBox[{210, 376, 921, 211, 1027, 389, 230, 1041, 404, 936, 245, 
        1052, 419, 260, 1064, 434, 955, 275, 1074, 449, 290, 1084, 464, 977, 
        305, 479, 320, 1103, 494, 1002, 335, 508, 1011, 349, 1117, 522, 364}],
        Line3DBox[{212, 377, 922, 214, 390, 927, 231, 1042, 405, 937, 246, 
        420, 944, 261, 1065, 435, 956, 276, 450, 964, 291, 1085, 465, 978, 
        306, 480, 987, 321, 495, 1003, 336, 509, 1012, 350, 523, 1017, 365}], 
       Line3DBox[{216, 379, 923, 217, 1029, 392, 233, 1045, 407, 938, 248, 
        1054, 422, 263, 1068, 437, 957, 278, 1076, 452, 293, 1088, 467, 979, 
        308, 1095, 482, 323, 1105, 497, 1004, 338, 511, 352, 1119, 525, 367}],
        Line3DBox[{218, 527, 1120, 528, 219, 393, 928, 234, 1046, 408, 939, 
        249, 423, 945, 264, 1069, 438, 958, 279, 453, 965, 294, 1089, 468, 
        980, 309, 483, 988, 324, 1106, 498, 1005, 339, 512, 1013, 353, 530, 
        531, 532}], 
       Line3DBox[{354, 513, 544, 529, 1111, 546, 340, 499, 1121, 535, 325, 
        989, 484, 1096, 310, 469, 1090, 295, 966, 454, 1077, 280, 439, 1070, 
        265, 946, 424, 1055, 250, 409, 1047, 235, 929, 394, 1030, 220, 380, 
        550, 1122, 534, 552, 192, 541, 540, 538, 526, 547, 533}], 
       Line3DBox[{357, 515, 1112, 342, 501, 1107, 328, 993, 487, 1098, 313, 
        472, 1091, 298, 970, 457, 1079, 283, 442, 1071, 268, 950, 427, 1057, 
        253, 412, 1048, 238, 397, 1032, 223, 382, 1022, 197, 369, 1018, 195}],
        Line3DBox[{360, 518, 1114, 345, 504, 1108, 331, 997, 490, 1100, 316, 
        475, 1092, 301, 974, 460, 1081, 286, 445, 1072, 271, 430, 1059, 256, 
        415, 1049, 241, 400, 1036, 1035, 226, 385, 1024, 203, 372, 1019, 
        201}], Line3DBox[{363, 521, 1116, 348, 507, 1109, 334, 1001, 493, 
        1102, 319, 478, 1093, 304, 463, 1083, 289, 448, 1073, 274, 433, 1063, 
        1062, 259, 418, 1051, 244, 403, 1040, 1039, 229, 388, 1026, 209, 375, 
        1020, 207}], 
       Line3DBox[{366, 524, 1118, 351, 510, 1110, 337, 496, 1104, 322, 481, 
        1094, 307, 466, 1087, 1086, 292, 451, 1075, 277, 436, 1067, 1066, 262,
         421, 1053, 247, 406, 1044, 1043, 232, 391, 1028, 215, 378, 1021, 
        213}]}, {
       Line3DBox[{560, 805, 792, 803, 540, 808, 807, 913, 915, 817, 737, 561, 
        916, 820, 1018, 562, 917, 738, 563, 918, 821, 1019, 564, 919, 739, 
        565, 920, 822, 1020, 566, 921, 740, 567, 922, 823, 1021, 568, 923, 
        741, 569, 1120, 793, 742, 794}], 
       Line3DBox[{571, 798, 804, 799, 1122, 812, 570, 819, 548, 818, 811, 572,
         924, 824, 1022, 573, 825, 1023, 574, 925, 826, 1024, 575, 827, 1025, 
        576, 926, 828, 1026, 577, 829, 1027, 578, 927, 830, 1028, 579, 831, 
        1029, 580, 928, 743, 581}], 
       Line3DBox[{585, 929, 744, 583, 930, 745, 587, 931, 397, 589, 932, 746, 
        591, 933, 836, 1036, 593, 934, 747, 595, 935, 839, 1040, 597, 936, 
        748, 599, 937, 842, 1044, 601, 938, 749, 603, 939, 750, 605}], 
       Line3DBox[{604, 1046, 844, 602, 1045, 843, 600, 1043, 1042, 841, 598, 
        1041, 840, 596, 1039, 1038, 838, 594, 1037, 837, 592, 1035, 1034, 835,
         590, 1033, 834, 588, 1032, 396, 586, 1031, 833, 582, 1030, 832, 
        584}], Line3DBox[{607, 845, 1047, 606, 940, 751, 608, 941, 846, 1048, 
        609, 413, 610, 942, 847, 1049, 611, 848, 1050, 612, 943, 849, 1051, 
        613, 850, 1052, 614, 944, 851, 1053, 615, 852, 1054, 616, 945, 752, 
        617}], Line3DBox[{621, 946, 753, 619, 947, 754, 623, 949, 950, 755, 
        625, 951, 756, 627, 952, 430, 629, 953, 757, 631, 954, 859, 1063, 633,
         955, 758, 635, 956, 862, 1067, 637, 957, 759, 639, 958, 760, 641}], 
       Line3DBox[{640, 1069, 864, 638, 1068, 863, 636, 1066, 1065, 861, 634, 
        1064, 860, 632, 1062, 1061, 858, 630, 1060, 857, 628, 1059, 429, 626, 
        1058, 856, 624, 1057, 855, 948, 622, 1056, 854, 618, 1055, 853, 620}],
        Line3DBox[{643, 865, 1070, 642, 959, 761, 644, 960, 866, 1071, 645, 
        961, 762, 646, 962, 867, 1072, 647, 446, 648, 963, 868, 1073, 649, 
        869, 1074, 650, 964, 870, 1075, 651, 871, 1076, 652, 965, 763, 653}], 
       Line3DBox[{657, 966, 764, 655, 967, 765, 659, 969, 970, 766, 661, 971, 
        767, 663, 973, 974, 768, 665, 975, 769, 667, 976, 463, 669, 977, 770, 
        671, 978, 880, 1087, 673, 979, 771, 675, 980, 772, 677}], 
       Line3DBox[{676, 1089, 882, 674, 1088, 881, 672, 1086, 1085, 879, 670, 
        1084, 878, 668, 1083, 462, 666, 1082, 877, 664, 1081, 876, 972, 662, 
        1080, 875, 660, 1079, 874, 968, 658, 1078, 873, 654, 1077, 872, 656}],
        Line3DBox[{679, 883, 1090, 678, 981, 773, 680, 982, 884, 1091, 681, 
        983, 774, 682, 984, 885, 1092, 683, 985, 775, 684, 986, 886, 1093, 
        685, 479, 686, 987, 887, 1094, 687, 888, 1095, 688, 988, 776, 689}], 
       Line3DBox[{693, 989, 777, 691, 990, 778, 695, 992, 993, 779, 697, 994, 
        780, 699, 996, 997, 781, 701, 998, 782, 703, 1000, 1001, 783, 705, 
        1002, 784, 707, 1003, 496, 709, 1004, 785, 711, 1005, 786, 713}], 
       Line3DBox[{712, 1106, 898, 710, 1105, 897, 708, 1104, 495, 706, 1103, 
        896, 704, 1102, 895, 999, 702, 1101, 894, 700, 1100, 893, 995, 698, 
        1099, 892, 696, 1098, 891, 991, 694, 1097, 890, 690, 1096, 889, 692}],
        Line3DBox[{715, 800, 801, 899, 1121, 714, 1123, 813, 814, 787, 716, 
        1006, 900, 1107, 717, 1007, 788, 718, 1008, 901, 1108, 719, 1009, 789,
         720, 1010, 902, 1109, 721, 1011, 790, 722, 1012, 903, 1110, 723, 511,
         724, 1013, 791, 725}], 
       Line3DBox[{736, 797, 530, 735, 1119, 911, 734, 1118, 910, 1017, 733, 
        1117, 909, 732, 1116, 908, 1016, 731, 1115, 907, 730, 1114, 906, 1015,
         729, 1113, 905, 728, 1112, 904, 1014, 727, 809, 815, 1124, 914, 816, 
        726, 810, 912, 1111, 802, 795, 806, 796}]}}},
    VertexNormals->CompressedData["
1:eJxcnHk8Vd33x6PBVDRokESFhGaE6i5DSBkilUqDypypUJmHokJFgwoVmSrJ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     "]], 
   GraphicsComplex3DBox[CompressedData["
1:eJxdnHdcz9sfx8vMjpRQ17X3ppB62yMlXFu4RWYkZGVGuYrMK6KMbBntPbVQ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    "], {{
      {EdgeForm[None], GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJxFmXncV9MWxs/Z+yiNihLNo0qllCYVQvNcGpQ0CcltniglkZKKBoWQIkMZ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          "]], Polygon3DBox[CompressedData["
1:eJwtmWXAF0UXxSeWEgNUQkCQkhRUQAVBVBBFUBFpMQAV47WxC7C7u8BubFJB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          "]], Polygon3DBox[CompressedData["
1:eJwtl3f8T1UYx7/3noP42ZmJUoqQkZCdlBUqe2WVHbL3KrtQWSUR2ZRNZrJ/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          "]]}]}, {}, {}, {}, {}}, {{}, {}, {}, {
       Line3DBox[{193, 553, 536, 539, 537, 915, 558, 559, 548, 551, 549, 221, 
        1031, 395, 930, 236, 410, 940, 251, 1056, 425, 947, 266, 440, 959, 
        281, 1078, 455, 967, 296, 470, 981, 311, 1097, 485, 990, 326, 554, 
        1123, 555, 556, 557, 1124, 542, 545, 543, 355}], 
       Line3DBox[{194, 368, 916, 196, 381, 924, 222, 396, 931, 237, 411, 941, 
        252, 426, 948, 949, 267, 441, 960, 282, 456, 968, 969, 297, 471, 982, 
        312, 486, 991, 992, 327, 500, 1006, 341, 514, 1014, 356}], 
       Line3DBox[{198, 370, 917, 199, 1023, 383, 224, 1033, 398, 932, 239, 
        413, 254, 1058, 428, 951, 269, 443, 961, 284, 1080, 458, 971, 299, 
        473, 983, 314, 1099, 488, 994, 329, 502, 1007, 343, 1113, 516, 358}], 
       Line3DBox[{200, 371, 918, 202, 384, 925, 225, 1034, 399, 933, 240, 414,
         942, 255, 429, 952, 270, 444, 962, 285, 459, 972, 973, 300, 474, 984,
         315, 489, 995, 996, 330, 503, 1008, 344, 517, 1015, 359}], 
       Line3DBox[{204, 373, 919, 205, 1025, 386, 227, 1037, 401, 934, 242, 
        1050, 416, 257, 1060, 431, 953, 272, 446, 287, 1082, 461, 975, 302, 
        476, 985, 317, 1101, 491, 998, 332, 505, 1009, 346, 1115, 519, 361}], 
       Line3DBox[{206, 374, 920, 208, 387, 926, 228, 1038, 402, 935, 243, 417,
         943, 258, 1061, 432, 954, 273, 447, 963, 288, 462, 976, 303, 477, 
        986, 318, 492, 999, 1000, 333, 506, 1010, 347, 520, 1016, 362}], 
       Line3DBox[{210, 376, 921, 211, 1027, 389, 230, 1041, 404, 936, 245, 
        1052, 419, 260, 1064, 434, 955, 275, 1074, 449, 290, 1084, 464, 977, 
        305, 479, 320, 1103, 494, 1002, 335, 508, 1011, 349, 1117, 522, 364}],
        Line3DBox[{212, 377, 922, 214, 390, 927, 231, 1042, 405, 937, 246, 
        420, 944, 261, 1065, 435, 956, 276, 450, 964, 291, 1085, 465, 978, 
        306, 480, 987, 321, 495, 1003, 336, 509, 1012, 350, 523, 1017, 365}], 
       Line3DBox[{216, 379, 923, 217, 1029, 392, 233, 1045, 407, 938, 248, 
        1054, 422, 263, 1068, 437, 957, 278, 1076, 452, 293, 1088, 467, 979, 
        308, 1095, 482, 323, 1105, 497, 1004, 338, 511, 352, 1119, 525, 367}],
        Line3DBox[{218, 527, 1120, 528, 219, 393, 928, 234, 1046, 408, 939, 
        249, 423, 945, 264, 1069, 438, 958, 279, 453, 965, 294, 1089, 468, 
        980, 309, 483, 988, 324, 1106, 498, 1005, 339, 512, 1013, 353, 530, 
        531, 532}], 
       Line3DBox[{354, 513, 544, 529, 1111, 546, 340, 499, 1121, 535, 325, 
        989, 484, 1096, 310, 469, 1090, 295, 966, 454, 1077, 280, 439, 1070, 
        265, 946, 424, 1055, 250, 409, 1047, 235, 929, 394, 1030, 220, 380, 
        550, 1122, 534, 552, 192, 541, 540, 538, 526, 547, 533}], 
       Line3DBox[{357, 515, 1112, 342, 501, 1107, 328, 993, 487, 1098, 313, 
        472, 1091, 298, 970, 457, 1079, 283, 442, 1071, 268, 950, 427, 1057, 
        253, 412, 1048, 238, 397, 1032, 223, 382, 1022, 197, 369, 1018, 195}],
        Line3DBox[{360, 518, 1114, 345, 504, 1108, 331, 997, 490, 1100, 316, 
        475, 1092, 301, 974, 460, 1081, 286, 445, 1072, 271, 430, 1059, 256, 
        415, 1049, 241, 400, 1036, 1035, 226, 385, 1024, 203, 372, 1019, 
        201}], Line3DBox[{363, 521, 1116, 348, 507, 1109, 334, 1001, 493, 
        1102, 319, 478, 1093, 304, 463, 1083, 289, 448, 1073, 274, 433, 1063, 
        1062, 259, 418, 1051, 244, 403, 1040, 1039, 229, 388, 1026, 209, 375, 
        1020, 207}], 
       Line3DBox[{366, 524, 1118, 351, 510, 1110, 337, 496, 1104, 322, 481, 
        1094, 307, 466, 1087, 1086, 292, 451, 1075, 277, 436, 1067, 1066, 262,
         421, 1053, 247, 406, 1044, 1043, 232, 391, 1028, 215, 378, 1021, 
        213}]}, {
       Line3DBox[{560, 805, 792, 803, 540, 808, 807, 913, 915, 817, 737, 561, 
        916, 820, 1018, 562, 917, 738, 563, 918, 821, 1019, 564, 919, 739, 
        565, 920, 822, 1020, 566, 921, 740, 567, 922, 823, 1021, 568, 923, 
        741, 569, 1120, 793, 742, 794}], 
       Line3DBox[{571, 798, 804, 799, 1122, 812, 570, 819, 548, 818, 811, 572,
         924, 824, 1022, 573, 825, 1023, 574, 925, 826, 1024, 575, 827, 1025, 
        576, 926, 828, 1026, 577, 829, 1027, 578, 927, 830, 1028, 579, 831, 
        1029, 580, 928, 743, 581}], 
       Line3DBox[{585, 929, 744, 583, 930, 745, 587, 931, 397, 589, 932, 746, 
        591, 933, 836, 1036, 593, 934, 747, 595, 935, 839, 1040, 597, 936, 
        748, 599, 937, 842, 1044, 601, 938, 749, 603, 939, 750, 605}], 
       Line3DBox[{604, 1046, 844, 602, 1045, 843, 600, 1043, 1042, 841, 598, 
        1041, 840, 596, 1039, 1038, 838, 594, 1037, 837, 592, 1035, 1034, 835,
         590, 1033, 834, 588, 1032, 396, 586, 1031, 833, 582, 1030, 832, 
        584}], Line3DBox[{607, 845, 1047, 606, 940, 751, 608, 941, 846, 1048, 
        609, 413, 610, 942, 847, 1049, 611, 848, 1050, 612, 943, 849, 1051, 
        613, 850, 1052, 614, 944, 851, 1053, 615, 852, 1054, 616, 945, 752, 
        617}], Line3DBox[{621, 946, 753, 619, 947, 754, 623, 949, 950, 755, 
        625, 951, 756, 627, 952, 430, 629, 953, 757, 631, 954, 859, 1063, 633,
         955, 758, 635, 956, 862, 1067, 637, 957, 759, 639, 958, 760, 641}], 
       Line3DBox[{640, 1069, 864, 638, 1068, 863, 636, 1066, 1065, 861, 634, 
        1064, 860, 632, 1062, 1061, 858, 630, 1060, 857, 628, 1059, 429, 626, 
        1058, 856, 624, 1057, 855, 948, 622, 1056, 854, 618, 1055, 853, 620}],
        Line3DBox[{643, 865, 1070, 642, 959, 761, 644, 960, 866, 1071, 645, 
        961, 762, 646, 962, 867, 1072, 647, 446, 648, 963, 868, 1073, 649, 
        869, 1074, 650, 964, 870, 1075, 651, 871, 1076, 652, 965, 763, 653}], 
       Line3DBox[{657, 966, 764, 655, 967, 765, 659, 969, 970, 766, 661, 971, 
        767, 663, 973, 974, 768, 665, 975, 769, 667, 976, 463, 669, 977, 770, 
        671, 978, 880, 1087, 673, 979, 771, 675, 980, 772, 677}], 
       Line3DBox[{676, 1089, 882, 674, 1088, 881, 672, 1086, 1085, 879, 670, 
        1084, 878, 668, 1083, 462, 666, 1082, 877, 664, 1081, 876, 972, 662, 
        1080, 875, 660, 1079, 874, 968, 658, 1078, 873, 654, 1077, 872, 656}],
        Line3DBox[{679, 883, 1090, 678, 981, 773, 680, 982, 884, 1091, 681, 
        983, 774, 682, 984, 885, 1092, 683, 985, 775, 684, 986, 886, 1093, 
        685, 479, 686, 987, 887, 1094, 687, 888, 1095, 688, 988, 776, 689}], 
       Line3DBox[{693, 989, 777, 691, 990, 778, 695, 992, 993, 779, 697, 994, 
        780, 699, 996, 997, 781, 701, 998, 782, 703, 1000, 1001, 783, 705, 
        1002, 784, 707, 1003, 496, 709, 1004, 785, 711, 1005, 786, 713}], 
       Line3DBox[{712, 1106, 898, 710, 1105, 897, 708, 1104, 495, 706, 1103, 
        896, 704, 1102, 895, 999, 702, 1101, 894, 700, 1100, 893, 995, 698, 
        1099, 892, 696, 1098, 891, 991, 694, 1097, 890, 690, 1096, 889, 692}],
        Line3DBox[{715, 800, 801, 899, 1121, 714, 1123, 813, 814, 787, 716, 
        1006, 900, 1107, 717, 1007, 788, 718, 1008, 901, 1108, 719, 1009, 789,
         720, 1010, 902, 1109, 721, 1011, 790, 722, 1012, 903, 1110, 723, 511,
         724, 1013, 791, 725}], 
       Line3DBox[{736, 797, 530, 735, 1119, 911, 734, 1118, 910, 1017, 733, 
        1117, 909, 732, 1116, 908, 1016, 731, 1115, 907, 730, 1114, 906, 1015,
         729, 1113, 905, 728, 1112, 904, 1014, 727, 809, 815, 1124, 914, 816, 
        726, 810, 912, 1111, 802, 795, 806, 796}]}}},
    VertexNormals->CompressedData["
1:eJxcnHk8Vd33x6PBVDRokESFhGaE6i5DSBkilUqDypypUJmHokJFgwoVmSrJ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     "]], 
   GraphicsComplex3DBox[CompressedData["
1:eJxlnHdcju/7/0O2bDIzIzLzNgodMrLTNDOTvTIqQiTRohCyN5WVUZTQVipt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    "], {{
      {EdgeForm[None], GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJxFmXncV9MWxs/Z+yiNihLNo0qllCYVQvNcGpQ0CcltniglkZKKBoWQIkMZ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          "]], Polygon3DBox[CompressedData["
1:eJwtmWXAF0UXxSeWEgNUQkCQkhRUQAVBVBBFUBFpMQAV47WxC7C7u8BubFJB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          "]], Polygon3DBox[CompressedData["
1:eJwtl3f8T1UYx7/3noP42ZmJUoqQkZCdlBUqe2WVHbL3KrtQWSUR2ZRNZrJ/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          "]]}]}, {}, {}, {}, {}}, {{}, {}, {}, {
       Line3DBox[{193, 553, 536, 539, 537, 915, 558, 559, 548, 551, 549, 221, 
        1031, 395, 930, 236, 410, 940, 251, 1056, 425, 947, 266, 440, 959, 
        281, 1078, 455, 967, 296, 470, 981, 311, 1097, 485, 990, 326, 554, 
        1123, 555, 556, 557, 1124, 542, 545, 543, 355}], 
       Line3DBox[{194, 368, 916, 196, 381, 924, 222, 396, 931, 237, 411, 941, 
        252, 426, 948, 949, 267, 441, 960, 282, 456, 968, 969, 297, 471, 982, 
        312, 486, 991, 992, 327, 500, 1006, 341, 514, 1014, 356}], 
       Line3DBox[{198, 370, 917, 199, 1023, 383, 224, 1033, 398, 932, 239, 
        413, 254, 1058, 428, 951, 269, 443, 961, 284, 1080, 458, 971, 299, 
        473, 983, 314, 1099, 488, 994, 329, 502, 1007, 343, 1113, 516, 358}], 
       Line3DBox[{200, 371, 918, 202, 384, 925, 225, 1034, 399, 933, 240, 414,
         942, 255, 429, 952, 270, 444, 962, 285, 459, 972, 973, 300, 474, 984,
         315, 489, 995, 996, 330, 503, 1008, 344, 517, 1015, 359}], 
       Line3DBox[{204, 373, 919, 205, 1025, 386, 227, 1037, 401, 934, 242, 
        1050, 416, 257, 1060, 431, 953, 272, 446, 287, 1082, 461, 975, 302, 
        476, 985, 317, 1101, 491, 998, 332, 505, 1009, 346, 1115, 519, 361}], 
       Line3DBox[{206, 374, 920, 208, 387, 926, 228, 1038, 402, 935, 243, 417,
         943, 258, 1061, 432, 954, 273, 447, 963, 288, 462, 976, 303, 477, 
        986, 318, 492, 999, 1000, 333, 506, 1010, 347, 520, 1016, 362}], 
       Line3DBox[{210, 376, 921, 211, 1027, 389, 230, 1041, 404, 936, 245, 
        1052, 419, 260, 1064, 434, 955, 275, 1074, 449, 290, 1084, 464, 977, 
        305, 479, 320, 1103, 494, 1002, 335, 508, 1011, 349, 1117, 522, 364}],
        Line3DBox[{212, 377, 922, 214, 390, 927, 231, 1042, 405, 937, 246, 
        420, 944, 261, 1065, 435, 956, 276, 450, 964, 291, 1085, 465, 978, 
        306, 480, 987, 321, 495, 1003, 336, 509, 1012, 350, 523, 1017, 365}], 
       Line3DBox[{216, 379, 923, 217, 1029, 392, 233, 1045, 407, 938, 248, 
        1054, 422, 263, 1068, 437, 957, 278, 1076, 452, 293, 1088, 467, 979, 
        308, 1095, 482, 323, 1105, 497, 1004, 338, 511, 352, 1119, 525, 367}],
        Line3DBox[{218, 527, 1120, 528, 219, 393, 928, 234, 1046, 408, 939, 
        249, 423, 945, 264, 1069, 438, 958, 279, 453, 965, 294, 1089, 468, 
        980, 309, 483, 988, 324, 1106, 498, 1005, 339, 512, 1013, 353, 530, 
        531, 532}], 
       Line3DBox[{354, 513, 544, 529, 1111, 546, 340, 499, 1121, 535, 325, 
        989, 484, 1096, 310, 469, 1090, 295, 966, 454, 1077, 280, 439, 1070, 
        265, 946, 424, 1055, 250, 409, 1047, 235, 929, 394, 1030, 220, 380, 
        550, 1122, 534, 552, 192, 541, 540, 538, 526, 547, 533}], 
       Line3DBox[{357, 515, 1112, 342, 501, 1107, 328, 993, 487, 1098, 313, 
        472, 1091, 298, 970, 457, 1079, 283, 442, 1071, 268, 950, 427, 1057, 
        253, 412, 1048, 238, 397, 1032, 223, 382, 1022, 197, 369, 1018, 195}],
        Line3DBox[{360, 518, 1114, 345, 504, 1108, 331, 997, 490, 1100, 316, 
        475, 1092, 301, 974, 460, 1081, 286, 445, 1072, 271, 430, 1059, 256, 
        415, 1049, 241, 400, 1036, 1035, 226, 385, 1024, 203, 372, 1019, 
        201}], Line3DBox[{363, 521, 1116, 348, 507, 1109, 334, 1001, 493, 
        1102, 319, 478, 1093, 304, 463, 1083, 289, 448, 1073, 274, 433, 1063, 
        1062, 259, 418, 1051, 244, 403, 1040, 1039, 229, 388, 1026, 209, 375, 
        1020, 207}], 
       Line3DBox[{366, 524, 1118, 351, 510, 1110, 337, 496, 1104, 322, 481, 
        1094, 307, 466, 1087, 1086, 292, 451, 1075, 277, 436, 1067, 1066, 262,
         421, 1053, 247, 406, 1044, 1043, 232, 391, 1028, 215, 378, 1021, 
        213}]}, {
       Line3DBox[{560, 805, 792, 803, 540, 808, 807, 913, 915, 817, 737, 561, 
        916, 820, 1018, 562, 917, 738, 563, 918, 821, 1019, 564, 919, 739, 
        565, 920, 822, 1020, 566, 921, 740, 567, 922, 823, 1021, 568, 923, 
        741, 569, 1120, 793, 742, 794}], 
       Line3DBox[{571, 798, 804, 799, 1122, 812, 570, 819, 548, 818, 811, 572,
         924, 824, 1022, 573, 825, 1023, 574, 925, 826, 1024, 575, 827, 1025, 
        576, 926, 828, 1026, 577, 829, 1027, 578, 927, 830, 1028, 579, 831, 
        1029, 580, 928, 743, 581}], 
       Line3DBox[{585, 929, 744, 583, 930, 745, 587, 931, 397, 589, 932, 746, 
        591, 933, 836, 1036, 593, 934, 747, 595, 935, 839, 1040, 597, 936, 
        748, 599, 937, 842, 1044, 601, 938, 749, 603, 939, 750, 605}], 
       Line3DBox[{604, 1046, 844, 602, 1045, 843, 600, 1043, 1042, 841, 598, 
        1041, 840, 596, 1039, 1038, 838, 594, 1037, 837, 592, 1035, 1034, 835,
         590, 1033, 834, 588, 1032, 396, 586, 1031, 833, 582, 1030, 832, 
        584}], Line3DBox[{607, 845, 1047, 606, 940, 751, 608, 941, 846, 1048, 
        609, 413, 610, 942, 847, 1049, 611, 848, 1050, 612, 943, 849, 1051, 
        613, 850, 1052, 614, 944, 851, 1053, 615, 852, 1054, 616, 945, 752, 
        617}], Line3DBox[{621, 946, 753, 619, 947, 754, 623, 949, 950, 755, 
        625, 951, 756, 627, 952, 430, 629, 953, 757, 631, 954, 859, 1063, 633,
         955, 758, 635, 956, 862, 1067, 637, 957, 759, 639, 958, 760, 641}], 
       Line3DBox[{640, 1069, 864, 638, 1068, 863, 636, 1066, 1065, 861, 634, 
        1064, 860, 632, 1062, 1061, 858, 630, 1060, 857, 628, 1059, 429, 626, 
        1058, 856, 624, 1057, 855, 948, 622, 1056, 854, 618, 1055, 853, 620}],
        Line3DBox[{643, 865, 1070, 642, 959, 761, 644, 960, 866, 1071, 645, 
        961, 762, 646, 962, 867, 1072, 647, 446, 648, 963, 868, 1073, 649, 
        869, 1074, 650, 964, 870, 1075, 651, 871, 1076, 652, 965, 763, 653}], 
       Line3DBox[{657, 966, 764, 655, 967, 765, 659, 969, 970, 766, 661, 971, 
        767, 663, 973, 974, 768, 665, 975, 769, 667, 976, 463, 669, 977, 770, 
        671, 978, 880, 1087, 673, 979, 771, 675, 980, 772, 677}], 
       Line3DBox[{676, 1089, 882, 674, 1088, 881, 672, 1086, 1085, 879, 670, 
        1084, 878, 668, 1083, 462, 666, 1082, 877, 664, 1081, 876, 972, 662, 
        1080, 875, 660, 1079, 874, 968, 658, 1078, 873, 654, 1077, 872, 656}],
        Line3DBox[{679, 883, 1090, 678, 981, 773, 680, 982, 884, 1091, 681, 
        983, 774, 682, 984, 885, 1092, 683, 985, 775, 684, 986, 886, 1093, 
        685, 479, 686, 987, 887, 1094, 687, 888, 1095, 688, 988, 776, 689}], 
       Line3DBox[{693, 989, 777, 691, 990, 778, 695, 992, 993, 779, 697, 994, 
        780, 699, 996, 997, 781, 701, 998, 782, 703, 1000, 1001, 783, 705, 
        1002, 784, 707, 1003, 496, 709, 1004, 785, 711, 1005, 786, 713}], 
       Line3DBox[{712, 1106, 898, 710, 1105, 897, 708, 1104, 495, 706, 1103, 
        896, 704, 1102, 895, 999, 702, 1101, 894, 700, 1100, 893, 995, 698, 
        1099, 892, 696, 1098, 891, 991, 694, 1097, 890, 690, 1096, 889, 692}],
        Line3DBox[{715, 800, 801, 899, 1121, 714, 1123, 813, 814, 787, 716, 
        1006, 900, 1107, 717, 1007, 788, 718, 1008, 901, 1108, 719, 1009, 789,
         720, 1010, 902, 1109, 721, 1011, 790, 722, 1012, 903, 1110, 723, 511,
         724, 1013, 791, 725}], 
       Line3DBox[{736, 797, 530, 735, 1119, 911, 734, 1118, 910, 1017, 733, 
        1117, 909, 732, 1116, 908, 1016, 731, 1115, 907, 730, 1114, 906, 1015,
         729, 1113, 905, 728, 1112, 904, 1014, 727, 809, 815, 1124, 914, 816, 
        726, 810, 912, 1111, 802, 795, 806, 796}]}}},
    VertexNormals->CompressedData["
1:eJxcnHlcDe37x1tQiUghoqJVZU8qnKtFJUqlEEIhLbQvaNNCoUJZQoXShkr7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     "]], GraphicsComplex3DBox[CompressedData["
1:eJxdnHdcz9sfx8vMjpSQ69p7U0K97ZESri3ckh0Vyt7KVWReEWVky2hrGKVJ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    "], {{
      {EdgeForm[None], GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJxFmXncV9MWxs/Z+yiNihLNo0qllCYVQvNcGpQ0CcltniglkZKKBoWQIkMZ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          "]], Polygon3DBox[CompressedData["
1:eJwtmWXAF0UXxSeWEgNUQkCQkhRUQAVBVBBFUBFpMQAV47WxC7C7u8BubFJB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          "]], Polygon3DBox[CompressedData["
1:eJwtl3f8T1UYx7/3noP42ZmJUoqQkZCdlBUqe2WVHbL3KrtQWSUR2ZRNZrJ/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          "]]}]}, {}, {}, {}, {}}, {{}, {}, {}, {
       Line3DBox[{193, 553, 536, 539, 537, 915, 558, 559, 548, 551, 549, 221, 
        1031, 395, 930, 236, 410, 940, 251, 1056, 425, 947, 266, 440, 959, 
        281, 1078, 455, 967, 296, 470, 981, 311, 1097, 485, 990, 326, 554, 
        1123, 555, 556, 557, 1124, 542, 545, 543, 355}], 
       Line3DBox[{194, 368, 916, 196, 381, 924, 222, 396, 931, 237, 411, 941, 
        252, 426, 948, 949, 267, 441, 960, 282, 456, 968, 969, 297, 471, 982, 
        312, 486, 991, 992, 327, 500, 1006, 341, 514, 1014, 356}], 
       Line3DBox[{198, 370, 917, 199, 1023, 383, 224, 1033, 398, 932, 239, 
        413, 254, 1058, 428, 951, 269, 443, 961, 284, 1080, 458, 971, 299, 
        473, 983, 314, 1099, 488, 994, 329, 502, 1007, 343, 1113, 516, 358}], 
       Line3DBox[{200, 371, 918, 202, 384, 925, 225, 1034, 399, 933, 240, 414,
         942, 255, 429, 952, 270, 444, 962, 285, 459, 972, 973, 300, 474, 984,
         315, 489, 995, 996, 330, 503, 1008, 344, 517, 1015, 359}], 
       Line3DBox[{204, 373, 919, 205, 1025, 386, 227, 1037, 401, 934, 242, 
        1050, 416, 257, 1060, 431, 953, 272, 446, 287, 1082, 461, 975, 302, 
        476, 985, 317, 1101, 491, 998, 332, 505, 1009, 346, 1115, 519, 361}], 
       Line3DBox[{206, 374, 920, 208, 387, 926, 228, 1038, 402, 935, 243, 417,
         943, 258, 1061, 432, 954, 273, 447, 963, 288, 462, 976, 303, 477, 
        986, 318, 492, 999, 1000, 333, 506, 1010, 347, 520, 1016, 362}], 
       Line3DBox[{210, 376, 921, 211, 1027, 389, 230, 1041, 404, 936, 245, 
        1052, 419, 260, 1064, 434, 955, 275, 1074, 449, 290, 1084, 464, 977, 
        305, 479, 320, 1103, 494, 1002, 335, 508, 1011, 349, 1117, 522, 364}],
        Line3DBox[{212, 377, 922, 214, 390, 927, 231, 1042, 405, 937, 246, 
        420, 944, 261, 1065, 435, 956, 276, 450, 964, 291, 1085, 465, 978, 
        306, 480, 987, 321, 495, 1003, 336, 509, 1012, 350, 523, 1017, 365}], 
       Line3DBox[{216, 379, 923, 217, 1029, 392, 233, 1045, 407, 938, 248, 
        1054, 422, 263, 1068, 437, 957, 278, 1076, 452, 293, 1088, 467, 979, 
        308, 1095, 482, 323, 1105, 497, 1004, 338, 511, 352, 1119, 525, 367}],
        Line3DBox[{218, 527, 1120, 528, 219, 393, 928, 234, 1046, 408, 939, 
        249, 423, 945, 264, 1069, 438, 958, 279, 453, 965, 294, 1089, 468, 
        980, 309, 483, 988, 324, 1106, 498, 1005, 339, 512, 1013, 353, 530, 
        531, 532}], 
       Line3DBox[{354, 513, 544, 529, 1111, 546, 340, 499, 1121, 535, 325, 
        989, 484, 1096, 310, 469, 1090, 295, 966, 454, 1077, 280, 439, 1070, 
        265, 946, 424, 1055, 250, 409, 1047, 235, 929, 394, 1030, 220, 380, 
        550, 1122, 534, 552, 192, 541, 540, 538, 526, 547, 533}], 
       Line3DBox[{357, 515, 1112, 342, 501, 1107, 328, 993, 487, 1098, 313, 
        472, 1091, 298, 970, 457, 1079, 283, 442, 1071, 268, 950, 427, 1057, 
        253, 412, 1048, 238, 397, 1032, 223, 382, 1022, 197, 369, 1018, 195}],
        Line3DBox[{360, 518, 1114, 345, 504, 1108, 331, 997, 490, 1100, 316, 
        475, 1092, 301, 974, 460, 1081, 286, 445, 1072, 271, 430, 1059, 256, 
        415, 1049, 241, 400, 1036, 1035, 226, 385, 1024, 203, 372, 1019, 
        201}], Line3DBox[{363, 521, 1116, 348, 507, 1109, 334, 1001, 493, 
        1102, 319, 478, 1093, 304, 463, 1083, 289, 448, 1073, 274, 433, 1063, 
        1062, 259, 418, 1051, 244, 403, 1040, 1039, 229, 388, 1026, 209, 375, 
        1020, 207}], 
       Line3DBox[{366, 524, 1118, 351, 510, 1110, 337, 496, 1104, 322, 481, 
        1094, 307, 466, 1087, 1086, 292, 451, 1075, 277, 436, 1067, 1066, 262,
         421, 1053, 247, 406, 1044, 1043, 232, 391, 1028, 215, 378, 1021, 
        213}]}, {
       Line3DBox[{560, 805, 792, 803, 540, 808, 807, 913, 915, 817, 737, 561, 
        916, 820, 1018, 562, 917, 738, 563, 918, 821, 1019, 564, 919, 739, 
        565, 920, 822, 1020, 566, 921, 740, 567, 922, 823, 1021, 568, 923, 
        741, 569, 1120, 793, 742, 794}], 
       Line3DBox[{571, 798, 804, 799, 1122, 812, 570, 819, 548, 818, 811, 572,
         924, 824, 1022, 573, 825, 1023, 574, 925, 826, 1024, 575, 827, 1025, 
        576, 926, 828, 1026, 577, 829, 1027, 578, 927, 830, 1028, 579, 831, 
        1029, 580, 928, 743, 581}], 
       Line3DBox[{585, 929, 744, 583, 930, 745, 587, 931, 397, 589, 932, 746, 
        591, 933, 836, 1036, 593, 934, 747, 595, 935, 839, 1040, 597, 936, 
        748, 599, 937, 842, 1044, 601, 938, 749, 603, 939, 750, 605}], 
       Line3DBox[{604, 1046, 844, 602, 1045, 843, 600, 1043, 1042, 841, 598, 
        1041, 840, 596, 1039, 1038, 838, 594, 1037, 837, 592, 1035, 1034, 835,
         590, 1033, 834, 588, 1032, 396, 586, 1031, 833, 582, 1030, 832, 
        584}], Line3DBox[{607, 845, 1047, 606, 940, 751, 608, 941, 846, 1048, 
        609, 413, 610, 942, 847, 1049, 611, 848, 1050, 612, 943, 849, 1051, 
        613, 850, 1052, 614, 944, 851, 1053, 615, 852, 1054, 616, 945, 752, 
        617}], Line3DBox[{621, 946, 753, 619, 947, 754, 623, 949, 950, 755, 
        625, 951, 756, 627, 952, 430, 629, 953, 757, 631, 954, 859, 1063, 633,
         955, 758, 635, 956, 862, 1067, 637, 957, 759, 639, 958, 760, 641}], 
       Line3DBox[{640, 1069, 864, 638, 1068, 863, 636, 1066, 1065, 861, 634, 
        1064, 860, 632, 1062, 1061, 858, 630, 1060, 857, 628, 1059, 429, 626, 
        1058, 856, 624, 1057, 855, 948, 622, 1056, 854, 618, 1055, 853, 620}],
        Line3DBox[{643, 865, 1070, 642, 959, 761, 644, 960, 866, 1071, 645, 
        961, 762, 646, 962, 867, 1072, 647, 446, 648, 963, 868, 1073, 649, 
        869, 1074, 650, 964, 870, 1075, 651, 871, 1076, 652, 965, 763, 653}], 
       Line3DBox[{657, 966, 764, 655, 967, 765, 659, 969, 970, 766, 661, 971, 
        767, 663, 973, 974, 768, 665, 975, 769, 667, 976, 463, 669, 977, 770, 
        671, 978, 880, 1087, 673, 979, 771, 675, 980, 772, 677}], 
       Line3DBox[{676, 1089, 882, 674, 1088, 881, 672, 1086, 1085, 879, 670, 
        1084, 878, 668, 1083, 462, 666, 1082, 877, 664, 1081, 876, 972, 662, 
        1080, 875, 660, 1079, 874, 968, 658, 1078, 873, 654, 1077, 872, 656}],
        Line3DBox[{679, 883, 1090, 678, 981, 773, 680, 982, 884, 1091, 681, 
        983, 774, 682, 984, 885, 1092, 683, 985, 775, 684, 986, 886, 1093, 
        685, 479, 686, 987, 887, 1094, 687, 888, 1095, 688, 988, 776, 689}], 
       Line3DBox[{693, 989, 777, 691, 990, 778, 695, 992, 993, 779, 697, 994, 
        780, 699, 996, 997, 781, 701, 998, 782, 703, 1000, 1001, 783, 705, 
        1002, 784, 707, 1003, 496, 709, 1004, 785, 711, 1005, 786, 713}], 
       Line3DBox[{712, 1106, 898, 710, 1105, 897, 708, 1104, 495, 706, 1103, 
        896, 704, 1102, 895, 999, 702, 1101, 894, 700, 1100, 893, 995, 698, 
        1099, 892, 696, 1098, 891, 991, 694, 1097, 890, 690, 1096, 889, 692}],
        Line3DBox[{715, 800, 801, 899, 1121, 714, 1123, 813, 814, 787, 716, 
        1006, 900, 1107, 717, 1007, 788, 718, 1008, 901, 1108, 719, 1009, 789,
         720, 1010, 902, 1109, 721, 1011, 790, 722, 1012, 903, 1110, 723, 511,
         724, 1013, 791, 725}], 
       Line3DBox[{736, 797, 530, 735, 1119, 911, 734, 1118, 910, 1017, 733, 
        1117, 909, 732, 1116, 908, 1016, 731, 1115, 907, 730, 1114, 906, 1015,
         729, 1113, 905, 728, 1112, 904, 1014, 727, 809, 815, 1124, 914, 816, 
        726, 810, 912, 1111, 802, 795, 806, 796}]}}},
    VertexNormals->CompressedData["
1:eJxcnHk8Vd33x6PBVDRokESFhGaE6i5DSBkilUqDypypUJmHokJFgwoVmSrJ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     "]]},
  PlotRange->{0, 1}]], "Output",
 CellChangeTimes->{3.6122356655343637`*^9, 3.612494975644206*^9, 
  3.61249599311265*^9}]
}, Open  ]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Problem 3: Electric Dipole   ", "Subsection",
 Evaluatable->False,
 CellChangeTimes->{{3.612235785961985*^9, 3.612235787753577*^9}, 
   3.6126583929592657`*^9},
 AspectRatioFixed->True],

Cell["Remarks and Outline", "Subsubsection",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Solution:", "Subsubsection",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell["Clear[\"Global`*\"];", "Input",
 AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Part a", "Subsubsection"],

Cell[BoxData[
 RowBox[{
  RowBox[{"monopole", "[", 
   RowBox[{"q_", ",", 
    RowBox[{"p0_:", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0", ",", "0"}], "}"}]}], ",", 
    RowBox[{"p1_:", 
     RowBox[{"{", 
      RowBox[{"x", ",", "y", ",", "z"}], "}"}]}]}], "]"}], ":=", 
  FractionBox["q", 
   SqrtBox[
    RowBox[{
     RowBox[{"(", 
      RowBox[{"p0", "-", "p1"}], ")"}], ".", 
     RowBox[{"(", 
      RowBox[{"p0", "-", "p1"}], ")"}]}]]]}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"dipole", "=", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"monopole", "[", 
     RowBox[{
      RowBox[{"-", "q"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0", ",", 
        RowBox[{
         RowBox[{"-", "d"}], "/", "2"}]}], "}"}]}], "]"}], "+", 
    RowBox[{"monopole", "[", 
     RowBox[{
      RowBox[{"+", "q"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0", ",", 
        RowBox[{
         RowBox[{"+", "d"}], "/", "2"}]}], "}"}]}], "]"}]}], ")"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   FractionBox["q", 
    SqrtBox[
     RowBox[{
      SuperscriptBox["x", "2"], "+", 
      SuperscriptBox["y", "2"], "+", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", 
          FractionBox["d", "2"]}], "-", "z"}], ")"}], "2"]}]]]}], "+", 
  FractionBox["q", 
   SqrtBox[
    RowBox[{
     SuperscriptBox["x", "2"], "+", 
     SuperscriptBox["y", "2"], "+", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        FractionBox["d", "2"], "-", "z"}], ")"}], "2"]}]]]}]], "Output",
 CellChangeTimes->{3.612235757202299*^9, 3.612494975775367*^9, 
  3.6124959932431383`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ContourPlot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"dipole", "/.", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"q", "\[Rule]", "1"}], ",", 
       RowBox[{"d", "\[Rule]", "1"}], ",", 
       RowBox[{"y", "\[Rule]", "0"}]}], "}"}]}], " ", "//", "Evaluate"}], ",",
    "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"z", ",", 
     RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"PlotPoints", "\[Rule]", "45"}], ",", "\[IndentingNewLine]", 
   RowBox[{"Contours", "\[Rule]", "21"}], ",", "\[IndentingNewLine]", 
   RowBox[{"ColorFunction", "\[Rule]", "Hue"}], ",", "\[IndentingNewLine]", 
   RowBox[{"Axes", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<x-axis\>\"", ",", "\"\<z-axis\>\""}], "}"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{3.424358384490942*^9}],

Cell[BoxData[
 GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJyc3Vusb1l21/djEwEPPBEujZFAEbwQkA1IEMk87E0CDQkECT8Bic1dCrwQ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   "], {{
     {Hue[0.], EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFV2twldUV3abSADrEECFQ8iABknwnD2+8CSY3fNxwA9wEoY5txyIEAakz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         "]], PolygonBox[CompressedData["

1:eJwtl3lwltUVxs/gEkHGgFECEoIJhPC+STDJxxK/GIOAhEXqaJ0KhCWAndFO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         "]], 
        PolygonBox[{{12640, 6572, 10823, 10772, 19285}, {19305, 10896, 10897, 
         9856, 15821}, {11751, 5933, 10788, 10787, 19291}, {19291, 10787, 
         10790, 5934, 11752}, {12002, 6085, 10812, 10810, 19298}, {15810, 857,
          10797, 10799, 15811}, {19292, 10798, 10801, 6081, 11990}, {11994, 
         6083, 10804, 10802, 19294}, {19285, 10772, 10773, 5480, 15032}, {
         19296, 10806, 10809, 6084, 11999}}]}]}, 
     {Hue[0.08551517436233624], EdgeForm[None], 
      GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtWHlQ1Ncdf0maxisqXoAcggqawm6AdWFddl3YZeXS1jDTKqAoHq1KvGJT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         "]], 
        PolygonBox[CompressedData["
1:eJwtmHlw1dUVx6+AQwCVTYSQEPbFZuGFx0vCSx4veSFkAbrQGUF2EKyCsriO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         "]], 
        PolygonBox[{{11989, 6080, 15811, 19292, 19293}, {19299, 19298, 15824, 
         6086, 12004}, {13976, 3196, 15032, 15033, 15034}, {16480, 16479, 
         15814, 3223, 12671}, {12679, 3226, 15820, 16485, 16486}, {13974, 
         13973, 11169, 7322, 17291}}]}]}, 
     {Hue[0.12914592399093983`], EdgeForm[None], 
      GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFmXl0ldUVxS+gQAOakGAgBIKoiJDkmRBeDC/v+ZIXI4SgUK3KpAioYC1a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         "]], 
        PolygonBox[CompressedData["
1:eJwtmHl41MUZx0eqkJII5CAQkqCIqBATE2CXuNm4m4Q1JOFS6wMkIIdWpBLq
UVGrBLQqTWpbuRRFDgXrgXKIiAoKtYoiCKKVs7T1Pp4Kaj1bafv59ps/5tl3
dmbee77vO78+U35+4YwOIYShJ4RwIr8DqkM4Iz+Ezl35hS6MhFDA2BgL4WnG
ZEb/7iFUFYQwoiaExsoQJvYIISuP9dIQTuPMKZz/ID2EudpbF0I/5hPgt3RQ
CIerQninVwh7uoRweTyEC6KczQphODzvYv818Lsafin4j4T/EmT3/nEID3cK
4T7oDUNC+Jj9SzND+LQ4hFvKQpjDeBA+KxnLGcsYfykJ4QhjBfyWY2BObggP
QK/UHP4T0fff6NvC2VllPqOzf0CHCejyFvo+BJ3J/nz2r+0dQlMqhO8Hsg/d
h7FnHbasYk8T9EL4rYQejY1pnG1mfjq+aOL8ZM73YP4s8kZh0yZ88w36j4Ze
hE1t0K092ZNgLzpEMvAhNj+O/o8jYxP+ajgthK+Q3ZgMYVzSOkv3Zcibi393
Yt9z+HNezL7cjs0XwetjeHbEX98i80vk3428Zny5oHMI90BfiX4Hif0xzkyH
7sj513PQA/83FeFX9sxHv0/gsRHfzy7nbLb1y2KtMyMtwz5+9+wQ7kCn2xlv
wevPjE4N+K9fCB1Y7wg9EP7H4b8CHg3sG4stdfB6Hv9Mhn4Pm4cz38r8cuZT
4XEA/Y6i3xXQrw6zL2SDbClnDIlYpmRPHoqf2JtA/ynQ/ZC56cwQ0onJhfiq
BZ/0hF7L+VnQV8HzEPw/58zV0GXo9wP6fY/Nk9DlhZhtb8HG56GfQlbTj0L4
kP/W4Y+b+a+Ss13TQrgJOh2du2Y6hr3Rpysx/ob4VPYJ4QtisYWcWMd8OfbX
sz6z3Lopv6+Dng6PgfDLx/7NxGscOfcEubeG0Qh9Meu9WT8J+zYNds4r9/+O
ru8w7kW/AL+V8FsMvQebdjPeJo/2MQ7Bcze58AM6voE+R7mfP6BPOvp+Bj0G
H+3NccxXcn4iOdVCbj3Lf1+cS04hv7C7cyCK/q3Ma7s7B34d853R3ZGNz2Pr
1KTj+SL2NEOvxMYHGfPReQFjCfJuZ+9s5LUh7wHmXyPrlW6cwb7Lyuz79cir
5XxEMvOsg3T542DvzWJ9CLZtJwf3E89z8E8S3w+C58CIMUJYUYHsr5G1mXjF
oPvCc5FyDxnDWL+7yPE9Snw3E99EjXkJ86Ygr4A9t2Ubs4RdGypC6JNrjFoP
/VzE2CSM6og+DzFfkGmfyrfTy31eOdJV94/5r5jvgMej4NnHpcbOS/nvCPHp
FvFenZHsFRXGMmHYYuIdK/LdSjsd7K4P4c0qx2oXGNUbec/EzVuY9DT0pKTv
mu7cfs4/VmzskA7SJZ9c+Ru+6cY4zNrDyF8MVuQx/6DYmCpsfZm92xnV8HsE
fjfgv7Ux56By8VXWdjCGol8D/juO/94gNvXcx3h/x+Bs/De2ljifCj90+E/c
mC/s1x1oht+yhO/CYWJ6Jvu/rnOu3taXewXdM2EsuxP87AV9Mfo8127fAfTY
QH4cz3eOZ8P72fb4DCY+L7J+WdJYoxz9oMQYLCzWnR6F7nkJ895Ojo1mPh3/
f8baJfh/BPs7oeMWfNuRMRJ/tyKvoZtl5iDvqgpj6yT2j2J/E5jUVmjMacbX
11QYe1QjRrMe+C+9hzFd2P4COfg5ui4RBuP/B9rj/ydi/iH+/Gupc6UBGw6h
a6rc8ysYw6FrGJOyHQPFIr/MsVaN78/9XIA/dhPbDMZ++F/C/l9ku2a0Kdal
Pl8P/wPwf5pxTp5r2Axsv4j9ze37k8Tn2BBj4//vEPRT7C9h/zb4T4TfS4Od
SwPw98uDraN0vRlM/xfYPj1prFA83i9xjVCtEOb9BHkXYMPYAusk2z4b4ruf
C8/30X8xOlQLm/lvMmfXk1Mv5bonqcefLzJ/k/lq8HEt+w8mbNu72HMr/Fvw
78lp9sls6A0R+14xyMAXZcxL2zFF2DKAMx/Bayn4XA8+/xf+nXsY04RtdWXG
llLOt6JvlDOR9pql2jWP8fvOrpHzuL+fcmY1uTQe/R8nPqsZy/P939XIup78
eYT8WY+8HPUynL8r05gp7DxU7Lu7mzNHOHs44dyQfbdw/neDvTYLH1yCrhu4
fxHWO5NPT0Ifx8aMDOf0l5ytS9k22STbbq1ov8vImAOdT46fWOAYtZW7Jqk2
CaNzieXBmLFU+fAQsYuzZ1y26+tAYvURMhupjXXIzEyah3ipB2tl/3hk3oV/
LsY/K/DPHmrQJ/h7OTqNQLf3ih37Luh7P75YVe7YKwfeJH/ug38G/HPQpwpd
8xgdCqyzdD8fH+3LNcalqu1T+fZU7M2D3l/l+KtfPRX/phLOXeXQ+dA7z3av
MQaZ5yJ7K/ruZe1G1exi98jqlafB77JKY5ywTjlzPO6YKDbK6fGqNVH3hgXo
u4VY9OS/9d2scy/oNnx+EueXok8r9Ou17i0UM8VueMq+EYYIS65txxf11BPw
xzFsWNPV92d9tWuaals35G0sdY+hXqMH+9M5/81Ay1pEfq3BFweKjRWKyUL1
QnHHRj2KepV/cB8z4T0HfW8kfh+B0TP7ugfqgv7rqt17SIej6BIt9X7VcNXy
5vb+R5ixi7UZFe799MYYif5LsPdk7F2Iz55hvUPEtbw/+9cSj7Qy994r2L8K
/Z/gv7NkGz30Y+i/m3iFTOegcvGVUp+VD/S20ZtAb4NO5E8VsagsN3bpzHnQ
95WYtzBYtXif7kieMVfYmyj3XTqB/clyY4riqz372XtixGvqMdVrdmHsy3FP
qt50b8J3Xz3a4VJjqrBVPdal+HNU1Nhfz/y3MddY1VphirBl57mO1XXE4/SU
e1jdNWH2Rng34vMsZPWFZ4RY1PDfrlzfqWro35TYdtUA1YId8JvK2qvkwGvQ
Kb2voB9Eh6HQd8asS1/i2w9+TxW7t9adKkJ+W8xvJfVLF7J/LTG4J8dvqO/I
rfOjfquIZy30bGJ2Ww/3IOpFvqtzrd9KfnwLvTVh7BFmbYM+L2lsVf8xjthP
Rd66dMd8DeszKl1/VXNVe/VG01tNd3QbudvIf62FfgNNY+/ccmOJekL1hsIk
YdMdzLOhs5KmlbPK3eoa13blpHKzjXkr4yV4vczYVOpcFQYJixpLjAXqIZrJ
n2i13wKKSROxeZv8fLTQGD9zqHsq2TaP+zQHvuP4b26h30Q/rfQbXW91vbHP
gr6x3G8zYcYvVVtr7Du96abVuEdUr1iC/JnIX5BwL6Oeeb76TWI2hdyZx/2e
EHdMFVv1DOodbi/yXZX9uus/q/T9lA/ly8srbZt0lK5j4TE30zVuTNw9lHop
2ShbE9Xu7ZX/kwa5JihfVfMeqzaGCEvUYx9j/5Nx91rKoQ1x96DqRVWTVZvv
wYbcPMdcvVfPSmO5bLqF3DwwzFiubxAHobNSngvjs1N+o+utLh6L4bWNnLuJ
s1PQeWudMVnYLIzSW02YImyRjfP1XhpkW9Rfnof+N0UdP/XIVUm/EfVWPEXf
BNBtScK9bU/W74e+N2FamK3eUDVatVpvML3FdiFvfy9/M9C3g/Epf5tQz5IF
v5G688jPR/4o6J1Vvrs68zr06mK/NbVnC/zSGly71JOrN99T5bfDYfbvhZ6G
vl9l+k5dEfM3AX0bUA06QjxiMWOBet6KmL8B6VtQJmMRttydcO1VjgjLVWNU
a8SzCN/sGOZvE/rG8Rr0omp/K9KbXW/3hUXOfd3x66N+0+ptOxObz0i5h5ev
haEnI//mqOfq8Z+JOIeVy/qGo285X9Y6lvoG8U/ofw9z76k3cx9kP1Lst6hq
lmrX2yV+S+hNMYb4XYs+I7r7TfYJ9jfGfZeEkeOgV5UY6/Re01vvyphrqb5J
XF9hG2SLvhnNhdcU5oVZ5ines9rvr/5r0f2NGqv1hlyl/Io6tuqZPkT/N6oc
K/Xg6sWF+cJ+9bzqfXMrnWvC1Bbofin7Tm+uMbX+pqZ8uIH/zmLtzJRp1YTN
cfcw6mXUYy5j78KEY6s7rrfQumL30rojAzj7Pw4YPRo=
         "]], 
        PolygonBox[CompressedData["
1:eJwtjj0vgwEURk9ILTpITYShM5E2Kd5IJC3/wOJjkLTpKO1u6SjogogFESKx
SDq0HSpShKEGBh8Jm0VMYjQ6b17DyX1yn3vvc5OF8lypC+iTmOSzcDkAlTQs
qpdkWX3eDwcBDI3DsNxNw63M67ecX3Umpz5TZ61XY3AtWxOw0A1H7h7LSRD1
Q38/iO4eWmuT8JnwhxQ0vN+UHXe3Je/tmnOnzj2b+SRr9tpmFc2qqm/UK+oH
vUdpTnlHfkej/N0RiHv7x4y2WZ0M3P8T6gt733q9qSg7/KFH/WWvrveagxd5
l49BeLPu+duM/uYsrMuG/AG+S0E+
         "]]}]}, 
     {Hue[0.1727766736195434], EdgeForm[None], 
      GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJw1mXl4ldW1xjfDFSGAgZCkJJE2BERNckhIckxOcjw5GQgBBVFoLQgqSJ24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         "]], PolygonBox[CompressedData["

1:eJwtmHl01NUZhm9ERUgIa4KA0AIVhCRDQjJDMpBOMkkIUUlAQRENViCCWsH2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         "]], 
        PolygonBox[{{15025, 15024, 12632, 6566, 16444}, {11965, 11964, 16446, 
         6567, 16445}, {15829, 6087, 12005, 15295, 15296}, {15031, 5479, 
         11157, 13964, 13965}, {16494, 16493, 12684, 3228, 16489}, {14472, 
         5022, 14473, 11964, 11965}, {16447, 6567, 12633, 15024, 15025}, {
         15816, 3221, 12666, 16469, 16470}, {15290, 15289, 16472, 6587, 
         16475}, {13965, 13964, 11167, 5493, 15056}}]}]}, 
     {Hue[0.21640742324814688`], EdgeForm[None], 
      GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJw9mXmYlNWVxq84KqahQQwUBS2CAoLVVXbT3UVR3TVf2U0L7cIiDdHIogQ0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         "]], PolygonBox[CompressedData["
1:eJwtmHl01cUVxwcEg4IBWQxhCQYRe0zySFheQpLXF7IYogJGA4qGoEGwgscN
VIILLqAgSkQ2C4R9r0UtCEIIsmlAcUHADUVbWzewraf2nJYq9vPlmz/mvDtv
Zu7cuev3/lKr77r2zuYhhIpmIbTg9+3+IRxqF8JP7UPYlx3CsX4hLOwawgLG
8sIQPi0Nod2FIUTbhNAjK4T+jBnJITzF6FgQwpjcEC7vFEIX5jsyQxgSDWEv
F2Syfyj0zaz/hvWMbiH8tiiEqyMhVCaFcBNjeCyEpCzvvZD7z4Xf43GEgldz
xlr4Lc4J4cUOIVx/TghT4LcbfnfAbypnXoe+izP72LslIYSdyF+XF0L7i0JY
Av8F3LWGNyziLUsYn/G2N/NDeIL1l9n/BnQlPC6FX2/GKOjj7Fnc1Wd0tjP8
Z8H/4vNC2ArvMU3n7+X8jAx0wxs6c9c45m2h95SFMOIS+CLv6fQQHoDnQHjn
MibnWmfSXWVqCP2yvEd7ZYMeA9AXPF5pBT94VkP/iTNjOTuOsRn6Gexxb+sQ
zlwcwmzokjRsgr4v7BVCnytDWInOfmbtJ/j9gm3nob8MdHs/+hrOfZ/zvrq2
IRSj0xuQ9VXW46zPZf1+1kdEbetGeA6Hzmd8w30nkekx9PmPgSFs6xjCfejg
Ed5fi0xdON+PM7Ohi+FRBX0Bd6Tw1qnY85fOlkmyzYTfb9vbpqPYm8L9MegE
dLKO9dG8+Vbe3h9/KcZf1mODOu6vwx4boGuifksUe+xCnmdLrYu/46O9WHuV
PS9z90b2b4MuzrFuRsKvCn4rkHEkumzogkx9Q/gO+W7g7jGsj2G9Lm5ffpA7
NyDPLTHbYgDrfdF1MXcuRReTWS9nbTb727A/UT7I/vXYcD6ynOSN2/DH2mL2
MJqhq+aM4WWOrUeJvwrok8h4vKt9Zh72GgXPTaxVc2cVdOIA67Yd770AejP7
D3P/Os5sgf6a+yu4ewTjR+6fzvuKeN8Q5t8wnwOP5xRrzP/JfDv765G9H/N6
6KVpji3Z5BBnd7G/Psk+rlgZnm9b70/kHuiPkTkNWVamhPBJmXUoXe5kvDIo
hEmcn8j5++S/EcewYvnf+OMZ3rcbf2/J/FzlEO5vYPRPtkyS7SZk6IX8/8Fn
FnD2Umy6EX00Y88TrA9F3jzWW6Ljo/DKY/3L1v5vCmeTWH+kmXlcjj0r8MHt
nN2LPI3IVpPleRrnM9Dn3awvO5/cwBvvgb4m6lxUw57zmO/u77cfg+dAeC8i
xgouxX7sP8J7Z2HTmdBL4VcPv2/itsX32Og85u8yL2B+CBkPQXfDH/M7OMcq
18pH5CvKaQvhfwcyT8TXypjP4j3TOdOC8xXIPxT5x5ODlsD7HP6bxtoqdHSm
s2NMsfYGIzvZMbMfujJmX1JMlWOPiiL7zlDuGA6dw50Z3HUG+xxEn49x5ld4
Xcf+qzm7JtO6V05Wbr6a8QnvXYTOroJueVUIb/UmjuDxcNw2lW0V091zHNOK
beVY5doJyF/Xyj7wJHv3Zzt3P44/ZZaE8CE+NZr4vY14+Aj6MDzeR/8zuPN3
+N/r6X67dCLdHMy37Q4hc4y7QoF11x4f/ZX1mlzn3k/wz27ou7NqQKLf/NYg
+5h87Xvs1wPbFxNTOegnCRmKoCvhd1OBY1ixXFvq3KocvJqz70UcO5t47zJk
nY4/3J1gH5GvlOJvN7dxDu4Jn1FlzmUn8KdK6M+Q78FOrgGN6GIG+mnOe6aQ
f4/z1tfYM5L7hqGP7dAfsn8y+xfDcyD+9QUyfNDaOe8K7m+BPQ5ij2/Z8yDv
H4+N78LWK7DnGuy5NcO1TzZMR9/jWB/P+mLWl7I+F/7DODsN/WYi+6MR+/LZ
GEM/awtdS5UDS1irT3cukw/IF/ahn2L5K/LvhX5nsHPDeu48BD0Jf6vpZkzx
PWcvQ+YSdHcx//Vi7VVkeBlZumO/l9DFw8g7OsU1R7WnERl+z9uno6/90Lfl
2zfkI2OhZ0ddz2SP0cjfONC1WTY/AP0CMrVCvqPIvBD6KP+ltLUPHoHOQp5y
zuay5030NzFq26lmPIl89ci0I88+Id94d5B9K4P3XoDsf+ZMebJtItusjtpW
kncFdGqBa6N84grkW4C+r4F3a9YfyHENUi2aiw7mw+/bUmOFRNZ/THcNUS0Z
BZ8qxgJkSeT989j/LPZI4M7azs7f1eijD3c8kWybyraLoq71r/PG13Jc41Tr
urNnGbLvyXYuU05MZO1DZDjG2M09exhpZbblKz3xH+i56GRMJ+tIusrGP/ri
H9NYryTW1iN/L+UP9LMOuiHTd6Vx5lbkWQXPi5B1JfIvQf6VTfMkxmrov7K/
NNkYSljq8YixyEjlWOQ9zXoV9BzOP4+cQ3nT7R2MWYRdZrN/fpJ1JF2FDOd+
1QDVhnbw/LijfUC+kIq+stFPCu+5E17zI46Ns5iS82e4rzrZPBdy30Zk2MRd
l/Hfi9A3cn5jsjGbsNsDMb/9v8J/0IXwW9TKOftR9k+LOVYU89OhOzXhQ2HO
HHjlRF07TnCmhrM9+9nX97B+At9rwx3HkH85b/qBt92c79o0G/4tkHVtxLlQ
b6qA19ImfCyM/jf86UBT/hSGfpb77m/CV7LpH+G9GhlTko1JV0FX45/V+OdM
3j9DtR55l+MrU9g/CfpcZNidbPkmMN+IzbukWkfS1cPcf7qTa+I7zPsWOfaF
SbOgP801L+XE49Dv5dpfFdPv5zrHK9er5t6O7M9EHCuy73x4/xw3VpoA/1+g
b2F9UpIxibDJsTLXFsXbKmr7M+y5jLu2875Z0IsjzpVnfRJ+cfz782bmUY58
C4X/mvxBvUYCOitJ9X8r4d+S97dgVKs3YnwhTIOuhyHPl6qPnK9l7/mcr+V8
BWduZL6B+6+F3is82dw1fB/0jrixmnKScpMwnbDdWOaDmR9g/ZEkn2mErsp1
LyMM2RtbjkxzLdGdtyD/FO54KMkY8jHu/wp+JcnO2R9wfmbEsST5nmP9KPoa
d4kx/WTuG5vr2JVO+sF7fdy6U4xvgF4Rd22Tz6yEvgd+U6W7HsQt9WZYzFhG
GEBYYEjMWEOYRthGGFVYVZhW2PZfmY51YXRhdWEWYRf1POp9hDGFNYUhd7I+
qNC9mWp4IfRXcfuqbPAX6GbUzI3c1Vr+HneOUq56mnlSgTGfsJ9q0JaYMZGw
kXx4Q6ljULEonR3hfG3c2FA9wHPQu9KNdYWhhKVuiLnXFYa9HjoHmU4lOEcO
hJ7XVG9VA+ZDH26qF6rxHzGfleVYUkzdjmzbyowFhDG2lhkzCDssI/4PZNun
ZLvWjDl5tuFZWypekX1LnnvZzcy3xVwjVSuFYdSbbY15TTVatfpUhnkrxyjX
fMD64aaaoNoQL3CuUz8Wg66PmFYOUS7ZnGld6xuAvgVEylw7hPEyyhwjihXx
FG9hKMlzNt7hNTPu2FDNfjruGqnYlU/KN8tL3ItIp0eQdUqaa6Uw0yLuOxh1
7ZVO34bekuteWj3P9KhzhnJHW8ZC6BfyTAszCTsJAwkLqcetYv//4s4tinnF
fl6BeUkH+cJ3Re411YOpF0svtLyqwRnQD+W5FigHKheeiDs3CDN8h64aBjiX
b8cG+yIeotWTNaCffbz/jQ7GQLtVb7Psu6oZqh3qmdU765uMvs2oBqgWqCfd
MMCYRthGOaBG+o75W4lqqGrpmjzXXvUg6kWez7MvCSMKKyYMcO+lmqzavDbm
2q2aqNqoHlm9sjCdsN2EfOMJ1Yjx0L/SLy7p6JrbVv6QZiymHByD/yXMu3dz
j9SV858Nsv+r5qUSq71z/O1C32j0rWZXk7+p5pao18sxtlHNmId+TsWNjaYS
/yeh3yTnd2nlHrYRejBnNiUbMwk7zYm7l1eOUK4QphO20zeexJh7fvX+kjET
ebcW+luDcpxynb6h6Vua3nwSfxxWaGxRxJ5roQ/E3IsKf6gXLS/0mnRyGPzR
Bple6uqcoNxQmuNcL0wzBPqcDPuz7N8f+fogQzdkmYhMV8F7XczfblS/1guf
RJqwNDzrC71He4VBilg7VeheR98gfoAui7mXm4pNBuv8APd60tnX3L28CX/L
B/ciz1Psuae3MYGwgb7B6FtMOvM+yh8lzv2qUapVY6PGVvqGqG+J+oanb3my
QRm2SIm6F9Obeqb5m56wuXTYAN2nxL2iMIt6v9KYex31/FdAH+VNRxg7ka2B
sSPdb1FPpN5ImFnYeQn31EX9TVLfJvVNckTMPiJf0ZtOX+k36C2q0dex/oe4
sZ56EvUm/wd8dWRn
         "]], 
        PolygonBox[{{14520, 5055, 14519, 11987, 11988}, {15297, 15296, 16488, 
         6592, 16490}, {11171, 5496, 15062, 11524, 11525}, {13981, 13980, 
         14530, 5061, 14529}, {15464, 5768, 11658, 14543, 14544}, {14525, 
         14524, 13612, 4395, 14526}, {15817, 6082, 11993, 15290, 15291}, {
         14544, 14543, 14801, 5276, 14802}}]}]}, 
     {Hue[0.26003817287675046`], EdgeForm[None], 
      GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNmgl0ldW5hn+tyhBbmcOBSEiUiD3hmJDkcCD5PSHHcIiozIOAlFKoBWvV
ah1QrlhwYtBeK1woCjKDxQFlEgQtikyltaDWimitLb1U9N4lV1G81fs+vLtr
3bVg7X32v4dvf+P7fTslE24Y8pMzoygq/lYU6V/UsSSKShNR9M0ZUbQxH0Xf
1se+mShq2yGKis7VnBZRtCodRW+3jKL6iihqFsYe17wXGzWnOIq2qR1VEEUJ
9R9sHkW12q9U+76ssb3ZKKrT703a+xa1lVp/ntYXtNYc9ZupH2vft7T/3roo
mq1z93f073EF3n+u9pyl8dc7mo7ZGpuSMH1LRGtee/w+FUW3q/9Q2yh6o0nj
faJoZPsoekJtZWUU9dfc4vooWl2ru3Entc3qTU8nfW/fxvTw7VGtOXBeFJ1b
7Ttz5j7Rdlg0fKZ555/n75zFvpxH/zadf6BVFP1O/WLRvPeiKJqkee30f1lD
FC3oHEVL1V6gfUr1/zwJ4AqdPUl7XKc9ntO5d6g/WmPztVdX8ahTTRRtKPT8
j8TzS7VHnf5P17wHYvFF3ybkxPtuUdSlKIqmimePik+7xJ8lmtNGY631f4Ho
2aI9c6L/V5JnB82/SXMXaryw3jSOrZKM1H9Na29Wu0Vy7SRev6D2k/Ioail6
b09KPmW+ywzpzJtaM09ri7T3Y6J/uHh+vtY+J77NhhbJfYnuPFRzN2mPveGO
Y3THE218FnS20PxF4vPLuu92nXe+zt2h9sLW5mkfyWVWkXkH37Li8WKdO0Fn
jBRN4/RtvPjwZsb8/4X2Hyc6ZmrumT2i6Afq36f+2erP154b2pqHm2q9Z0d9
fyplXn9b/aPibTeNv6jvX6hfpv7OWvPyn12jaI3us6HUMj4t3wrz827p+1L1
b1T/Qd19Sr3X/kZrv+nqtQuDbuzT/3XNJHvNuV+0nSPaZiV9v6TGSrqLNv2v
kdxnF/n+fJtS5vHJajvrvveIlgu07ju6zyntveJM2+Aw7X9Qvw+L798SDQ+I
hr+V27YX11o39wYa3tL4N5LdTI1vLDVt3G+a7vOV9OnsAfqts7aLb8+rHSb6
ZuBARPM9uucnutd0tXN090b4oP5vMub/49K3SLQ+3s62szXYbPca6yryXybZ
H5NcPu1qXb1T536pb2fp3M/VnuhqH7NV8vmj6D+o+TPzHp+h9mhr08DZmxvt
izY1+g7I5yqdsS1tmteJV4fS5vl+9CVt3Viv8T1lto2/ixcDddY/1P78DOs8
NsbvH8kX7Bcf/qC1sfg8Qrw6IppHi45XRcMYtVcUeo87tXZ8N8/ZL9rGdbNc
8I3rZAsTNKeXeFku3b1BY0sq7P/wM/jAc6THnUT7Z+LHPdLD+7TvdLXvae6M
Qp/7qr71Fh271B4q8JwPNL5O/S1qD4mGj3vYJ52rM5eIH9P0bb3GX4jtWzZK
7rvLzGv43AIbkB4NSnvvQbrvdo3vlsxulb6s1Pgi/b620PtMi03PXbH9/fRC
xxL8K36fvWY1t3wGa/6qQMP76t+Usp5ukp8YKB1f29nrWfezsBYf07/Aut7x
ctm3fv9evmfkxaK/u9edU+/5hZX+znz8znni5a0Jx50D1fYnC5KWBedw9r6s
Zblf7fWSyT7NqZZOnGhluazWPmua267p7672nNeq7X/xw/fr7qcK3D+uufd2
sK+5uZn9F+ciA/wC+zwhWT+Ut0+YQ1ttH4IvGVzo/l3QL5mt+I7ss6f8AHoW
ePh5O9vwRP1/SmN3aM0Bfb89dv82tWfp/BFF1peTutfthY71t8buX59y3CJ+
zdc5P01Zfq0GOJZfrXXTNP+k9OK/W/nsPVn7l+Oyr92hz9hLNb7r3dKNIRq7
odh8WK5vXfV7Rdbr2QddmJuyv5pfa9vDBk+KrqeT9hsvaZ/nkrZT7PXuVr4z
971atM/5f3KZW2A9R99nh/4PqhwvmxochxhfL962FDb5spXXfwEtYT4+Gl/9
Vuxv7Mv+fXKe86zWrtbZi4Penqa90P52aWfbNN/Q60XBvuYErILu9c95/V9F
14oq3+Np8ez7Gh8vGV2dtG/CR/01ts9m/DPt9Vvx7lLt8zu1ozTnDp35kOa0
kw5fo+9zmvvs7YE29Avdhf4m8EjCNC3Lur806xg7vsD4Ki6yzqBH4EFa9ORE
a/sR+DM9+J+rRe9ZbSzf/9S3dFtjNexth3RpJ75C7YCcdQxdS4jn/2zlvdqK
5rEF1uXHUsaAy2ttj/AQv3FL0nhnk9Zuq3Us3hsbj6CT6OYDed/xq2rrFTqF
XdxZ5ngJrsIWbwx6OCFp3DomY3w6tK3PmyQ6r9X8sfq+Rmcs15rVsfEgfejj
vszZLJkNLzTPiAuHJcfHNFamPY+2txyGnGGfsSDozwDp33b5/ItkUx812t/g
83bV2q4v1/dpCWNQ8OfwtPsj0sZvbYscR3qJ3v/taHmDM/APyyvsr55JGM+8
o3j3p1Jjs8vrPf5D+cOJbY0bjhYYJzIH7LRK9G9Wv7LJ368rM94YVOQ+67rn
TMNFavtpzzrRdiBl/Daji/FxZaP7W3s4hrcJmJO9wRPIokJnbFJ/pc6cWubY
TFwGy0wJ54I79gbscUvW8txQbrrBO8S1nGhYq3tdpvZp8bCLdOPZWu9TEnAR
cYx4hv98JszZGDu27wnj8OBw4APzGSdmg6/x2/ATXX2lzDI92Ntx/3XJ+ibJ
5hLZ6SPSmfbdfBZxs7vGP9Xai9UWiwfvlhqTX6DfH2u8LmcM2SbIlL054286
970qY9oqzRnV5LVHNHZcfP438faQ+Px6ytiJvAfbf7XMMa4y5/N6qv1DmAPO
KkobV6U0vkPjldrrDo2VN3rPTZLXrVnfb2O5ZYWMwITIYmPog/fBQOCflzuZ
D+gumIhx9A2ch98Gd+8JMoDPz/f1mg19nWOAx3pJ5/+nqzEWPui2rPmxpdy6
hY7dl7ZfwdaI+/emPb6hj+0bOwcTzwq+Gh+FXjGOvqF/8BqsvjDt3GeR2rH1
9if4lYVhDmdjF+jCs+qnNacGHoqWqwrtr7BtYjXzWYdfXRT8PbZ5TfCBd2jN
1+J5Rmd9qPuu1H0bxf/GevMfORQkjVHAMuwN1sUf7qozvn1N7ZWFjrv4NvA3
OHxbuc+hDz3Qdqqj93iryvY/sskxfEix8Q36OSr4TPYcHXzvMM17W/OHN9mn
4j+J9demnev9PGk7nBr4OVbz/qzf16hd3sWxmJgMRof+raKtRDT8RbJ+t69l
w1ps/Lu6fwf9Lkyap/B2HvqZdQ5wfta6jE7jRw/1dr7whto3UpYd+WtRa58J
NuP8FV2MgebLD47RHcZIN36iszI6c43km84Z774vunpL56qkxxla7TVEMuuZ
cexe1tlxh3iwNPQTlcav1AmebvCcj6osn7dDDsIeyzs79rbU/BLNP6PePiTu
bDzEPagdkPv0b/D4hCrHJOLJdJ21vtA1BfiO76kLa8Epc4N+t83Y1smn0Tn0
iliPTNBFMDU6RTxGD9dq3mLts6bBeo1vAZMMLrJ/B2cvbjC/J4lXn1cbn5PD
gfdZy575tuYha/FN7FOt9mdZ+62JtcY4l5W4JgM/lgae4PuIj8TKizK2rZ5J
yw1Z/Au/0uJnijP2JctDnQQdQn/AjGOCjnLm7BDr0V9sj/wAvWAvdGNQofUd
fWZvzsLvkCc2hn3eDbF7ZYNziJKQa68ItRpqNuRhfTtbdsQK6g7wkjWsJf6T
e5SGtTU5z+mqexSnTTO6eVWD97mywfGJs8jViAk3BvnWhFzmnpA74mPwS6MK
7cvwY9yzV5Avto0MwRP4F/Shn9rRTZbZkzo3r9/9ieEZy5A+ujNBsXASvjc2
Vu9ZYiz37+iB9nu41rJvCvOJabNDPvlf2veE+s1rjOmeCuOsa97B2LRlwtgR
3f2g3LgL/EXuS77wcsCq6Bk6DC7GltAZ6gEn27gmsKeX+7vVVjRaHq+qP053
HKj5O0RLv4xxyvvq99A9vmjvXLta/EyVmM/wZmA46+W8x1/KG+NMCTineahB
Dcz7TuRSYODNDebzxgZjXvgFr17o6tjMmvZJ+9iL8fOx8//bZR8v9LI+/rrG
9RXWgWHQgUOhvzjYGPY1KNgxdE6rNQ131Zr21WH8UA/738Hix568/cewjGtz
+A/8N/WG0/lsgXNA8j9qBeSn+B3WsDc5IXeM2njOMY0NQCdE/yU55yCfhXFk
NjTIiDHkjazhN/uUn+m6Gnkx2Olhnf/dzsZJ62psm+Q90PRFmE+eSayiTgy2
wF/gK7B34gX2UyE6RoiewbH9K3icnOtP0oHJF8gHqG3XaH3ZoXMOZR1/icNj
M66fUEfZHGodG2rtk6lJgWGQyTetLQv0Fb0FSxBr2B+/crPWb9XdnqbOWesa
+DztP0Bn7VP8ukLtBQnbCbYwKmf5jsy5ToFfbqe1jVozUndZJV3KVNq3tVe8
+DJrH3pK7by89wFL9o3t58DCiXrX/7ZobHXeOdWavHML7oKPwv6QC/ZGXk2O
+lDKtXPwOlh9eMZx54Toqk1ZV9HZXMpyR/5gXDAeta7tedvVjrz1Hb0n9kU1
zp/na3xilc8/p8n2g020CH4C3ToWfAq03Z9y3nwq6OGFafu2uVr3q9jfFqjd
SSyXTryi9u/lfjN4M++a06RQd/pxeDO4Xm2/2Pgmr/bh2LyYqzP7x8ZJTWqn
1Pkt4bo6195+mTAWISYRm76vOe+UW6/Js8mxyBnAsb/M+77c+0TWOrhQ8ytL
bGNHCuwjmYP+UKucV2y8cCw2Nqa2Ac4ENxPn0Hn66P2Q2L5+mNp+CdfTsMn/
iF3b/brCes052A51nQfCnAWBb5+IrvXqr1P/2dgxBT9IvEGvuyWcg6/Nur8m
6/rk/rAnOS9ryUOpA6DT6PO/6gL0qY2AS4hZ2CK0wYtTwrKjNeejrPOtZwpd
uzsV/A6y5js5Ob/BHeA9cCyYlj74hlyqfeD54thvTj/MOaYz/mCINYyj5x9n
vTe+kNr2TUXGIUeC7zsSMAN5FrhhbKhBkPO8EXBmK+nYhtj0tpCdNa83/WtT
3o8aInsSl9EHYjN4p0UY39ZgDPdkyj4KXYU3+IlOgU5quPTPrjR/mI+/Rq7w
cJXOX1Hhd4KHdZer0j73SrWT61wP5q0MjEDdE5xQmjTG6ZJ2HkU+hf+8JGmb
wrawAWzhoVrXJcgHwRPUNPADxINcbH6QCw4NtV78fG2ofVED457clzt9nnU/
lzbWvithnWnWZJwD3qm62HQODPUG9B6dZ+60MJ+clXFsD0wKNgVHlVZ630ck
l6Gx78KdnoxdUyvqJ7vIu5a3IG+dQ7eOq/1ezn4HnPKXrOP1h4HeTuH9sinU
4qjJkfuAC8GE9+adl96Xd72NuEacPD/k0eTTvUJOQW4B1j8t70rHukcSjnex
viV1l1TSfCAXQ16z8sZ81ANmBfyHHfEuRf1zedK2xVpiUbH2Hag7vqN1N9Q5
xhHrwF3U7LBLaqEtErbL/mnbIv5pVtbjD6o9IT3fKj3/tLfjFbVp6gm8kT4c
aMbfjC+2vRAb0I2JusfOvH3cK3nHyaMBtxzM2sY+rLCPqQk6WVTvd1HeXU8E
7IA/PY2Rgy8iPnA+OQ65FHGFmJJN2Mfhi27V+h3SxY0Z61FV2L9fpflcUu+6
9S8SPo86IPXA2aKzS73vdVml34uxI2qwyIF9wM57g01d0mg8WB32hz76xG9i
C3N48yBuvB36vPPwNgnNpfWOI/lKYxSwymUp+yvq+Pgx4iq/sVV82KAwPj3r
OQ0p28ngkJcRB5Ar9cM7c6533KW2R3gn4r0IvcCWqJOCS7FnbHm46Fgjvjya
sW8/ErDfhSHGkYdRU6GOSV0FPDI8+A3aEWE8GfAGuIN3I94ujvcwjQODneJH
RgU6q4Ktw1tsuji8R4OxB4X55Ewjw1ngndOykVx2VfhvEVblnV8R36EVLEl9
Ezw5L7zL8z5/MLa98K77W/2+WXMWJ/1eS23neGwdIcaj2+Dh07wQvbtj19h5
w4R/+Bl4yN68X+OTZya9jjof+oWdoGNTc57DW/ctRY6VpSHWsD96C+3cYX3A
1cRyYvQrknVG/Z3Bx9LfHvI4at/UHNApcAN6RZzGzom5r4W60A7R/tOE69Kc
Sz7FWnLAZUnfa1uIG/C2KMROYuUj4s322G9Rr6Rc+yDnulzf/yyaBmnf99Ue
yNrnkX9wV/jC3Z8Pb/f8nQK+EVvlvuzFnttrnI+Rq4xpMvbhLnzrWm8e8ncZ
1BQ3hJow37kzc/D1yIL6zencVftcrX1+3BTqfTn7WfxtU9q++dJAw905y5o3
VXSfv50A15H3kvNmcvY3+D18Dufw1o/cD/dxzvlOH/s/8ib0hL+hADPzDb8H
f/B9YFJ0kryOOvTpmqrmvJj3Wt4Syf+pA5RkrMPkEswHF6A3yI465dRQw0zm
HL8TSeMhMArxmDwfbAQuovb/Vaj/8z6AHrDPtvAmO7uHa4FfhnrgEw2uF/A3
Gl/FfkfjPY230FvCm9S2vLHfHyvsp8nr8NX4h/EhF9sZ3sW+jk0PNVn8A3kL
+UuvSmMlamXgp6PhbyyeFF2/jj1OLe0f5eY3bzv8XQsyOlnu9xliNL5rd8j3
3+3juhK4rSG8d4N1oZFaFdjxsthxA7kST/gbEOyNmEMtgJz+g6zjOnkkvpcc
fHSRcz5afCZ9dGRleJOmFoK8Gb839rkz1T5V4xrV5LTfM8lDqP9SP5gc3lZm
Z137mKP2WIXH3lN/d7nz7LTu/n/JosmW
         "]], PolygonBox[CompressedData["
1:eJwtmHmcztUex09UltG1xRiGYZSWMWOeMB4znmbMY4whkuzcksvtqqTSYg3X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         "]], 
        PolygonBox[{{13610, 13609, 12661, 5053, 14516}, {16861, 6882, 13089, 
         14540, 14541}, {12667, 5058, 14526, 13614, 13615}, {13963, 13962, 
         14511, 5050, 12659}, {14015, 900, 14529, 14531, 14532}, {15060, 
         15059, 11520, 899, 11170}, {15064, 15063, 11171, 902, 14030}, {14518,
          5054, 12662, 13609, 13610}, {15051, 5491, 15052, 13962, 13963}, {
         14541, 14540, 13091, 5306, 14835}}]}]}, 
     {Hue[0.30366892250535393`], EdgeForm[None], 
      GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNmguc1eO6x/8VlT1RmVKj1WWmi8uaxoxpVktj7Rktq2VmbOykXMJGtbdD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         "]], PolygonBox[CompressedData["
1:eJwtmXmcztUex48UYymmEfOY0ZgR4RnTTGMek/HcmTzG04xKZS1Kt0X1Kktd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         "]], 
        PolygonBox[{{15293, 15292, 15852, 6097, 12021}, {14036, 14035, 14539, 
         5066, 14542}, {15061, 5495, 11170, 14011, 14012}, {12032, 6101, 
         15864, 15298, 15299}}]}]}, 
     {Hue[0.3472996721339575], EdgeForm[None], 
      GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFm3l4ldW1xr+A1EBQCCEJMoUQIZGEcGgGD0NKJByOCbWt0AqoaHsdroIj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         "]], PolygonBox[CompressedData["
1:eJwtmXmcz1UXx69mZAY9lkHZhsFQZubnp5n5+RmmmdLPr6GnBVnae1peaSES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         "]], 
        PolygonBox[{{15058, 5494, 11168, 14004, 14005}, {12020, 6096, 15847, 
         15293, 15294}, {16522, 16521, 12024, 2394, 16519}, {14005, 14004, 
         11179, 5503, 15073}, {15300, 15299, 15871, 6102, 12034}, {16534, 
         2395, 12029, 16535, 16536}}]}]}, 
     {Hue[0.39093042176256104`], EdgeForm[None], 
      GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNnHd8ltXZx+8EBxA0S0CRJEBCEpLw8KQJIYJIhDwJAa2iothqtVhlWWUY
BaGiAmpx1FbF1TqgautqrQPat2JRbFVGy1BERSq46mC4ta/6/r75XXx8/8jn
nOfc5z7j2utO34nnn3BedpIkm/ZPkk5qHxyWJId3SZIH1G7pkyQv6a9zTpL0
0Fj/bkmyRpMfGJMk+2vsx+kkebwwSS4tVZuXJNNatY7mT1E7S2t10ZyZak/s
7DVmqH9Crcb6qjM6SQ7QOvNzk2RlXZL8QGt90zVJfq+xB7Teg/rrqXe2a92v
NT5Fr7Tp71P1NaVjHvNP1XvHd3afOVPVX9Q/SfbE3M9i/mta7+XKJHlV7Wz9
/kLjc9TubfP597T5vSv0V5Slc2qdA7T/dM1Zod/b9O5ytU/k+a6TBYuyEp1N
796t8YJqnU9tz4YkKdaGJ+rdQo0t6Ox+e5b33q2/H6q/V3DqqffH6dlTmST5
vto8ze+tZ29ozuFqd6jdWeo1bujsubM0fnaO1zlN/Ylp4wKcbNCab+T53Kd0
9vhNOv8e4eMswXyv2n/r+X4xPiXP9+Euj0d/QTevvSfO+Uete5TmL9A+7bmG
aW+9m6Xxi/X7L3U+L2cdrfmP1CfJb7XOtYP1jmC5UH97Nf/k8iT5ueYMB0f6
u0r9aWon6px5Wn9VzJnR38+YuzjmZ2vdXprTSe2xnf2MNR7SGUo0fr7O9pb2
LFb/Q40vBSf6uwt6HuP1z9GcD3W2fPUnq7+p2P3bNOeDqiS5Xe0c4WGGYPSK
4Hi+2gt0nk6Cx62i+Q8159eakyv8dtWaC3T3Z3T3ZYnpdGniMc75ovq7qrz/
JVpza7HPA098W2V4HNLgMc4Kn2zWWLd4d1WpYce8F0R3ZRrfwN7a9yrt8Vyd
+Yb592l8Q6lpF7q9V7+TGIfetuj9QVnGFePQ/A7BKjdg/oXO8y+1i3XOz9X/
u/oFOtuyJtH8YcKl2reLzZPcFb6kzzuzBcfDwHmNztBPY/qryPEZKwJfb+rd
Puo/C6/Vuz9D740eYNyBr7M6+76r1b+/KEneEdyHZpv2oSv46ptS89pS9W8a
lSR/EF7eF3FU6X7VZcbRDRp/WONP6vyDxc+TdI77BKtbNP4njX+t+WsrkuTP
OuefDkySmjK/+6Te/ZvmHqo5K9XP1ZorNGfjwTqQ3r/jEOHlCNH5UMmaAvGK
1r9Zaz6i+f9Sf2OpcQD89wQ+dqv9J3DSX2OO92G/LMnRrRpbr79UlufyPny/
Kfqs0yqYfCJe03bJpLRpGFq+7dAkuUcM+Fg332VNhc+6VDj9p/7OkBC/q9L4
qGXNfu6DD8ZfqvgOT7RpzVlf53nHC2bT08YLvAXtwwOc+Zc9kuQ6zdkkmFRX
Gw99Ggy7qjLDjTsyH1yAlwGVftZPOmKd3p0nGI/WHmvVf7jGv+mjH5Zqz0l6
d7X6B5e5/2aW5fZp5YZVqcbL9PdNZ8OQ8WP03lpkVbnhvLnScE9Cfr4R9ANc
ge+Fna0HtoQuOLjEsvdHWZZ5yD7k6/7a5wD9PaHxu+M38n+73ntdfwfp92Et
kvGC0WTB45wcv/fzLK//WuCXdlupz/mM2qdLzdeXFHlN1s8t853zs93yGzhU
lnhd1oT24YFlGt9Z7v0LNP92wXCS5lytOQ9pzWJwoPHfpazHX271mVkXeKLL
mP9ntVeIhq/T+S9rsMzhbNAvLWdFlwLjrXEXaBnYDswynDdVmo7XlRoHwJ+5
r8SckdL1Nwv337Z63tYYBx6vhX4B3q+GLlsP38EDids/l1r20fL7W40vj73o
r4296YP/tYF3zr8q4Lw65Okzai/vbF3WkuW5y2M++66r9O8u1ea/7g2+x9bA
3U2C7eva4ys9e0D9d8stq54N+bU6dBr666gkbJ3Oth9GCsZjpX8P7PSdPcTz
EZJHo9UvStl2Qbeh1zaKR7uW+xl6GvtmidpX8m3n8Ps52Wf3qd9D/FomPB+v
9XcL78f09V471T9b9FOv/o+zLSPmF1umrRI+jtfYV5L54/r63V3ZPntLZ5+f
P2TQCLVb8i2L+H1phfeAtua2WsYUNAo20pkF/a0PuPM4zT1f7UHdJa/0/qQ8
yx5kEO8gk+gjg9Bxa0LPfaDf96r/fj/rsrXq36P2Lsm9Tcg+neMEHWqz+iN1
99l6PqfS9il3oc99rmy1jHpWd9xW4TWBySLBYGGx5VifEZanNzYnySjBqkzv
FWrO4d0tS5Gp2/v4btwLGuE8mxKfl3NDq9e3mp8GNppO18T48zEH3T1ftHJy
pfn+tT62MSYIRhO07yDtO0z7dtd9btV5SnSuCtlPv0L+iofWCNcTdL/50sX/
Uv9U9Reo363EMAWe0Msm9buonV9hPIGjOZozV3+3BW0wDn2szfU85vCbPvS5
TTrueu07s9Y0gy5EjyKPkdHIEHDGvjklhs+/sfmh3VLPh8bAH3CH9nfqzKdp
n9t05nfVP139O5o8Ny/Wn1bqPmsA7+3/b01whV77u2Dyovrl0lfjNfck/S3O
MkzHR58x+sjMF4SXRbr3QZLTp8cz5MyMIu/RS/2ZRabbGbHGyfHu8OHmhcNT
tpsuybVN9U7YdZ0abbehw+BpbIq1oYtv1DvZuuMXwuckwXGhYJA12rqaOdge
zOM3PHlpsfuMf6SzPKF+H3Tl4e5v0J1zAr9jgxfgg/46X3Y3y/z2bNM9/IAc
oL0o+lfJXrhFcnhjrnV0VejlSzR+daFpoUNXV1p3zxfPvKIz/QybMGV6g+4u
1u+XND5b7b2Sk2cKJ3uH2IaGlm9NzIMn9DU/ni/9Mk979BX8m7GVtE+N3qnS
JRapv1p4PLDaOiFf8PyyyrK8q/pL4rzMRy4wf0PoJvQSeuoe4ew/gsv3s61n
NsT8kjLDBNgs6W0f9eWgd+4KnS8faHjXyR75Zdo+Gn5bSmd7QXM6y1adr/dW
q79D6w/TnaYX2iaaMMB+y67Esgk+/y3yXrzTW7IjR2tekLZe2KN1Xs+3/cY7
1Xr/mVzbTVcLju8Inj9XO7vEOAD+i7XPmjhnwQDTKrzwbB/fY/eB5qsX4mzT
dceLC23DQne0K8MuY014f1q19/yxYFsz1mf4us7+ypW5ttV7djHN4OMfPMbj
XwknOY226f+rfu8xtpeuS9t/wM98Gl8j3/4mv5HB44IGgFd2+FD4r+hgfNiK
ats+NVr7wzzDHz93R/i7+JK/6Gz7BttmpHB3dPALemBz8MBHgvVleufjNsva
50P2co/ZoReAWYdfK7g9V+T3Fwu2f0tbpr0i+D+v8Y0x3n2s++Mkh78nvOTr
Lm+H3bQs17K+Yoz7lbrHlWnblZ8I12WF9s2QFQO0zqXqP1VnX+3yXPt3+IuM
4zPuP8ay5V3BtssYz9mr/jv5hhd+/5wiwwF4VBbaz2SdPeG7HdBonPAcO/a4
NuvXY9VWCAaV+rtP8O9b5n4fteOrbSee0OjfzPudfj9R5D7zc6tto/XSnHlp
891HuuPM/rYV8M03hk2N/zKw0HQCLV0T9tKXWW63R/9ajb9Y7uePDDYPwouc
HTxzfmzSR+V7Ngt35XKApuh3gfByjdaf0M2yZJL+Uno+ROO7+1leIF/2k16Z
pXc7qe1R4D5xq4nC41kltoXOiZgH77LG1OgvDvsYOz9psf00T/Lv84GWtdsb
LceR55Ml1xdJvj3ZU3QkQEzOs40DjU3Xs2ux+XSGGWrrtMeJWv/oMd7rmmrr
I+7LnlfK1rxUz3+v9ceX2PfFts/WXkN0h9U6w9kp+wRbM37WVGJb5WrhYXF/
44D92Pf8WsN5iOas1frnxLsbhMNtGds6k1Om65Elpu1NGc8/OeXfrP9WtEfH
XiOjz/M9mn+S+hdo/m+016/1d4TmtOv3KRr/SM9rdJ7bBf90U8C4wHAmbkbM
7AL9/V3z+uv3arVz9e5P1P82YztlftgqbRobo7/KbOPw7MDjmpRpZPkw679p
Gr9Q7cqwkT7R8xOabXud2Gzden0P69Pf6FlXzTm0xbxGPA5+431kMetdXGL7
iTHk6Oywoxr6+hnjyJ6S7o6fFeWbLrnj8XGe49R20h5T1Z+vPYcTG9SceaKB
GUdahh0ivDxc5DnostvhNZ3lS/Ha/4j2VoimVouXHxcshxWYP34hmd+/wPvN
jnNytnZwEvDBX55VYhsI2sQOR2c/Pdj9vVq7TDLu99j36vcS3B9Uf42eP9VL
Ol79R7X3nYd6vEw0NEny97fqzznQdiv4wnad29t+CHz6lO54gs41THT42UC/
97zshDO6mx/ghVlxTs62XHe/RP0FAbNzA7b7txiO+CusfWLIAe7G+2dmB61r
fJV4ML/Ftu4VKfs97QEHYPxQvnkYm+KH3WwnjA26+m+WdRI0eVfIKOQT8mrp
YV7/pE6OW/ObPmNLQ0YNV79PgW2tP4mXj1P/kQafF/nFmcET+ELezGzwGgPF
F8tTlg8LG73esljziCb3T9T9Xqq0/51FXCjLsWR4Z22dfe7L0o5Pvxmy658R
X8KuurbZsvTbGt/1mOCjQcHfyLu3Mh4/N+X7r8fXyXKsYX3AZZHgsbDI8uR+
nbUSehgctl6B9eyputdabIdayw3kFHvAf9jo6PtUo/XmDp19ifjxJv09HnIN
GYWsIlZxUMRDBjUZPsCpUuseKTj+QPuMbDDtYOM/N9Q8QTzjscN8X37f2N/+
Onf5a0/LIuAODz0Wc1Iho5BVyDFkGvsicyqy/f6SIvv/5fq9PmOb4KSU10T+
Q8/pEo8jG2tL/Bs7AR9jdOCNWBR9YvvIwoUhK3ZozdGaPzVlfwRfhBjFhJEa
17zfNdg+uUN8OKCH/S70B7E76Jo5xwlGa7ROCppO+cysCQ1XxH3A+6Y6xzOu
TRuuf43zr+zpPvB5PuXfxzRZ3o8K+Q+fsA4wQedx9+dS9qvwmfCtpobNcif9
POtFbC/oh7MxDu+sjL0+Stm3fUp0MS1lnnwz4/gk98OW2H+QfcaNmvNo8Neu
lPMCzCG+ff8+HSq5OillXfVaxnC8IPj7tYg1YdMMChyBr7fiN318hcfjzNik
5SXmN2IExAr6Sl7OqLWPjK8MbROn4/4zY/yBBuOeNVfE+U4P+JyYMn2sy9jO
bQ/6wKbBtsHmn9RmXyav3vL1rJCx33xP8lC2zvrRpiX0PrFN/NSPuzpmc0La
dtn94vddaeuqf7Tav8aXxo8uTjm2RPyJWCayAxjgZzMH/x1fnHfwzbEt2Asb
j/bq2PdOtXf1t8+BDXl3f/N/Thf3sSfXtNp3WtvqubyDnsLnxZ/BXoJH8gaY
L+D71+M8Hw2xnkJfcZZz4zwzK2zHY6Nvi3gssm9XP8ePiOMT7yH+8H78psVX
IndEnolYHXOYT1zoPMH8U/V/2uaxD2P8J23uZ9Xbx9oV62H/sg6wxq7uV2ab
mXgB+DhRsL+n3vD+usY5DWKG2Eivtvku99bb1wJ2ayP2S6wWGEzVnI+115Q2
3/Uffey3YOcyjh7j3tvj7sB7acAfG78i7Pz8Ac61kGc5dYB9V2A9fqTjCyeP
tNx7s9w2HLFl+shAeHZTueU+fvzPejtOeHabbe5zOGPwLzGqhWnHV8kZbqh3
DO1f9d5ncT/HNJCjb5VbltK+Hf3N5fYL0C/stzn610QfGX5PvIs8Q77hU9xU
9N250TfAbmec/94ir39PzHkn4N+1zTnKLm3OJRDDh1YnVVunoFvQSegm9N/v
xednyna5f6hhmB/wxAbBxlqYbV3DfGRkRyx0gOma93nG+Xm+JOZ8FeP0yWmw
Dnv/M3IZxKWRoxvLLTOxr+YF/Nmf9YkJXI3dIJq4ptE20tyYUxp9bA/W2BTr
FMT5OduMUcbp9FGGOfPQ/8QN4FNiCPAofIEPTQyqW7lz59jO0D30i+1K7gF/
snOL7bf9Wgxb4Ap8oLtTA26nhV1cEfYetja//yuZeLp+f56xv4Z9hy+E7hkf
9gQ21LXS1+O62W7EX+3guyaP92pyvcDWfMfTnxxjmwHb4ReyRW+U/px9pG1m
YhLsTT6c2DpxdXDKedmbHClxDWIaj2ifPxbZRj24xbZrTotzAeQBzsh2PoyY
M7Hn7i3Om92Qsr05PWzOvOBBYkfUCiBHr0gb3shRYP7zQsd2iPHkB9x4j5wE
uYm5aZ9vYti30Dk0ju+A/sWfgXbIMZMDmZU2rvoEvohDTQhckDMnPtURmyoz
7okTkQMmFzxdd/mm1ec/vtb4GB/6CHmD3EHe/yFlmuvX4hw5ufKpeu/iZtPH
3GbHZIgx7Y4z/7DEvP9xxnHwC7XGRYlj2NRoENOmT/0GMq1vyFh0V9cYR6Zg
+yw/0PULU0J3dwke76hHyHcsH5+FsWV59qk2RZ5lbOyZE/t2iz7j5EJHB6/1
DtlObBh5vDlyEtAUPhT5mLmird+pPSxje4E8LeOfHCFf7hDpjoxjuvii+KH4
o/Q5/6KU/co8wfDPrbbJsc2Xxpk5/37BXwe0GAcTI17wefDOlxnbeaeF/UrL
OH7UF/Fshdb+LGP4zw5//eSw8WgnBH5nN5u+5zSbP0+LdciTnBLz0YXoVeh2
Qco+VzedbV6zeeZnai8pdLyR2Of42Iv1sVnILZFX+izizPju3RrMvzlqfzDU
c7o0OG+zNHLcGyMX/0SDYwToevQ1+NwYcfJjRC9jy+zzUv+yOOJHTbInHiIm
KXq+Je0c62PUklSbf0rH2FdqC98Q2G89xPCfEnEn5Cr1OsTdiImiZ+4NH6FP
i3kBnmD8rdBBFSMcu68a4fyfxG7STKyy2rH4maMcLyXOTMyU/Bd1IZuCPuEN
aL5frP/HlOPfrA1+7ivyGZADExq9zimNzt0cHDll7PmmsHV/0mib5iy1X8nW
Olz9tOD6/DD7GVuH2/acGPhCJhET3xF0Mj5oAF8On46YKPFy8A2usemxDfam
nCPhrpnE8nJoyFho87TwTdDlX4W/cnXE87CL0enYg8h/7Gbs51+KhvcMNG+v
GuyYN3eBHtH1BaE7Lm1yTcjtwvXXGdMzdP2/um+R5n89xHU5GYf8kuOaHGc5
vsm29spe9tNoiYkQDwEPbYGLcyNXKpQmP422KXLBjFPjtFWyYkex8yPki2/W
3y3661/oeC+x4btqXaOy31HGObgnhtxtjGX0eWnXfXxZYJlyWbXzOnNGOfe8
JNa9W+s8qudvHO0458o487dt1osT0pZD1HNg7xPTJ2ZLbRH1UORxyOd8W2dc
vjvG+XPyLeTQiWUTu96/0Xd6Nu7ylwbz1L9FP+cFDI6OMzGHM54fYzI5k/9U
OU5ODeD0GIMfTg679FX5OBcEToTqjnwpcOR8A2odcxk2xnkzfAnyAmuDXvCh
OOtNARdq0KgvIh9zYdJRetiBvydrbBP1qba/1Rw6uj32ZB55pJKoqTilwbGO
CQ3Bz2G34Jfin+43yLJhXMSpJjZa7n0jmFVE7AJ75Bnt+5lw8610063DrPfJ
GeLPYOuTg7iy2Xr1zpTvhhzDL8PewT7BrvqV1nxetDq7yXFMbLI7NH+X+P3D
cs9dUWQ7Cb1ZHfVN8C96G3uAdR6Imk9qRohDERd4ImWbD38YfbotYrHYJPgW
rM27XeotF8ib/S1og7wH/hD6mjMhc5G94AW5hs2F7cV9iWsga4hfzo64H7kv
bCD22lJj2+qkavtPD0Sc+b1yy759NS+0rEssFnuY+P71jY5t/EbvDq11TJLY
5LvDLROoF8M+w077Qmc/ttby/bNWx7aIcZWq3X60a8CoBaO+qXpfHdchHkcv
XBX4Am/EAHiXeMRrovNcYqOjjJflYUNCE9AGubin6ywHyP8sbHJt2691ljOb
7Yec0ewaR2yRwgbXIxHnw+/7rMryATnxjzrn7MjdUWNHrd3MtHOT1PAtS6yL
bgraPSPWPyXl5+QiySf9J/rkW/GvV0SM5MqMbULqBHn+dszBr7kxfCViKoMi
9oV/9nrshx+3LvyeW3THl0W3S5qc1/1PrMP8JRF3LWhxTPgXOttttZYt6G1q
79D76H9iruAUe5L8NrFlbO1jNf7XQtdP/Crwiz2+vMa5xs/rzYvYovjLF0We
ENuYHE9HnFhzbi7yedDp+MQ7w0d+UHA4SGeb1+r8GbLhTNHY7pTPtlVjz9b5
buS67yiyjw3dLggf+U8Zr8k4vuo7sTY669xq53SnjbIsPjd0S9d688Z7wu/t
TdYX6A18id4RV2Qu76BrNlbaj8R++K32yyZGmfLdC/J9f+DXM9++I3onO+LM
o8NPxO4lhkZMkhhmfvgi+I/oGHTN0lrXZFCb8eZQ11PgA/MOdvGvekTdRolz
Pe0RwyYPRGyO2jb6+E7rBjumOetI10ZyL2opiYtyfupw2o+0/rp2oOttlkcN
2IBC0z857aurnSO5RDA8X3dfIxqbrvbFYtf6nhd35c4vBqzoc3fmUq9OndaG
YsMT+K8MGYp/VBZ34czUvG/s45qnF4pdf03tFzqQ+s3C0Hu0h4Suo5Wo6ohX
IicebLAdXBA2BHfgfJztwiMNw+sG+q7gE7xe3mz5vqDZtcTUGd+lR1fonjvV
vypj++PW0NGDU6Zb6BfdJtMgkart8HmwN6hlwLbAxsCHoe6F8TmhL5nbO3Tj
YfH+nU2mAewOdCy2wurQ5dxPx+7wLVclplP0L/IIWfRSg2mY+tx3w3ZM6l13
fHv4TuCed59ObKP11J8eddiSPeL3nniOzm+PtZdic0TdUdYg2xGHxrmxc/ku
gFr2WUWmLWicOAAxAOyGn0UNzGUZ0zNzoL0pYdNgV+SFHw/fTQ0Y84xa7A1h
M0G/zOEeP82YPs7LWAbMin3LhJfNGr9I4+uGWm5R/0XOjNzZpwNtc94TsNs5
1DDf0mAZj12DjbWNOvPEdtOhaecLyke4Hm1F1FKuGWL8vjDEdbnUL1HHRLyY
WOarku0vD/e+5O761zqe9H6N9Qy4JG4AvfEetjN5U75loLaDM7QH/FfFvbk/
9S/UnTMGnXJGzko9I994ANf7dK8fiWiuF0+8V+9vGR6sse2Ovt413HE48ojo
deQ9fWQ+cGeNjvrJPuZz7M1bQ3fsGG5ehu/h/+619hcnN5o/poWcvSXW4Pf3
2lzX1dBm/fKjyF/mRp0Ld7mz1nXgWUdZH4IfdNnqkP9dGk0rq4M++aaBGDSx
qekRf3tNDJVbbxuU2P9NMReaprYeuvumyrUt0AD1LR9VuQ6EbxE6h7zBp0T2
IIewqanVoGbj4rRr9qk7gTceyxhfj2aMf+Qc/hl6Bf2SU297E7sT35m6Hr4b
4VxrIi6FLUe9C7mBRWnH10dGLOCGJsME2GDHYM/sHe7ayyuKHXupz7hfl7H/
g+y9L2j8opBJy4Kf98mMC+PZvfEcubQ64grs22mMefhMbJ9C19Ugw74a7vNQ
s0/9Ju8jQ5+ocyyJfAh8PyX4mjjDojgnNe+Lol70trDVsdmJQyyMOTyjT1yi
a4vjHsQ/Zke93LyMc3bUa1LfQntw9KfoDH11zlOkFN6s8ncafFtzSsghaGBt
1DQBm6Ep89kjGeP07bDZsA35BubDeGdP8B70AB9BEweOMe2eLfisiPo3anCI
g+VErO2gOCc1pfjHc3Id7+0ZeW5sLXJZOXH+keF/kcehLpRxcnL4Zsxvrzbd
bggc4qPh2+NrEfMk3kg+iNoq7ExqYjoNstymbvTuyN1hJ6Bvy8J+uCHqyIhX
l4nHRmrN0kbnbvblfKjHJ+dGbu79Kt8dGFDLgH5DxlHDvjnsJL4LwgeeojY7
zoAOebvKdAV9ISvwe28JOYPu/3XIXOQa8hDfg1oQcrtP1pkOqfNCJ/MuNjQx
J87MGdEzW0N2k5clP7u5zv4ufi/zqcEib9m72rEq3r81bX+YefvOtTXm820B
OXf8BOoHtkQNAfWt1LnyjLGXYxw5+sjhlqXUmo0qNE7ulg65t7d90mfS9hfw
S55tM//Cx9SJUOc9KfK95H2JOfQd7BwQuSDipHdFfd1HA/3OM3o+rtaxZWLM
nIl6KM4MjSzq7RgQtAuskec7qhzHIJ7xTINlC98DQTuLg34uGuV3L612fd/4
QvtM+Kb/LrZuulIyapOMgcVNzmm+EbYm8p7aXPKMX+hMU+Tzfq52S6P5FH7t
qEnra18Rfc53d/AZ+atro0ZiSKP3bVC7QDDarnn9U84bzow6+9eLPQ7e1wct
3x35L/r4S8Ds7oAb+N0ZMZcPUvZz/kCuuc58SkDq+IDn5dr34QbPWS+9uqrG
9RfUXYLbZfHdSOUIr99LuF050jRwSL3h9HrAamDGPJ7K+I6by7+r77smYnbb
Yj53ua7IcMCPGzDC/hQ1dBuL/d0d9jR0SO4c3qR+4PTAH7GT0oiv4sfDR/AT
uSl4HrgU57uejFgLNAx9k2MnNzQuxqnpoJ6BWAb+DbU4+76ToMWmwffrGX5f
13znAclZtVbbV/tf3bd0hG3RfiPsl5Br4D7YpowT298t+piodXe1uvaVulP2
IVZE7SG+Zc+0ZQ75ga2trsXf0mo/bHj4ovhB1NxAA8SHrszx7+zgYXwT4HFO
X9cTfdrq/idq68NWwWYhh4hMowaImknORgzmgKijeDfiu9R1IQOpWSaWQZyb
+0Hn5COwAYihbz7YMUP0HDEoYjHEZLq0OK+bynceBh3Gu5PrnNPoE+sgP+4I
Gi6N77eIYZUUWt+hx5fXOWb/3yHOVZJ7JjZHLJ6YPDVxHd/sxvwrijwHXoPu
Gd9Z5fzPOSF/pkY+iD51xtB/vc7+1xrX1B7bbHkB7aHLoN9tQfPtYU8j189t
9XfQD9V4vamRYzqm2XWrw1Pec0rUlYK3x6N2Crub74uWh3/2SvhoxJR5Bx1B
DI/vPoAV9NI1aDK31jElYkvo8Bf7WBZCp4wTf/s27fnUM74Y+og5xza5Dor6
L/xZvuXGTuSPu2AvEpcit0IeBphvjFz/pRnz8e4q11wj17EDufPkqHHdHHOR
UfvkPnDm+2n8H+zOe+O7H8apcekVMYpTmo2/Cc32ezaGT07dP378AcJRe9r+
yt/rnC94v9w0h8+H74d/ia9PzTE1QuTRqE0kFvfHmE9+AVvsg3KPdY/38L/x
GzOxFnHE9+I7AuTrmyFjcyLXja1JDvO9iDcSUwd34PC2an9jsFAL98yYV3pk
PI91iQ8vbHDN2YnCyZG1lkXD4xtiYhb4+vil+NX4qcQCqfPG9ydfCX/Cm9gR
1JdjJ7e3+rubOenvYgrEGKgFxx7ku16+ueT7Smx88iR814TdCmw+CHi+Mtp5
yDLBeVraPsKqOtdAEUuFnonTk6vATkefokuJPeL/j45zHxpnB6Z8M0itFXYM
PgQ0BP30rwv41NsuxkfDdgI2KwodN6XGgboFdADxXuJi4H9m1MpSM0sMdVfE
t8HJw5HzAsfgHNkydLDl0oED7e/n9bbPT+6V/AKyCX/rmrBF+4/ynG1Vzq9O
i1zn+7E/6/ItFr75VcQtGh1jfKTRcnJzyEbWTYWeIDYMbKFJ6qn43on6qoci
X9ceZyZWT0wYWY/sQG5QXzAr8vs83xVzwNv7Qc8v1zj2SC0/tgh6Ed3HnEei
JuHDmAtMnoi96J8Q+hB7HhuLuiJyH6/XeJ/TtWZFxPT47mqfDuCO2Bc3x3zq
kPCNsRsnt3mc7z7viNg+Mp/vaLFHoZvNGd+xRuu/WWO9mzPYtt2L4Z/TvhQy
YVl8h4ef1WOsa796jjXNtYfd3RZ+4YVBf9jgM4PX8YmnB5/PjN8t8d6soN8L
Yy3qnvEN1g42P/FeRwzhUMsX5DM6dVPoYup00LXU4E5N+7u+ma2OM2wMOwe/
ltjipuBP1uOOrMMa2N7M3RD3bQi78c5W+1HofuQb9dnEUj89wvWefaPuAX2J
3nxcuMpqdEwnu9H/qwG6J8ZFHBbZS/wWPiM3Aa9hRx8bfu/hAUfgcU6zY9+T
mq1X0dNzAi8bw9/BHhwZ3+NMa3aM+9xm8xg+NblRbBbOv+//D+CT449zJvYi
lnhBs/PW7c2GC3DYl0elJSbDt2HUMh9cbT26LuC5L67alPh7RPxW/M+mgDHv
t8e90T8FMZe1WWN9+NWnN9tm/VGza6nB57o6f9eKH/z9tu9qNeDl0+NO4Ofj
+C6WXC9++rpYs0foAmQeNafMPy382JY40+URW8eP/X6tbVq+EUFeAlv0LPrz
6Oh30FH4qsSQyDETq2JsY9DkUQEz4ldzM8YV/7uC7xWxO/i/FP8HXsJ3Dw==

         "]], PolygonBox[CompressedData["
1:eJwtmXd41VXSxw8BJRQJAQEpMaGEksDlxhRCBAmkXIKAElxBXVZfkRZQkSZN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         "]], 
        PolygonBox[{{16530, 16529, 16534, 6616, 16537}, {16520, 6611, 16519, 
         12026, 12027}}]}]}, 
     {Hue[0.43456117139116457`], EdgeForm[None], 
      GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNnHd4lkXWxp8ESzAR0NBdDCGFkMBrXhMg9AgJgSCgu1bWVQQVbAgqiCJS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         "]], PolygonBox[CompressedData["
1:eJwtmXl41dXRx0+AQkLCkkR2JOxLEm5vmhBiICTAvSFBNhdQqYLSpyxCWVoD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         "]], 
        PolygonBox[{{15326, 15325, 16530, 6614, 16532}, {15337, 15336, 16542, 
         6619, 16544}, {14554, 5075, 12698, 13632, 13633}, {15313, 15312, 
         16515, 6609, 16517}, {15332, 15331, 16538, 6617, 16540}, {15858, 
         6099, 12027, 15318, 15319}, {15855, 6098, 12023, 15312, 15313}, {
         15843, 6095, 12019, 15307, 15308}, {15877, 6104, 12038, 15336, 
         15337}, {13633, 13632, 12697, 6606, 16510}, {15862, 6100, 12031, 
         15325, 15326}, {15874, 6103, 12035, 15331, 15332}, {15308, 15307, 
         16511, 6607, 16513}, {15319, 15318, 16524, 6612, 16527}}]}]}, 
     {Hue[0.4781919210197681], EdgeForm[None], 
      GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNm3d8V+X1xy+JI1hAIICKQFgJIxDBQAwk+ULWlxDrrrWCo1plRBRxj4Jb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         "]], 
        PolygonBox[CompressedData["
1:eJwtmHl8lcUVhodckATCjoAoQlCJEBISE2KIySUhyccNqKAItqIiaAvIJq6t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         "]]}]}, 
     {Hue[0.5218226706483716], EdgeForm[None], 
      GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNm3eYVtW1xo8OwzD0KgaRb4Ch6eCEYSgz4Mgww5kCmtiCiUYBpYgoKPYS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         "]], PolygonBox[CompressedData["
1:eJwtmXd8lUUWhgcVMBh6AkiLdCHEayokgQsh4ctNQBQUFEWaS5Wlrh3bqmBB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         "]], 
        PolygonBox[{{15887, 9294, 19017, 19014, 19015}, {17313, 7340, 17312, 
         11207, 11208}, {11223, 11222, 14059, 4703, 17322}, {11208, 11207, 
         19016, 9294, 19018}}]}]}, 
     {Hue[0.5654534202769752], EdgeForm[None], 
      GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNnHl4ldW1xj8gORE0YR4UCAESSODEQw4JGIbIEDOhjI6o6K3WqiAgaIsg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         "]], PolygonBox[CompressedData["
1:eJwtmXl41cXVx0dJiARIEBIQCSEsAZSEwCUhJKS3Qq43CfAqAQS1hbq2alkF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         "]], 
        PolygonBox[{{15335, 15334, 15942, 6122, 12057}, {15316, 15315, 15905, 
         6115, 12044}, {12046, 6117, 15914, 15321, 15322}, {12040, 6112, 
         15889, 15310, 15311}, {15311, 15310, 15895, 6113, 12041}, {12043, 
         6114, 15899, 15315, 15316}, {14062, 14061, 14581, 5090, 12726}, {
         15340, 15339, 15956, 6125, 12061}, {15322, 15321, 15921, 6118, 
         12048}, {12056, 6121, 15936, 15334, 15335}, {12060, 6124, 15950, 
         15339, 15340}, {17321, 7346, 17322, 14061, 14062}, {12051, 6119, 
         15925, 15328, 15329}, {15329, 15328, 15932, 6120, 12053}}]}]}, 
     {Hue[0.6090841699055787], EdgeForm[None], 
      GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNnHl8ltWVxx81ecNOghHZCZBVkkl4eZPwhi2SkOUFrYI6M5/RWlmKaNWq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         "]], PolygonBox[CompressedData["
1:eJwtmXl81cXVxgdlC5CQhLAJCQHZbBJvcrlJuEmAQNZLpKio7fvRuoAW6KvB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         "]], 
        PolygonBox[{{16559, 6627, 16562, 12046, 12047}, {12054, 12053, 16565, 
         6629, 16564}}]}]}, 
     {Hue[0.6527149195341823], EdgeForm[None], 
      GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNm3l41NXVx39WCUsFBEOMiEggIVFmGBgmhElCFibJTIJb3bdqSy0gLqhV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         "]], PolygonBox[CompressedData["
1:eJwtmXd41dUZxw9DSFJBCAEjRCAsldxwySXrJiEk3JvcGyvWAbhxFgFHQAHB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         "]], 
        PolygonBox[{{14578, 5089, 14579, 14063, 14064}, {13643, 2416, 16564, 
         16566, 16567}, {16561, 16560, 16559, 2415, 12050}, {15909, 6116, 
         12045, 15343, 15344}, {15350, 15349, 16568, 6630, 16570}, {14064, 
         14063, 14592, 5095, 14591}}]}]}, 
     {Hue[0.6963456691627858], EdgeForm[None], 
      GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNmgd0lVW2xz9BQNAEwQAhEE0BEvXelJtyTXJJITG5SRwXWFDsCDhj72V0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         "]], PolygonBox[CompressedData["
1:eJw1mXd41UUWhgdIAAMECISEQJAkVEkhl3tzCQkhN7mQBJBHaYJiAREXRUVW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         "]], 
        PolygonBox[{{15946, 6123, 12059, 15350, 15351}, {14056, 14055, 14583, 
         5091, 14582}, {11212, 5508, 15078, 11538, 11539}, {15345, 15344, 
         16554, 6625, 16557}}]}]}, 
     {Hue[0.7399764187913893], EdgeForm[None], 
      GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFmgl0FVR6x6+ySYRgYhIeWSQJYAIkBF4SHo/El7zkJXnBIg7WI44g4IDO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         "]], 
        PolygonBox[CompressedData["
1:eJwtmHd41dUZxw+QMCJhhBUCEQggIISQkBAuCTe5IeNGhCjWhyFTGQ6UMmRY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         "]], 
        PolygonBox[{{15081, 15080, 11543, 992, 11219}, {14104, 14103, 12728, 
         5093, 14589}, {14102, 993, 14582, 14584, 14585}, {14115, 14114, 
         14611, 5107, 12754}, {14617, 5110, 12759, 13661, 13662}, {14568, 990,
          14045, 14569, 14570}, {15093, 5520, 15094, 14114, 14115}, {13662, 
         13661, 12758, 5109, 14615}}]}]}, 
     {Hue[0.7836071684199929], EdgeForm[None], 
      GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJw1mgt0ldWVxw/yRhLeMQbCUzSRGy7kwSXk9iZfEh4hFERR3grIUgGBjmhb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         "]], PolygonBox[CompressedData["
1:eJwtmHl01NUZhi8mgAMkkCgxhi0BZQkJYUkYJjNOmBACSZC4s8siRwQEqigI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         "]], 
        PolygonBox[{{15353, 15352, 16008, 6155, 12092}, {12098, 12097, 14608, 
         5106, 14607}, {12077, 6150, 15988, 15346, 15347}, {14085, 14084, 
         14568, 5084, 14571}, {15082, 5509, 11219, 14097, 14098}, {12096, 
         4718, 14589, 14587, 14588}}]}]}, 
     {Hue[0.8272379180485964], EdgeForm[None], 
      GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJw1mXt81lUdx4/cGWxjY8DYEN2YjGDjgV14eNjDw55nQ9gmpggV4oWLVooI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         "]], PolygonBox[CompressedData["
1:eJwtmHl01NUVx59CCIQsZCEGsmgAFSHJkI3JkMkkMyFKBKmCqGhVFmkrW1Cq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         "]], 
        PolygonBox[{{14605, 5105, 14606, 14118, 14119}, {12744, 3311, 15989, 
         16592, 16593}, {16612, 16611, 16007, 3315, 12752}, {14119, 14118, 
         14619, 5111, 14618}, {12121, 12120, 14641, 5126, 14642}, {16636, 
         6674, 16635, 12120, 12121}, {15123, 15122, 16637, 6674, 12781}, {
         17348, 7376, 17349, 15122, 15123}, {15348, 15347, 15995, 6151, 
         12079}, {12091, 6154, 16003, 15353, 15354}}]}]}, 
     {Hue[0.8708686676772], EdgeForm[None], 
      GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJw1WXl01NUVfpLEJEIwCZNtAoEggkomAzMZfkxmSX4ThkwMASEQt6PWRBC1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         "]], 
        PolygonBox[CompressedData["
1:eJwtmHlw1OUZx19CMIByBJaQQ1CwxbES1myyWTa7SXYXIokIEg61ULUEUNQK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         "]], PolygonBox[CompressedData["
1:eJwlj81KQlEYRVdRg8igHxokhgklhEUGxuVaREKNmkVOatYDpMOa1yvpvEFB
0M8gkUgMQqEHKNIgaF3OYHE259t7n/PlzmpH56PAtIzLyyZ8zcF8DCdbcCqD
MvzI8jqkxuC7AJ0SvEkvggn9hSL09fYkrx7xru3syb5Hyarrs/CxBy01zleK
wZ/k7vTcyv4hTK3Cgef1LlxJx8zfAjw4b1bgJg2NSvAnub5zvHtWd9Xvcq/+
NdNSX9hxKWu+N+m7n1H4e7JDOQo7pd03I4tS3YBjGZqdsXfguaNvW17tHdqx
pC8bB52Lgz/J/QPrCTzW
         "]]}]}, 
     {Hue[0.9144994173058035], EdgeForm[None], 
      GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJw1WXlw1dUVPuxhSwJkeeQJCZvUIclL3kvySPLLy8sL2duyLy06FmSZYglg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         "]], PolygonBox[CompressedData["
1:eJwtmHlw1dUVxy+IshkSMBtEFlmmWrKQvIRnkveSvJfdqCi7pVRBgVo1gFsF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         "]], 
        PolygonBox[{{15364, 15363, 17328, 7355, 17329}, {16599, 16598, 12746, 
         3312, 16596}, {16826, 6851, 13065, 15363, 15364}, {18464, 18463, 
         14112, 3317, 12755}, {19282, 10598, 12080, 19277, 19278}, {19290, 
         19289, 16605, 6654, 16608}, {16609, 6655, 16610, 14109, 14110}, {
         16009, 3314, 12749, 16602, 16603}}]}]}, 
     {Hue[0.9999999999999999], EdgeForm[None], 
      GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtWG1wlNUVPgFCAAlZAgkIAxMCSXjfJiFkN41pkt3sG1iSCSUQkC9bS1Gj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         "]], PolygonBox[CompressedData["

1:eJwtl3lwleUVxg9LgkZIAsiiFgxLoPeTJCQ3KQ0JNyuXhCAIKItdtC1ISwt0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         "]], 
        PolygonBox[{{12757, 6657, 10834, 10832, 19303}, {19287, 10781, 10815, 
         6153, 12085}, {19286, 10775, 10792, 5936, 11784}, {16600, 6651, 
         10828, 10782, 19288}, {19290, 10783, 10818, 6156, 12095}, {15362, 
         5688, 10779, 10775, 19286}, {19303, 10832, 10859, 8596, 12755}, {
         11555, 1035, 10634, 10919, 19306}}]}]}}, {{}, 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwl1F1o13UUx/EzNQmqPWhbelEu5xPoaqb/ZMs199+DmxOVaSpdmE23yVAn
dGXqpqiVQSooPpUIpTei+LxJdyX4VDYjpaxIg5rlVlCipgvt9aOLz97fc77n
e77nnO9v/+cbWuuXZ0REiT/rJkT8k4p4Kx1xD4snRTSXRdQURTRiLXbz/Uo9
4yM+mxbRi4WJX/wkMS/T4y9EzK2L6Dc54tPyiAF4rCJieGHEpSkRT9iro9Wv
RszENpyNc6ieZtA34r6lK3TBHe1iUi9GzLPXSE30Bf9iLOGfj9+JvUZf8m8S
/4N1mb3X7d2wbsECNfxs/Zwe8mvcI7aZ/yqu1PfbdL8kYoNZZL8SkUWlYguL
I8bRXPkeOv+Icu3l0cBxEe84l4Nd+txoPZr/pr676bw7P+Q7JOcePIzVclXR
Yy85T3VmuMTspmMLZpnhqNKITByNy/mW0fVavVAVHZGnEo8m+fAD3Dcxos8d
ve7dzH6Wv0j+/dX6U/snuAoPYCl/vRkUeaPxdMrMOqmDStn37ZXrqU9PDyhb
LW9WRWxxvsP509RJZ8U38OfY/9g3cdDd+eyx6h7M12Q9CDPN+WxlxDmqVGcF
tZtBl/nsUut2dU905hmxzc7k4VU15Nm7grm4DlvV3YZrqZ3e9z5N6uxVyx90
izrU2ION/L/jKfZNPIm/4WL+G+o+wf4Jj+N1zFLbj3iUfS35huh7WiT+Xfe8
htO87SLzaaA17l9Nq+hffV/Wyz4z2K3WpeqcKnYZLhS7AC/rMZ30zl+OXew1
ZnAJy9hf4RSsFt8k51Qs8IYjaKec2+zvwPAeGdTnzhqzeoBjzG6h9RtULH+r
76VFLWVqXmGdwrT6Tuuxk7Lk+dodmZgv/3YchttwA6bUcTF5Ezyjjqf4b7vn
Sfyc3a3uv9l/0Z+0lX+L+M00iJ1DaW9eS9nWe81xlvVHOFQtE9QyJPn21TAU
55vvPErL259d4P9wBFWy2+SswF9ovfV7ybeAm5JaMUP802rKTeal95GU7Y4e
+e74bboj5m7q/9+4/wBjRuBk
         "]]},
       "1.2`"],
      Annotation[#, 1.2, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwl1F9M12UUx/HDHzVyqy5wqzb8UWutpaigiCAiCfgDTQkFTc25SHPOxGla
YJIOB9TqorrrQrOLls4Lc85pV9WVm3+AWulWOZE/OXWVTkBkaL5+6+LN53nO
Oc95zjm/h+9zjdtXNKVFxBp/fs2PyC2KSFRH5NC+8ohutqt0EFewZmlE2cyI
360v8rWXRZyqiMgWX8x+Z15EEX3KfqgkYjKdY/8PewF9zP6k+Bbnzjl/SZ5f
sEzeWfx1tNu+lf9V6yqcFXf6lYgu9u+czSiNyJod8T3bpBlyyHkZg4URv9F+
eoNmTI94Yr699bRZEX/OiZhO+/jfXhjRSw/mRexaFNEm3056gO6m++kIPeTM
ED1Iu2rkEZ8u7wvy9rKlF/DL0ybmLv2Kf591h/OttJPup+30Ph3DPfTI1Y18
8U/Kt0KNK/FacUQtmuTajj/0e8gsnnXP8/rdZkZrU37aKD6PfVy+w2r521z+
xW28ZPbJqojFmOqez93ft8T8F0SsYsuiA/ZfsH/m/JAzw7ionm3yd9ER+5P8
j4td7czruM5XLPeou+/jobMPUj2JHUXaXPXKm05L1bRcbC1a9ZKUs1yvF8Qn
6UO9nbcuNctVemtAnX7W0fV0AXsZFmKfu7Iq1Y9K+63868VtoG/SJlrNXoN6
uQ+Ib6TtdI/33EE71d6B42b3rjMtztSJb6ZXzPgEe4UedvFddc9K9e62vsbX
hyq+9+x7+er53rfuZx9Akq85FcvXwNdiPcj+F2r49tifN5eE9zwVH7izTV17
6V6+0+7+SG0f41O1foLN6k+YT6H5z8VsPOO9F9GvxU8046ftP3Sm36wHUOB9
5/Nns79Mp9AC+rM6epBnPQMl+i7HuN+g2j3z/T9MkK+YlmAe8uXKZMvAUT0c
wbeYoqZsLFH7GTmX0rLUPP3GTWrpVNuxxRE79HBb/lxnEshJzYHvG2d+Et+j
/8ne1y32H+2rvK8f6BtyXDDDm+wn+Cept56vATO9pUt8E9gmYmMyYhPeQgV/
Jf5TR6i5Vv1b9PEOtmIHhlPvln8Mmep+QL/Uyzg9K++AOwfxotmkpb456g+6
yLkR3597yOYbo6No0E9CvbkoFZNDS2immTbLOzxNnJrXFf7/fX0E2nr5Jw==

         "]]},
       "1.08`"],
      Annotation[#, 1.08, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwl1G1M1mUUx/GTunQm+YCVILPdLm2GAkLiDTeIBJLQbArkkjbNB7ZWW4Bu
6mpp9rCpgZnLelMbtVXrQdbMWm9LRFtby5IXpXO7ASehlkuXWW31+a8XX37X
Odc55zrX+V83qU0dzU/fEhGb/JlfEjG6JOK2ByIu0s9rIyaVRfRWRXxp/QUG
FkfUPxRxip5eHlFUHHE9E1FMB9k7l0UcrYuYuDRiMd+VdEQZncy+VhkxlZaz
r/KnaS77mPiX5J2Tn+H7S71qOsL+3jnn6Xf0brF1/DMrIu5Amx5vqHnPoogc
9r3282kBMtY/yUlZt8q5qUYNX7+zctW/Yu8fvnX2SsX8xt6s3ix749wzj+53
96H7I7KY55ycoog/1HjYnP4Wu4purYnYhnHVEeMxqJcbYlpWRDRjAl+fOgfF
f2tvtDHiU/Wm6WMGpqOgVG/qd/N/Zr+HHqM/+w5nsR9h5q/QfehBN4rlXdB7
EX2Mtju3UO/vm+WWpogP6Bzf7iP6IUrtbRWzDY1yqthtK80AdXorXxhxl7qz
cCeW6zuPzqCj6ufSE3Jm0h/lDFhvdsd2bMECd/3YeSnrXvWK2SVYiG/qvRk0
8Tc6Z7a6BchHrXqX1B/DSTUz4quQRiUqEtuMn5B3wWzKzP0T5xxBHyaWR7yr
7i65u/Fcgvu9qMe1/HvMfjf7Wf5d9Hl6yAy61CvQ069mc8o7aFLrZPJm2bP5
L9MB9kr+E/RNeQfkH6bd9HXaQ9+g/fYbxB2nl+Tlyx+jX7Pr+b+iv7Dz+Dud
e9D5rd5YC5rxjDr7+PaiU73t7I7ke6ELffJfNp8j9AUxq+VsVGdP8tZoA3sF
Nohdj15x1c4ddOYZtPHtkL+GNmM1WtGSrJ3Vblb91tN9ix+sp9FDvs1helOd
f61Pe5PvmH+KzsXbfEftP2j9lvUEb3k8suzX2Gn1KrAUDc7o1Ouwd9lBi/S8
zLfJsnf6Pq+q8xT/k5hvL23vUf3eJ29j8q7p43QD1vA/Qtcmv0XrVcnbd99a
GuJa+VNmMReT9P6nXiarP2x/mD2g9piYSvfMYIr+bkcOSrytq8n/QL/182Km
0N/ZLep3qtOFITVqvPHj6ixQsxBZsUPYYX873hOTlXer/Iv8ozhrdiP0cqH+
5F6zvo4zmOfckSX//w/+D4sU9M4=
         "]]},
       "0.96`"],
      Annotation[#, 0.96, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwl1F9MFWQYx/GHFc0KMW2tlYGizfQIoqJFenY4HmyYaCWtAMkUumgGgq0U
5LClaf9gFdRFgC1nutZaqzarrYusmy60Lipsc9asrRu0P0ppSdCfz1kX3/N7
n+d9/r3vec8paemoa8+LiDYfJ5dEzL8tYubtEfNoIf2Kr3F5xHTraciUR0xW
RqTpDWI+rI54JhXxYzoiyTe+MmIvew9+WxgxQ8zZFRHX0SNqFdKpOG/vSlqA
d/ivoD+pm0/P2euU/9bqiCz9Xc0ytb/UYwe7MGMepCoiDiQjDmK4LOI03xAt
oFNxFZJiHqbddIzuot+KP4WTeKAqogkNznhqWUSpPpeZIX9RxAi9nJ6294P1
97nZzVKAq3HRPBdw1vztanegFdvQhkrxY3JfNdNhvV5HYnFEs34t2JLTGjYS
YvJK9TBDuZg3xGbV2L824jV7PdZHV7lPXItpmI5B+9fQDXotNFMCs3D9UnPo
vVRuGbsUD4ppc75G3+MOewvkJTAfpeIPudtO+zfq3UUPs5P8R+hT7AT/0/R9
dg3/Cnlr6Er6Av8C33NW3R5U6pdynsf0ehxN4mrFbaTr6E6+jjUR21HPbkQD
DqiT1CeFu81ep8Y+sZtpofewXt1HxG3F22Iz4lqt29CObdjnnC/eGdGPEfdW
405P0E69B+z30n76HB11lk/VWa/OS3xD7nOjvi9bD6gzrMY98r+Rv4HuN8sw
usxzQe7F3PvEn/gD3fzj9C9cwiQmkOV/Rb3B3Gz6bnKOIucpRpN+g/qdE3ce
d5lliD27NmIOStAvp89dDdBhe8fMvIfuZt+nVq2cPHFb9alXb8qt3ik7jSqs
9u7fFfMeDtn/1Rm+c6Yn1diL+9Woz92t/OfN2Gu/2H5GXhGtpr/w/YyD8ufc
ETEX//r9hzOslfcF/RzHUaTnFrM9auZmmlWz1d120y41dmGn9YBznLHup5fU
ukneOvFN8sbZi81bjjI8K+Yj9zPGfzN7LkrQw/8m/yh/Re6/IveesZ1/U+6d
0Yf0KlL3Xnav7zHtrfbRD1DHN9PebPmfsGfRj2kxPUpvETsPJ9gj+Bq7vYsn
MEVehlajCquQxnF39I/fwTF6xoyj6HOHy/SqQI15FtFytIhrxhLrBrNO+E/5
GzOc5TO98t1tSvykGSawefn//9X/AdGr+jI=
         "]]},
       "0.84`"],
      Annotation[#, 0.84, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwl1GtM13UUx/EDmITlTNtAwxS1HiAXUbmoxM0ECQ3UJ2KikjFttXKTarN1
QeYFTTG1SRRQYra14okPxdbWctVWK2irzJyRm2YtzFzL1qhe//Xg/f/8z/me
8znf3/d3mbV525onkyKizc/A/IiR4oifF0X8hHElEaM5Ec+UR7yzLOJZ+ntp
xFO0oS6ila6iv6qZtDSibGHEFFpBb9ZG3On/6QciBnEGF8UvF0b8SC/hBxwW
j9DkJREpeE1cQ7tpNS3GF/Zx4b6I73EONQXq5ZJwsSiiT64XD1VE3GOtka7D
WiwTb1oekZUnVnuO77eYu9i8fL5yM6sjTugvUl+IG5Vm8f5QT7m1EWst8o9g
zbyIa3om6J1tb2l0VJxvziLXvBgl+MdZVppxlseZqogu5/Q+HcTn90ek8hyP
LOf5r9rb5Ft43y73inM9illyG+xjvpoCzEP2AudvXgnfe3MjjqvrxzR9mZiO
a/xPye3ily3OQS7+lC/U85G1s1goV5g4T15l8jvMqqFj6krNajSrzh4a6NOu
pYk+mIhRjz7+S/SXop7Har071W2kEz0vK3k8qm4rHtM75D4Po16+Ac3qDqnf
RqeqP6gug7Y6q3T6Af+VvDvlJ65wT8045P9hPV2ep1dxDA3uZzd9yYxuazl6
j7kHPeI5+uaKv+S1KvGcJPaNN/EGetT3Yj2PZnt6GDvs56RcG01yz5MRGIcU
7JQfT1NxC9JwK9rle5zhW3xP4gR67WG3+9Vs78fF/Rhz9kP2s9p+3hbn2t9n
rrlPbZd954m7+VTZ+7C6A3JHrM2Uz8J2c5r4va73euKdTLyPvHrEB9V2YqPr
2IRWtUd57bXWgT3Yj31ot69ddDca1a7D4+o71bfIfc33G5yvifgO/faSZP4T
9pqcuE/mbEeK/y/yegFN+jbbaxWvpVjB7zl+tfKf8Cp3TZ/Sj1EpVyauoE18
NmBQfr85+a5nHz0truA3QJ8Xz5Z/z/93ka9vC++tiXdEzQLzLnt2r6BF7i6z
C53TJD3LzalFDbbwydQ7QU+62jRa634XY0hcQlPlsvnt9bx24IBv2gzx3ZiO
37yzaTzW8ypQPyquNjPDWhVdK/+L78gF+cly5+lVcZ61dPUZiffEeU1LvFd0
Bq3RM4UOq52j7g/fl0x6h1yVtb99k8cwVe4vmk5v+PbucRYD7kEHvWlWO23D
dWuT1XxFr/JqMOcU78u+8ZdwJeHhfOqK/v/2/wfPJQS7
         "]]},
       "0.72`"],
      Annotation[#, 0.72, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwl1WtMV3Ucx/GvedsC8QLkJcuELXAmWtw00EBBRSdr+kQtVhpqJtlsmj0p
S5yZXdASJ6ICamJJXtaTtu73NK2m5RVYa6us1Rbaqidlr7MevPmc3/fy+X1/
55z/YfTiR+au7BURDf70lETcOiWielZENj1QFpE+LuLk2IhBUyN+ujPioFg7
Dt4e8QU9ieP4xPoEPTKNj7oP1X+A7AkRNXdFNJdG7MI3hRE7eO50XSl3jpZU
Rrwvdro44j36rdhZPGqGpukRq+jY8RGdeq/Li7iJ/2P5EZest5v1Iu3SG7dF
fGT/fPvl8u7FYwy9IH8ezbyXm+lJvQ/SdfQh+gS9SncVRFyhzfRUlV7115y9
2/of5/uNx6/4WHyy/Gv6SukhOoW+SrtoNzrRrm+C2jRzbXWGl5BipgG4pTzi
hjsibqaZdBRtcdYVztlKm9Q2o3S2e0Vz5Jc7Y5FnVIgClOhba57J9hhnj6Pq
jiW1/HNRLp4vvmJSRB2q1S+aGfEAFmMNv1pawbsSp/R+hS+xQG2d3Eo8jN3m
KuY5EZPQvyLibt5P8U11nYLZZlqtr15sPSqd/wX3YTp9ka6R28zrGbqJbqTP
0i1q56jZpqaaNtJNcq10gfUeOp+20L1q92GhdY49czEG+8XWmSfP9TXzXzDv
v/QibbFHa3IGHOa7h6bO8Bzwu/o261r3ai89wKeWd5u9ltAO60PYzHuA9yoN
qRiEgXhOfAhNx2BkIgPPi7e6v204kjwn72m92BL77LNPmr0HoieZ3Xqp+FF1
r7huT+bAJbNfz6uTptDxajfw2M2zWb5N/U66l270Hizi0eJ6R3Je2kTP6N1K
G61H689CNmrUvizWILeNbqEn1G6g660HqRmMIZivtp7/0+ILPeN7cC8azLHE
e7MU593r/fq7vbv7kt8q7UIf/at59qX9kneEV5H3pxBn9JzGVGeaKT6X/zK1
8+jjvNeinPc7at7F2yiwzsc8dfd5Lvdjivpi81zx27+KOn05PCfxzLBPOlYl
74H+bvk8taP0ZPNZJp4mv12uESPF5ugfSoclv1GMwHD0+AZ87vtwHLk8PqNf
8/uUVunpraYPbpTrR/tiIf8sM2ajQs009DdbGf3btyXUXvM96+T9i+9nlfo8
ubPWNe75OTos+S2J9048aDrNUvOnvj94jHA9Em+qHZr4TpTD5SL3judw96HD
vX/L9V/2m+WcM/CG9VC5y3yq7XVM/w96vseP+jPlqsQ7xL8T+1msix7WlyF3
kOfrZf//3/gPRBwY2g==
         "]]},
       "0.6`"],
      Annotation[#, 0.6, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwl1WtMl2UYx/ELa8v1Lo8EzsQAnVEJCBiQoqYcxM05pLUVKZomlJaztGVt
bfkmra3WwtZqK2EpFAet7OCWmmWlLfOEmoxqTRSVmCvaymmfZ7348ruv830/
z/1/yKhfs2h1SkRs8+f93IizhRHflkWcob9Oj7jlzojv7oi4UhzRPS3ip6KI
I7jKnzczYuLUiByaQXNp+5yIQbkH9DqozwT+raURb6JJzdGCiDfoitkR6/Mj
HqEb6Dg16Tgu7xiO4nBlxCEMygn2lLsjnpgRkXJXRJrcoN36/Ww/Z7Df7H3Y
iwvm51REnKfpeoxDKtJwK4rk96u9iEn2uLg8ohYPO0MdllhPts9rzt7j3FVy
yuZGzMJslOhRjB/NKEAh8jAN+Viof2pOxCl76cbIvIhK/kbzHsMZvir2KP70
+RGn2Q3O9/a8iHew1TmbkD0r4lG9BsQv4xKK1TytR6n95ZjRLq8DWZ5RNsqS
d8O/n+8r5PLlYS5/Kf+T90SsxQzneskZtmAzNvI12tNJ87txAqdxCqvMXC/2
DDagzV5nJrMwCzffF/GQ3q/oMdp6FEaiyoytfE2Yb325KqKabtJvMc119hr6
rngtHRC/n74lvpTmiy+h28Xr6aD4MtrK3oE8M3IxFZ+r2W5vv9nbv+z3nGmV
M2+jHXIb1DVbN9IudidetefbvOsLasbTfvq1PpnmHqAT+C7yXdfvQ73b0YkO
ZIhNRLgPXezHzdpJb+fLRAr/LvZq/o/ox8jiv6TfMLFP2LvxjTkHcZk/W3yA
TqKv2Vuzd9+CL8SfdfaX+Rr026FujJyxuGpvreyN4nvk5bOnoSB5Bmq3YRf/
BvFN6leq72IfYe+kPea1JHeKvVG8Pnlm7B/YzfS4eBNdx14nXif+YvI7Tp6T
GVnIxuvmbHZft6DPvftM3YC782nyu5W7Rn2t+oXqj8k/il/Ee1HNX82/TN5T
zrKcPq/fc6jU75B+h/E95rBno07eXvY+fIlCvgLU8K/wblei0Lv+02/mLwyh
jm+yWcVmjXFvR2Ot/WWpy0jOQyfQGnnj6QvuyxQ9zqrtQbraB+xpBD3JPoF7
zStFvT7l6pbSajkl1sWosi6gOWYu99ym+3YV4UF5N5k3HGkl7oFew/WdJ/9G
9g0Yhl7fsDy+XJxLvs3sa+rPW/ehQp/h+pfTKXL+ERvy3cq0zkrujvwMmiLn
um/6oG/7FZpmP4vsZ7d4P9/ffH10j56pYm3Jb8p6yB7S9a70jDvlLkhq+OfT
P9SMFftdXZtYBV85LvGP4O+S1yvWKvaBdSsG9cvSa4H7MJG28I0w75x9zyv4
///QfxoeLrM=
         "]]},
       "0.48`"],
      Annotation[#, 0.48, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwl1XtMV3UYx/HHzBubK10rq6m52dIQf15BzBQFFC9slVn9YWpairWJlnjZ
Sjcpbeuy0ok6Le2mgJpdwAUqqHhfYV6XeUXzD9MkM2uzmb1+6483n/N8nsv3
OYfDodPEwqemNYmIk36kDYpo3yNi9LCIp/GMeAzGub47LSK7b8SxPhFHUZ8R
cZOXkO+BVHTU251uzI7YnRVR1zNiD+3AXzogogTLcNCcpXpfHBIxs3fEJFpE
7+8f0Q79cyMyUTgwomsiYhrtQo/ru60vX82/9Jj4hD1+QspjEa3QEp3st9vM
1818SG0nlPI60g5IV39J7w4zztnnLIbZsd9w5yIDpXofkb+VGlHrfmqQmhfx
KCbYpQftiTQk0D2p6lt3i/he7Qd2nqSuldkpyfnyechF214RQ+lYe/yi9gLO
owv/NXulm9PZnIu8NebMMuc+M9ohU83eEXalZUMjFsiV0mJaTnP5z5n9jetv
8TUqUYEJ/J20DjuwG7swlf8yjrheac5huooepVPMO+C8AlrOO5UTcRpnMNaO
72ZGvIfhnu+HntsSLEYJb5GZ4d1pgttmHdQ/Wl2RebP1rlazBs/zeo00j64T
j6ONasbTjc6dQvvIT6ZfyhfQa/JTaZX8dNpXvpBWys+g1+VfpXXym3klzlvA
qxdfs0dT71epPad71mW0Ss0c9eWu59L19KDaav5KvQv1nhD/qbeZ3hr3Vouf
edtpb/fYB83lNuidae5GulX/vOTerufTGvE2fGLm4+oHYgCyMAif8ofQbAxG
LnLwGX+992UDTjpzkX1W8Yqcs8P5fdWko4Xzd4pn8evoKbUZ/Bv2bim3i3ea
97b+j/SXm/eX3I+8Yt4y3gy91eq66UvDnfq2iA+peVPNcjXr9P2h7wBvPm8J
r1DfPvER8X7aKF9L3xC/L/+K/DbxYXENvSC/mc4VL5QvkK8QHxJX0tXO+Bhr
Xdfz1tEr3rvLaGqvO1Ckb7y+5XKL7biCluhZirfExeLfvXtbnNVIq+mM5Dtj
3rN6j5t1DEfxhVyDmnx+vpn1vB+wl7cH2fzh/O28WlTzqpDB35KMUYV3zNnA
T/CnOCcr+Yx4a3nzaFvvamKwM+w3Ci94HyYi4f245G/+V1zGGF4DPYezKPYO
LcBUM1aZVUDbmNXerBxzsjFQzyCalbzGEAzGdd/iOcl3G0WYjVl4WH0/ZGKy
b89LGJD8mzR7rzNH238fTXHGftrKPeV5ti18Z5ujGRrMvuo7n6+nt9wZcRP+
b7wrGJn8Dpo5gibkb/kG/+27muq6G7ap70q30mbqbqT7vveLeNCzHmOfav41
Xsg10utylbwn5Z7ATXEHsy/JVfCrnPkdbtjhAX6eb+gm/ii1m/kVuJd/Xv4e
miG/1r0laBvxSf5ddJO6r3DG3DL9612XoVG+tXznZB8/19wcXLRHSrJf/ef8
8+Krao/7vbbw/6TB/v+k/f9/9j+nHWRc
         "]]},
       "0.36`"],
      Annotation[#, 0.36, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwV1XtMl2UcBfDHZuKFClNQCzMxMacVXvCOZmBltjBk2GatJrpZK22mtbw0
LQtI5hXaUnOzVGDaZWZpE8m8tBINSTK1TRBFK/MCmgKa9vn9cTjvOef7fS7v
8/xeuk+ekTG9RQih2p9L/UP4cWgI++DoYyEcg9/hCGSMCOHWIyFcVLPkqRCK
+4awV90GnE/nDgxhD70bPvA8dFwIObhW/SJ8Vc17eJd8IR4ifxcflc/H/8rn
4R3yOXiwfC4+KH8LX5G/ibfLZ+FB8tl4t3w6bpC/hrfKf+C96vkd3jLr+5yX
h5vTQmiCRjhpL5vVVajZhNs9YS281rgttIHCJ0NYq3fN2BA+gdWQYdxCXgFM
N+ZZY52BOijTf/XxECbx/6CPwzEo4Z/hp/Mr6UNQAav4lfwx/H30XtgDBfxd
/OH8MnonlMJXvC+hH3/UQyGkWvdEa0yLvIPB9g/j6WfhU3WzjbMOz8K91GTb
aw+9yXpnJoeQyJvMS+BN0htD76Pb41fkd+FJdCd5uvx6P+ujb+Bp8macRUfL
x8l7mfdBSISzst74JXU98Rm6NNVeoJP3OHdACCPGhJACJ9ytdcb5z7p6poRw
c7i7BpPdu268N9R21BMHsTCUXq5nBayEWmcRN8y4EO98xuMl5l0KaZ5TYSAk
w021w/THWkeB3hN0K7qFbDhOwSMhwC3ZuT4hHLC3g/CL8RqtJ1bWhNuOdG/g
vLVOGBVCZ3cyE3fBqUl+G/a0EdbDvXSGOxWPK41zCKL1RjmbO/EU55QNd3iu
sK4h3kuZOQ55roR8WAYFvMN6q62tBk4PMY93G+VdtYS79bc2ZoU1tcGx9Gf2
Gh9ZK13Fj8bd6PX8PnjLo9bAOy6LwQ/zNsgG4Q70SX4s/kbdMF6RbDTuzDsr
64LT6GJ+Oo6n/+F3xRl0Cf/CoBC+tc4r1ns//zZrn2AfWfJM/J3sqpoEWStZ
FGTx4+23pedm2XX4Xt157/8CXIQk59LkjD40zmK4Yd6njZHvebt5u7t7NXru
cSbb6Gdkt3uPF+3lEjRAPUSb43V3q2vkO+Y93of34lq9D8jK9e6HBP4sdQ38
Hp4znW1b9z9FTQc8ke7Jb+e3k4ifozvyx8rj8fN0H36CvC9+ge7Kz5L3xlPp
JP4UOhv6R77JvAF4gbVv8R34GrZCkvppal6O3Gk9uZHfBs7DM3gv2nupO7UT
dsAK/WU401g/40L6J/wR3o+n8k/hjXQtLsKn8Ux+Ay6l6yPj4ct4Eb8Rl9PX
8AHchAvMuxJWOZvVUKJuDV0c+QY5z/nWHeO30B4a7OMyXIEc/hx73abutLE6
y+twF7xZ/ybYaLwCdQvUlavLcUdyoZC3kHeAd1nPYVxF/4pnmvNj+ft0FX1N
Xo1/o09E/r/I18rz6Bq6ObJvfIQ+hd+Wr5cvpuvoG/K/8J8wR5Zn/nOej8r/
xl9E9qx+KV1Pl4x219254Lcf5/tQTBfBPL3Zke8c/A8giWrq
         "]]},
       "0.24`"],
      Annotation[#, 0.24, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwV1XdsV2UYBeDPgShlyNJAaaGyClighdKWIrJktFiEWEZVhhFEZZUaY0AJ
JjIECwnEgJCoRKUMmcaBCm0RGaKVaKBgHChQRllRVilFn/vHybnvec95v9F7
f014dvqIaXeEEO69M4Sih0MozArhYkoIt7uEMGhQCENgMHw3OITSjBC2Dglh
G2yBed1D2I7/4i/W+0B+kfxcepV8T7kbOBOX8+w0I9lzCnSGrtAFdtC/kF9r
VhF8DAVmfErbDkvNnZJkTwNCqIEzZsbJLaRfV1+Dq3Cc3pQ+h35JfREuQDm9
Nv0V+jn12WgGlNFvDwxhKv2k+gT8Hc2iXYE8+gjrzk21H/vPd7YxtLlpZtnz
TzyH4Ed416wyPJLvAN8ovNusUliuV6zXU3aAebPMe1z/Bb4M2svm9VXvV/fD
n8t8Bm/IFcl14smU66GXY900PAwX6Lf1PEEugSff3BnQhjae1oqWZ3Y99R51
/WhN/bo4T/2Afo7+jWR7VVfh5/U7W+ua5+swzhon8XD96k4htNNrbe1V9rUa
ttpnG/UpnhE8t3i6m5kKpbRs2llavFwc3wqZlbBZLl49VH8338b+IXwCU3pb
w5ov4fZ4Kp7QL4T/+M6Z09C7MbNbCPfjxtAIPpQ/1dOe5FdDA2sdT+c3vxIq
+nrXZE7jWrgR73TcC/dz3vpmNIAej7lbKOsVwu/WS+E5I/Omel6keRcbyzSB
jd7P8zLb8VlcCedgp7X34f2wF76HA5Bv1jjnmIHH42V8VeYtxwvMng+XrXUJ
ivVv4CpYSI+1pxZQzb9YvQjeglSzrjlfNV8z+7hLLo1WqBfHHw810fejXgIn
3Em6/nWZWrxr3NV+d5rlrA3c8yDcEJdlhvAgXulv1AQf5GmGY+EXvQS8Ovr7
RV69RNwRjukl4/f0kvAhvW44FY7r9cJr9DLwz3q9cR+o0BuIP9Lrjw/rDcU5
UKn3JC7SG47L9TbY94UevlPnaekdOeqMo/VGQS6sdxe1eSr9na7wJfD8yvOU
Xh6MgRj9OnCep4qnNc9vPG3w0/rPQHEf53ZXu/Au79hYWlv9ansqoZVCSfTt
4Of0MrNDmIhr9L+lveM+4/x993gOvofp3oPm9lbi7mNxjPXqwE1n2mEvS2SH
mV+In8BL8df0r+CEdR6yl+H0Le4i36y2Zs/E7cxoaV6B51Y4Ud0eYnzfufZw
Jdq73Da5WTxJcrPxo9F5+V/zPAdeh6u8ibSuztIeZ/FkQwfPY8xqauZQdTwe
q06it/Z70hmPU7ekj9LviCepk+nd9SfSUqJvhtYNp9IWWC/d8zychufjF/ly
nXMkbPY78bZ9b8KF0f8Rnsny6WbP4BsQ/V9QP0KfrZ4Fk+Vyzf5BZoXMwej3
Bk+iTePNkTlFW0crdx9Ho/fKfYymL5afgmfyDTZzuXoZzI++MZlbcDP6vZet
wavMrOX/ymH13fgIvgdvoDfGf6gb4T9xE/wlPRZXqJvj07gFLqF3wJfVibgT
dIz81l3nvVkPR3i+UR/GBfa7yj7TeTLgPt95HXiV/j59IK3arBhaXTgtU+5M
FXiTWTV6+8y6oN6Lz+PZsmtls2SzoZ5cffhX75jsP/h/p5yAiw==
         "]]},
       "0.12`"],
      Annotation[#, 0.12, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwV1FdIlnEcBeC/TYOCaNOguqooaGg2bFqZo2Ha3hntsr333ntBZEVRV43L
9l4QRBQR7WVme2iLUOvx4vHwnt9BfD8+rJs+OTUjIoRQ3493DUOokRBCTapz
s3gIN9gRH8IudpJjs13m1g5hm3zreYvcykY2s4ls/Xq5gTWsYy1v9Kvkapaz
khVk6ZfKZSxiCYt5rV8gFzKX+czjlX62nMMMZjGTl/ppcjqTmcoUXugnyQzG
M5EJPNePleMYxRhG80w/rp0toxnLGJ7q0+VIhjGC4TzRF8aE8I/j0SEUyHwe
68t2CqEcJ/TdWoeQTImoEP64P00K4bd8ZBdpU4Zjdkk2iRS3yyv6PXa58qFd
SZtSHLVLsOlKMbtP7h95YJPibzrSOYQ0+SE2hO4ymftucfKQWxeZ7dZetuWu
W0t5wC1WvnCLls2449ZIZro1kQ/dGsh63HarJfe41ZH33KrLatxyqyh3u1Up
2rqVl/HeJ5EEbtoc8D4Hi94rzmdAJDHeKUIWo7CjL6n8J2/Y77Pdz1/PBeQT
bf9L/iaPn/zguv1e20y+eM7lO1FFn5n8zHs+8oFr9rm+/3l85yc/aGr/VX7j
E1/4zFX7tzKHbN7zjsb2WfINL3nNK67YF3jvQvIp4/MoRSSluew+wncwnaEM
ZxiX9IPlEAYwiIFc1PeT/elNX/pwQZ8q0+hJL1I4r+8ue5BEN5I5p0+QiXSh
K/Gc1XeSnelAHB05o28n2xNLW9pwWt9KtiaGlrTglL6q969GFfb73xKlb040
J90r6StTkUz3w/7PNHOr4Pk/51Pjig==
         "]]},
       "0"],
      Annotation[#, 0, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwV1WlQVWUcx/EHchdMsianF5VWk7IJ4wIqXHBfaFKbtCkTyxcWCijaMprg
kvZKRQ2XisalabRVp6m0yWnMUrMss0VHUcBc0VAzxVR0+pwX3/t7/r//cp5z
znPv7TJp2hOlcSGEiz5qk0NoHhHC2IwQHkgPoc/gELLwUWoIdXK3s0I4ReNH
hvB1zxCeVReyQ5hAP+QV0q76+unpjxycU79wSAiLkCuOYbN5//Lb6G2mHfXu
NS9RnICZw0JYp3491iLDzA10gfmf0izxJzSbbqaV/G9pTLyD5tGd9G3+D3SY
eA8dTvfSj/m/0rHi/fQ3HMA61+3VJ4Te+EPNVvHvdL/9DkwJ4YqaqyhxD6WY
huH8DPs/rq7cvLihIVTQeHqet9uMmHl5uCr+Su0VWmdmod6e4ibxMj2d9Cyn
d9P9+n7BY/rK1PVT1zHT8+kdwl10uziJjpffqCfF+hteMm00+xU9OeJU8Wfy
MbpDnEuvyJfLx8R54mIzpmIJbyBvFK+z6zS7/i1cx03cwDx176jrZo/d8Sh2
mT9FTxFum91Vb7H1HcPNpS3oB9E+o2elPhM9cFZfktwqNR3pSnon7RCtPdsz
8unqEsUJaJMWQpX9xTkrVWpn5YfwJp1ND5v/pfnH1NXiKNLV1dEUempACGn0
JE2lnXt5P2bdS0/wknnzc5wxvI6Dfb0L15tn/bmaa+Im9OznGs5oLdbwLwwM
YTW9SJPkatQs0zdXXwV+xj5s501QU4jxKI2+P/Sw+nL5OfjLPrrza+zrJ3Fv
Z63Ouh4JvpeJKJF/Rl8xfZoe0j9b7SzU2FM3/gbPYz06uOb7nuM664b+IbSM
eSd4V5wot0Gu2vqkXDw/YKU4QW6tXJV1rVxTru8rlonby1XLVVofkrvMv4Q3
xO3k3pJbZH1A7iK/EQvEbeVWyc233id3gj8k+t7Qcl4FBjg3R9xDXnT23Ncl
73+r97rGO47xcnGD38jfwl/Nz+H1x3/88/zXzJkT7du7WDHIszP/HH+bazbQ
uug++MtxzLoWR3AUNdjkDG2yh936d+F73OP9ruAtR1vnqV10FtEai93THnPT
nNMS+2nJK6Wt6G5+Mj8VKag2u9KMSjrIvXcyd6l4CZKsexT4btMv9D2k/hE8
jKXq56mZS/P1dVCT7xqJNE9cwZ8uX4bWvAZeKzpN3IKmmduSdtLT7Hyckb9J
J8tfpynyN2i8/HO8KeZlq7nGi+M10SxxEX+c/MRoP+57Liqw0H4b/YZtU/M3
HaPmHz2nxZdpgXgkRuibob4M0/GqvoPR76y6P+lx572IV0vro7Mf/Qf4zcnW
O8nZP2vW87SBZvB6oLuZO/3mjDXvSYzQ/6O++/mjxaPwOPL53/GT+AXikVEt
+kZnid+GP1Q8BIORyX+Pf8v/04CoH3lYwlsc/Q/wt7juBc+1xN7bR7/r0X+Z
c1lqzy+peRllmIkZeIE/UW2xdRfzp9IH6VO82+7ruP4z5p3GON4tXj2vnZmT
9Rapn4IXcZ++MWo2uu5o+j9QAGtO
         "]]},
       RowBox[{"-", "0.12`"}]],
      Annotation[#, -0.12, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwV1XuQT3UYx/FnU+6sSm7pymYJya0sy7oUuaVd9y6DiTU0SBbFjAYNfyDx
F4oupnGd2qVUQi5NsjINU1PZna1VzbpEi5ZsdnudPz6/93k+z/N8v99zvt9z
fg9Mmpk9IyUiivzs7hLRKSPixmMRxe0i0vpHZGVG3NMxog/ei5+qSR8S8QlW
qtuDfwyO+Axviv+jM3qD9znv2U4RX2CK+Hd+tXwZ3ibex39Rfj/WFJ/l3/p4
RDnWER/ivyR/GOuKL/Nryd/AhuJv+HPlj2KquJJfT34eb8RTESf4w/BpGk53
yC0YGLGQdjwR0c39bMfuuEpPS2M0ejjiAC+TN3SAfvqyvWfAT9Ofjm3UlRq7
o7gDrTbeW/Sdvhx9x3EknsCDxi3CXPFpnIrFeJJ/GfPE5TgXr+Cv/GpcIK7C
hRhPRpzj18cl4nrYkBrQMfP262586+puXfGofDfP2pqn8pqr2aRnmftYTqny
e9U1xHH6xlO66328NnhBX56+nuK24ny9PfGAOAOvyC+UzxT3Eu+Wv2YN16mC
hvEq1KxQ01fNcPERNbcMsh7XKZiLJ7Cqc0RBX+cGD1vz5Q7uxfkrx0NJ7KyU
04fGGmCsJl3tgefexHNpSs3oao+IlerzekVMl+vM60Jd6Wt7foT2yq80Xr7+
OuK6VI+yzTVNzw/GCCyxltb4i7WdptH9IkZRbbW1jJFhjFPGOEkl9v0ar22f
iHbUhlrYo3Rc5715CJuJj/W0B3hcbyG1sK7myf5ab1N+mrrNWREf0IOuW9E8
ufn0pvGP6lmFc8VF5nzfs/vNOt/DTXo2Upk5aj7i3ekd8S5/A289neHX4Kfw
N/HX8tbRGiqWq7Yv/3ivN8qt4q2gH/mV/OWuy+Xellvqegl9L3dN7iJ/A/91
3iIq5F/hl/LX8bOseT3+bL2X+HvxIu5y1ko884/wgjifX0A7xTtoq33ehttp
tv5itS9jjjmW8oZjtbO1MnkvXe8xb6FxDpp3prohvFk4FL/lH+Afxa/wDXvy
jvFXm2+bcbfSFmpsL/fb4/76FsuNwCrn+BmsTt4tnGr/G6nLxVSck9yP3CX6
i8rpb+qQvHvy55zVujhbXW3s6HtZBxvLB5bJVztnufI3sb18FU4ST6Tp1tlD
zXXeWuu/yzu8BpvgcfMU0hh1Y+mqmq5qJ+jJFo/CnzyjBZ7Ra7RIXw19g/l5
4jn0Cs3nVziH/fm54ik0maYl+5h8G/kviJ+n52g0/xS/HX+seEzi0WB+If9+
/j7z/uv+NjjXrazpPl4L+7bYenep2U35lKGnAJeo+1jdUhxkrIHUWW6zXJVv
eb7x5svN0f8q5mFb+TuNOVO8U+8svGTOGcn3UVyh73b5KeId4lw8Lz8Za4nP
J/8d8hPF28WT8Kz8BKwh/lO+gfw48VbxeCyTH5t8l+1/afIfI1+fRvIqead5
26w1W7xFTw7ebZ2Zzl1L7I2tnb+i5H8t+eY6d+Pof1HQXPY=
         "]]},
       RowBox[{"-", "0.24`"}]],
      Annotation[#, -0.24, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwl1XtM1lUcx/EDAl62Ikm0YRfwhimoJaCUrbDyUn+U2Kb/uFpexkVFgRSv
iSiY5NKyMpv1V3lJNFuKsUrNS2ra1ExEXatpq2UqGgpSRK9n/fHm8/t+vpdz
fuc5z0PKy0W5M6NCCA3+TB4SQv7oEApRgPisEK4MCGHB0yEsRBnmYx7+5M+l
fQaFMIf2pvn683AlQx7FkTniIjobs5BgZrPeKj0rUIlUvcXqZuO6vkaUet72
TAgltJuedj1dxfPFN+QX0u3iBTRRvvPAEHqIl4ub5KvoDnEl7SGfIH+feLW4
Wb42LYS7effz1vBy7OGAvRzCQVTZa7K+gWr6q6lR065vv7403mk1E/S8+FQI
L2G//C5139BLcoVyF+l0+iv9wrzdaPF8G834G63Yx48dFUIcYtAJHfEt/6p5
d3lebk48raRdaTO/znotdC3vvUdDWI/3Ufikde1x8vAQpiDaviePDSGKTqF5
vMSHQqg3vwFnscmMT/RuRQ2KzZhrRonaJXSueA6m6Z+KHP35tABl/HkoV1eu
fjXd+EgIM5zfLnOX8Wrp4CdCGII0DEI6itWEMSHkmjdcPJ5m06Pqy+UqzT1s
1vO853Assk/zeme6e9jieTOq1K5Aqf5U/nE932Mbb4v97KCfoUx+Fz0lt5P+
Qn9GnefrZu8x6wb9SvyWtX9/zH0Sf+1MbtHL4rf5++VX2k8VWvk/yld7XoUN
1mhS9y//An8N7x2swwl97+pvlY8a7M7JR9M28Tr+GfkY8Sn7iKX14ov2dwn9
hrqf3i2V3sy2RrozeDyE7u7AYXNSPK91F5PpTu98dFgI3+GInptqj3i+Rc9a
qwFH9IxTm/is7wi6I8esSe7DSJor1y3yvRzhc0IJjpu1yZ4mjnSP7GMCzaf1
9nsGZd7xTe//QGSu3lI9iZE7rq/R2uO8xwn38CRSeG2+Tx95PucefUzP043m
ZdIsPIwMDEWt/h16dtNBZqZjhDVmyM1EhfNbhvWR+2cvjbzruIa/cAO7rfG6
XDV6mNXkXW9ikb7FqNZb4P2SvEdP1DmnT32OvXznttNkmoIitRciv2l0Ni57
j77e+zyvH51oxgR0MCMGm835QP89ejfQdvvO9P2dZr0Kn9lSlOMNuQQ1k/g/
mbmItxBdeJ3xAr+eP49XhjZn8A9G86eLC1GAUnMa+Tn8dOuctN40XgNvKj1H
9/I+tN8sZzEMvzn3B9Vm6EkTp9J91hpvXi5GRX5n9HyuZh3traYPzunrxbtX
fZI4nvYUn+avUvcDTRLfye8q35F2Fx/nl8sfo4niOH4X+dt+6+8QH+K/It+Z
d8DzAPfzIO1vH6/ZfzVWokV9XOTzpp307VNTqC+WtyfyTvr20n76lqrvSyvo
NfVLaDkW4VUsxlV+h8h50BjzvtQbLY7CWHdomzMZQ7OdySz1RZjhHGv40+lw
/syIhzzxVv4fGf//f/0Pdhdc9g==
         "]]},
       RowBox[{"-", "0.36`"}]],
      Annotation[#, -0.36, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwl1XlM13Ucx/EPiq1IpYSZSYfg8YcchkAeHZqaJbBUbGTNVmaz/CP1D48u
O3CaKIWCSsYxl5GJmQa2gR1/eOCihUBa+EeFCKjU0mUucbZ6/NYfT1/f9/25
fpj43LK8pVEhhP3+eeOeEFY/EsIreBlD7w0hJjmEjx8OYTeqkZEmT6xQ7hq6
gdalhHAlM4RNvmuzQ9hIh6mNV3s3u4R9VXxrJJddShPEE8VHsSvY18Sr6Bfs
SpoonoT9vkvM+YweNSdVzaTpISx6IIT51rLivhBW4iM51fgQR+Xuoues9zx6
0IsLOMQ/Qd8cfdLN6pR7Q1YIbXrn8hXouxbr9FyP0/z5/EV872ITXxE6+Bfy
PzkxhKcQnR5Ci979aSt9mq+N/j3F3pEwM4Th2GnNDdPk2W89fclelsgdqq5D
fhr9mf6KX7DAWjvpWZxBN7pQp89adXHWHo/KyWzrWSp/C11Gl2O9nHWol585
NYQspCMD47FCzmSab+5xPZ6ga/kKsMHa3kETf56cuWjW54B+o80cg32+P0Wx
/M1YrT6Zv1XNTus4yLeX1tMGvC7+DT0l/hXdJ9btXM/ha+d6Rf9e31vNPSxe
aOZVvuNm9NHGyHmo/Z5eZzfx/0PL5J3g266uT30YF8IR/f71XTpDLq0z66Sc
ZjWnaLG1tNNGeaXeQkyOt0YPyut4yDuyj1x3dIw2TqC4nBrCT3r1RNak7jF3
u0tNvNo4POg9LXA/U+hssVvp0vvdBYrUNum128zH9V2cEcI8+gI9aU0/4OZH
3Z91rbSf1ViFIZHfi15x9C56UZ92uc3e0AmM0PO697jN9+FZzoAeoQv1jaYD
EIX+6IdC9fvVHECMnnOsdy4KnN3b2GH/l+w1P/Ie0KBfEv9IJOKaHn2YqHa+
+J18h+TcQb+kN/HdiM/NOSuvC53oQTdq5JSLv2bOn9bda/ZvuIBJ9v575Pfu
fBc7p5Hswc5gFI2lNc58D+rcQS2W63Fej4HiP6obRHPUZeMvZ1UhpxLluBQ5
O3wrb2Pkt4xCdPN14Rj/bOc6B5ec3Xj3Ok//WeyZtNWcJd7Si7job8kfmMqf
Iq/FWTxvze18i2ist1CtZ5WelcjS49nI/vV9JnIWNJlvLMboMUaPM3x79emg
o9mj+ZPEE2gi+zR/mXg7HcEezn+7+KCIstv4h7FvQ54ZLey5tDXyzmimdX1i
fTXYg4HqbpE7gMar/05eLHswcuU3sXNoNqbb8zj1b5kfJzdaTZUeaXwVNJVW
0v78H9BylGEH3kc//m10O0qwFaWI4t9CU9QX02S6mQb+Iea8ad6rzm+a+WPF
3hNbw7eKr9Z9XM78//+t/wAd+UGq
         "]]},
       RowBox[{"-", "0.48`"}]],
      Annotation[#, -0.48, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwl1XtolmUYx/HLolpJIKThZKIW5GyelnPaNknd5txMA6mmTirWNCRzpGXL
GWouqVkm2kQtmpqu0m1suq0d1KllnrIoTxFkRFJEapCk1SD6vPTHd7/nvg6/
57rv537ZkNLymYt6RUSNP2+OjlhRELEKK5GcGXF3WkR7fkQHWvEJ2tBPfFhu
RJW61Xj5oYj52RHZIyPyJ0RUWL+E9uERqeqG4j7UeMdAvikYaT0Cw1Er/jqf
noyItXS79Rt0G62m96rPUZeNLDSJbxSPsRGb6F7rd2gzraGp6ofhc+s6cxxN
qPgx82SafRqPpeZ8zrzLzF2JA/IH0YUL6vfTk3pPoVLtK1iOs9ZZvIv5PMXn
SfyuPsks3/GfJb5O3dt4i+86/CheKl4yPmIubk2P+JPPLfQ6zeV3xvv+9vwP
dutNmeIczLfHc7K62yZGDKBJ9GPxRr5NuMq7gvczPF6ly8zzXpZzVpeCdD2D
6GDUim9Dlbrn1W+gK9TXi42Tz0Qn7xozbsIAe7rBf6PnCvW58nk4ob6E7xTP
p9WvkTsltpYuEW9U/7V4J03l0Ubvpy10H7aoexeVakeJn9W7wyxdYvX0kj3/
jP32d5muz4v4lTbKdav5jMdhWqX/OD2KJrmT9AtUi39Dv+X7JW2Wu6H/Lxzh
+S/dwLOH7pU7k5if5/eT7IdeezDiD6zjs0+sBUf1FU2OuFjk/tCh0yLKxviW
hb4NZohNRx93YbpvuDDH/cIx+9vFvw4T5U6KpfsNdY4wy7iIxYnvpH4gyuX6
yh3Uc1X+nFnWm+G038Vmc/b4FnPckxIUqZ9Bk3g+Qm+nh/R1Y4V3TTVLqfkK
6NO0kM7jVeR98+lhZ3MEn6LDHHv01WOn2kbagAV8RtvbLrFRtI6m04f1P0sX
otL9WY5q86XxTka7c+1AqzNrcA/uFLtHzwbvWqT2I/EPUYdmdU0o1/+L/Z2z
lzvU9tLTmxYm9oJr9rtF3VZsxlXrKziu/lHn9Fjiu5mvjP88zOU3Qd9Mep5v
lXetxiq9KzFbzSwU4xCPbiwx6xXnv5j28X1P8G8Tb8Uk/o3O8DfvaKCX6Rix
B1DEoxBTcUn8Cedy0PcooT9Z54tPQQFS1Y+n45CJH+TnqNutfja9mPAVz8BY
DFY/BBfEH5c/T4vpILEPzLETO7AdC+wvx+yvmXcN0vQn2/+BxJ1K3DnsRxf6
i/fj0Zv2d6e/4tvX+i7U8mpzZjc7g/cT94ZvnjPLxVJn0ip3k9yLnsvkJotP
wgvWLXLXM/7/f/IfSXkrsg==
         "]]},
       RowBox[{"-", "0.6`"}]],
      Annotation[#, -0.6, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwl1PtP1mUYx/ErF25tbPZLYrNpmLNZhkgWUDFLOaRkQ0KXRQetldU6LY+l
1aYmHsmm6JqRisGj/eBWgBJBIeADi0rByoSycrpV9g+0Tq/v+uHt576v+/pc
93Vffh+yl75Y+cIVEfGSf8qKIp6+M+K1WRFXlkd8Mi1irfW94nOxzNk6+wxn
7c5etx5bEFE1N2Ih9s+O+ObWiOvExuOGmyNy50Qs4C3OiaigJbRR3oi8D+gw
nSI3lRvxoBo/2M/gycNk/hud5dElvEvxOCrVaHD3IezHQRzAVLnVajyCJrUP
I4XP1O5x3osudOMEZspvLotIW/fhcknE73hZ/Va+Y2jBIr2Uyj2vzs/yfqU/
0p9wHoW3q6/OL9YX8JYea5J++TbRP+epm9RHnf129evMcgfdY/+Peo10X/Iu
8ZR1E0bdba5qL8L1MyIy7SfSc+76zfyXm0urvGNo5mvFODkFcq6h+TSLVptp
vncUogBnbonIuSNiiC7w3gp8b2ZnMfY285gZcRKN3nxJzhGxJ++KKNf/fUhb
T+NpdXY834xor9hJdOplSmlEB+32ng7eP5xnuu8y/dS+jyeNEbFhnMNyfb6C
MWZR4Y5n1XoO7fK38j1jXeSsn053dy561GhzNlToTbhanTH4Ny9i0P6U/pfJ
P518i2YwQLPpyD1qu2s0785id1l3md23eh7EE/YZzhrM9zv1Tpv/ZrP8gvbj
qHgPTWO9+Oe0W+0uvGf9KP8o/lq1q63b1e5XN40q+0h6VjfH2zp5OnDGrI7T
d/lXqDnV2UraInbK2fv0a3qUbpEzwF+vj43WzdYf4yM8xFPijk65a5xV2V+r
1kK6i7dNfJLzMvsP5ZfSbPsqc5lAi+3rxUvo6qQv38QqWie2G7uQ6dto9x0d
Sfrxtpbk+8NV/BXuHE2z+DPoOHq/2Hw8r9+Lvtt6nn3YzV/P95TfyTv2O1GL
TeJviy8RX8wzzFOTxLFRfAPmiw+Jn/Bb6MZg8tvzfQzRNfwF7jtrP2D/Fb7E
Ov61WM2/Cvlq9KnRxJ9Ck5zDSGGxGlvpNjzmzUV6yZHfK3+P3L2ocbYFm1Eu
vzL5/8UDmC53sh62y9uBbTikn1r6l/n9jYP2b/A20DfpbDXm8c6h5UkNd05S
Z4I6E1En72G93CSeJd6ml1f5Sov+/9v9H1z1FMs=
         "]]},
       RowBox[{"-", "0.72`"}]],
      Annotation[#, -0.72, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwl1F1M1mUYx/HL5cba0jxws7ay2aYHASpBKYLhC03UxOFQ2xI0kFVUaNNe
YMsFieILL6Zm05iJQpl2YFqPoOhjbYVFmfOldeKR09Raus7UrM9/HXyf331f
9/V2X////xlTtWJB3ZCIqPbTMzGiqSiim75Pxz4dMTEzYvHUiOexEM+Nj1hE
n5kZsWxKxGG+rXyHPBWxhR6xb6MdaMfA9Ih8OdJ5EaNyI8oL5cGa7Ii/8iPe
pQf4HcTnCbMi9uN0VsRkcT+If0jcafowHRDzPQ7YP6iPEXgAwzEMP7M/wq9e
b+/gbVzWU4b+zstZKmcDW4G7vecuN+W639lVtW/xu0Jv0i1ytTjvKIjYQD+w
v82+m35o38m+g3bZZ+RE3BH3D+6ii712sn7kHY429dpRoWbmjIjKZK5itrJN
oCOmRWSzZ2GvOV2YHfErLmK3u2TT8XgCWcjEQXPrlHuwJOInHHLvu09G7JFz
nTuuUmMr/cL+LetjemrRUz+dql4RDjkrpAVo4LPLeYV+NlgvpW00xaeV/kLP
YJt1L78Uzsl1nGbpIxv1YgbMY5F8vznrM6MXrNuKvR/6rbD+WPw3Yj6hTfzz
xN3nLM22h20fWtjz2S+qN9RZlbiz8l5AWs6X7evwCjbxveTuj5tTjffqJWwU
c0a+s55tmZkuwHzU8OmfpGesENua9Mv/DeuVGOb5ppJnRk/xuSHPt/RHz2QQ
jzm77R06Zf7b7G/I+Sf+SJ6p3DNpMaZhBqZjvRw94lpotVpVyJC/RL3ZOOmO
aezwrFJqfcZ33FzfAB3Kbxn/c+63c05EsxznrdfSr/WQwlfoxVG062mnXA1y
3dLn776jXHccqU4erTHb5agzmzH25dY9ntPr9t30X+9uJDOV4zXfd7dZ70MX
djnvNv9a9o+Sdx/bsZl9O3s1+zXxf+v5Om1iHzT/RlqoTqka8zALJbjKrzn5
JsRVophtgjs+q/eF9uX40vyO4DBWytOoXoNa9fhOjRwxffQYetGP46jiu5rP
i/RNWiZXkbw5+silNeouR3/yPfPfTztpH61mL+a/NIkTv4RWogI5YsfJUZn0
jSX4VMxofTyK9XKkzb3DPdZZv6rf+eKmeJ6ltJntpPMy38Na61rn85L/VDTa
n3B2L+///+H/AGowBIk=
         "]]},
       RowBox[{"-", "0.84`"}]],
      Annotation[#, -0.84, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwl1G1M1mUUx/HDVrZltYLSTbOtBzNuykISTTNABVOXoEQBNkk0sU2x1fRF
pmQvNBy1kNRUEp26tlpG3noXxQJM3cRa5FpLGW09aA+bbT2otfWiz3+9+PK7
rnPOdc65zvXnvrV+1YLGrIhY6c8j4yNWTI14vShiKzL3RdROi5jH3si+ja1k
RsTOWREf8O2gM+zb6Yf2u+h0+3Lxz4jfLv4NdPEtlKeC/Vn2HWw70Y5dGFcY
sZt+LG7FlIhuei/beFQk+dDInhFzBE/Kk29/xcSIK1E8OaIIBeIP6SGNT8T1
ogerxL+o7ksYuDtiZp6+xc+nT8i9Qa5BcWfxrdpD9Ge6kX0TbpseMacg4v0H
I+4ojTj1QMTFCREHSyIu0WZ5N2NI7oVyDnPmaXmXowHd90dcnh3xN/7CJVzE
v2pcoL8hR1xa3I20mU6VYwrq9DnTvUpxWa1ZtAxPsVfSVjGvYb71zfkR15vH
L/p4Th/1bEuwXuw6ZPM10UJxlc5MpCOKvaV6VfaPYi7bBPqnGf6BFH8bf48e
e5Hr/il03hPxqXm8R4/SPpSZWyluUue4M8eQmRRxTsxbbIvFlJplGY5Z58lz
mG+4emm6LukV19lfi6Percu5X/nS8hxGxr4zWdNeesA9z4j9yHq4efareQ1N
81eoc4jmqJONZWoOerMz+Bpf+CZb3HelOzagxxueU3Op9Vd8G/kmO1+Ik+b2
Hd8+/W1gL2DLxwn2IfaOpHf2WmcXoxpd8n3DV2X9PN9xOTd73+1iT7Pvd/YA
2uz30Vba4T4tdCvNuNcYNRY5u5u/z5kSudbyV7N18tfQh9i6+ZrFzLZfzf8w
vZ19E1uVb7ddnh/MccC3+yO9YF6TzKnPvAppttgc3ICfvPt51MlTbm7zkKX3
PfJ0m+E7zq+Wd03yDbKF72IBHTtX32b+pnUu2zjru3AnUsjFaH2NpS16fwXl
ajS663nf7F7z6sDepBaWsn/PfrXe/9Hjy+KbsYS92LlK9Qe845fJW+IWdU/T
MfR396zT6yK86o5Dap7V9yh5B+lo2oT1GIGRWCv3C0lP8o9MfgPV/Uy+z3EK
o+Ttl/ckmuSokbsWy5xZo+/UHP+zzvbreZhZXIVWtlZ5svT/mNjHUY0tbG/L
+a46B9Egx/LkdwMpd8vDEWfq7Yt8M8U4Ie8WsW2omfb/7/V/Ir4IMw==
         "]]},
       RowBox[{"-", "0.96`"}]],
      Annotation[#, -0.96, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwl1F1MlmUYB/ArLXO5ZbYOwMpyq3SmzjAwFVAhUxCdwwMCJIXMLERTN5mt
wtqcE8+KIfmBCNj8INEM56DStZxaSblGL5oHbbpprclytWnO7Pesg//7v6/v
j/t+n9FVq4tX3RMRpX4mZEVMfyFiGgzKjOicEXF6UkTltIj5+RHLciLKJkbU
TI9Y7lz6YsRrOPvZiNfxCljN9mbix/YGzmGrxithDdsqXM5Wg3PZ3kr0sI6t
Qu61zgvUqlHze7U/18MS+hw95cJgfU0sjOgdry45Q88H8iIWiTmI14j7fXJE
h3Ov+PPif8Hr6C/iH8lZYg6zX+dXRz+Aj5AvsfezX4AP6FP4Z5itThH8Mzfi
NozmWyDmY700wTOzI56Gkjl2Ai/Dv9kRd+D8hIhxchWyF8Bduh1i68XtY7ta
EPGg3ofDn2qdE3tHHzec/+Z3v9gF+Iqan4k9CuemuptZETcz7Id8Cx8m1/Mt
NtuolyLa7WylnoerM2wm3XNi7PZxXMmng30D+9tw7PmINPVHQjo8CvX0W9zP
J3LuhS/V/wIKxWfhcj1NxmU4E6+Qs12tSc57cQl9G75GbsVdUyK+SvJADyyT
Z46+qvAMPkv5Z+MlOBe/I99xcXPtoRsPsZMufB/ulGsArsMt76BRnz3OZ81x
IqkDv9ltyk6elC/lzp7A/fgCXKTvg97kXerhil28Oi/iMl5O3qynn9g24Slq
ZsIZ+/iVvVVfG+kzklnhFP0l+mb6d+lLxdfhpThFXyFvHy4hfyPnFrvdCo38
u+2hCVfy/xC3ytUCD9BvwzfN1uX8mDq7yDvhpFwz5cqDTraNcjWYv1b8ZtxO
1wYnvYsTcMgemsVvs9PdeI89fG1Pm/j+YU8b8IA6R/3/jsBB+Xfw2w5jvdcx
0CNPvnvIS+5Cnh+8v/n0RRBmapazm88Btar1uB8fJx+DhWxPiRlqxna+2+Vv
UacJt5Fvu89Zet9KfkVsPb6mzg36BvZP3dNZd/YtdDj/5a2fcW5MZoLB/NL4
j4R0WGiePvOs942phUfkSIc0eF9fD+m5Ql8jku+Q82J42Pk9PdVBsX1+JG+K
77322I8byIvFtPjulONSMWUwTFw1n1pxReIq1auC79Sfapah7r4Qxpsvf97/
39f/AD7wABw=
         "]]},
       RowBox[{"-", "1.08`"}]],
      Annotation[#, -1.08, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwl1Flsj2kUx/EzEhfciIi4sJVaKrVU1dJWhxpVlIhJiKWqtgQXKrWEMSZC
R2asiRm0QqLV4YIWFUFsCYnYilhKadUSy0wimRuZsY6PzMW3v/f5nfM85zzn
ff/tMrvo+0XfRESSP3U5EXNGRhzKjajClZSI+7zpfSPm8qt5h3GVX5QVkc9f
kRlxZFjEUVzjL+EX8Ffya3gt8iJqe0cc85wySK79R3HCulb+Sbq/T0TugIiE
ERHFGRH1/Jv8m/Qw743YUv4yLMeIIXr6LmIa1li/kHdPfiNtoC/pOn4JRtu7
e2zEATW66O0p7UQT0BlZ8m+PieiBnuiOXfYk0Tz6aXTEePqRjqN3+BVpEc3U
zjObZDV287PpxoERm7BN/KW+X+D40IgJ4omeW/SPuOvun9XsOCpinzl1pof0
UY0qtBweUWhOy5y/FEuQal9r57bz/LdZlqlViiS5vfCjeaQ5fxVd5379PU9R
sx+dSlPpZPon/QuvcM49zuKt835JjjjjvIv6nqNWuVpZcvbS9c4bo98MM82l
mbRmsHeIGrE9ZpvO6yT3sv1n3OE0XotN9+5f0QfZEd14W/W/BZXqfbCvlrdA
zi06mz4zj3nuc916s7xrtIlXKPaYzqLzMROPrAvoQ3pV3ib5l+hM++t4+WIX
rS+gXL3tZnrKHU9iklihe2a4YybKzW2G+ZTSfH57d9nluQznndXDmT1RbW93
2g197evq7ERU8M95z2dR5b6lYhXO20H30T7ivXFbrNKM0r7O0O9jIB1pps/4
O8W/9TwM2RiOYn1v9LvbgF/xIdVMfIfv6Y1091HvBCaq8R//M9bL+xklKNN7
O9/XPOc8955/V/O3r+j5H/N/h38xTbxBvEkfM3zTT2gBXUtb0/G+2XFotG5r
72Pakf7g/A60wbpI/6vxE5q5V46eKvnNrf+go6wXyW8jv956IX8x6vTcXqyV
Omv4l+1N1lOmnq7r6aC693L+/9/0BSNJ4S0=
         "]]},
       RowBox[{"-", "1.2`"}]],
      Annotation[#, -1.2, "Tooltip"]& ], {}, {}}}],
  AspectRatio->1,
  Axes->True,
  AxesLabel->{
    FormBox["\"x-axis\"", TraditionalForm], 
    FormBox["\"z-axis\"", TraditionalForm]},
  Frame->True,
  Method->{},
  PlotRange->{{-2, 2}, {-2, 2}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.61223575951781*^9, 3.612494978062008*^9, 
  3.612495995566656*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"Needs", "[", "\"\<VectorFieldPlots`\>\"", "]"}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"plot", "=", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"Needs", "[", "\"\<VectorFieldPlots`\>\"", "]"}], ";", 
    RowBox[{"VectorFieldPlots`GradientFieldPlot3D", "[", 
     RowBox[{
      RowBox[{"Evaluate", "[", 
       RowBox[{
        RowBox[{"-", "dipole"}], "/.", "\[InvisibleSpace]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"q", "\[Rule]", "1"}], ",", 
          RowBox[{"d", "\[Rule]", "1"}]}], "}"}]}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", 
        RowBox[{"-", "0.5`"}], ",", "0.5`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"y", ",", 
        RowBox[{"-", "0.5`"}], ",", "0.5`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"z", ",", 
        RowBox[{"-", "1.`"}], ",", "1.`"}], "}"}], ",", 
      RowBox[{"PlotPoints", "\[Rule]", "6"}], ",", 
      RowBox[{"ColorFunction", "\[Rule]", "Hue"}], ",", 
      RowBox[{"VectorHeads", "\[Rule]", "True"}], ",", 
      RowBox[{"ScaleFunction", "\[Rule]", 
       RowBox[{"(", 
        RowBox[{"1", "&"}], ")"}]}], ",", 
      RowBox[{"BoxRatios", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"1", ",", "1", ",", "2"}], "}"}]}]}], "]"}]}], 
   ")"}]}]], "Input",
 CellChangeTimes->{3.424358395319278*^9}],

Cell[BoxData[
 Graphics3DBox[{
   {Hue[0.], 
    Line3DBox[{{-0.5, -0.5, -1.}, {-0.37212040072700436`, \
-0.37212040072700436`, -0.9145973292012708}}], 
    Line3DBox[{{-0.3774932696905593, -0.4178993714726478, \
-0.9316778633610165}, {-0.37212040072700436`, -0.37212040072700436`, \
-0.9145973292012708}, {-0.4178993714726478, -0.3774932696905593, \
-0.9316778633610165}}], 
    Line3DBox[{{-0.38906934805971444`, -0.38906934805971444`, \
-0.9575134438814032}, {-0.37212040072700436`, -0.37212040072700436`, \
-0.9145973292012708}, {-0.40632329310349263`, -0.40632329310349263`, \
-0.9058422828406298}}], 
    Line3DBox[{{-0.3774932696905593, -0.4178993714726478, \
-0.9316778633610165}, {-0.38906934805971444`, -0.38906934805971444`, \
-0.9575134438814032}, {-0.4178993714726478, -0.3774932696905593, \
-0.9316778633610165}, {-0.40632329310349263`, -0.40632329310349263`, \
-0.9058422828406298}, {-0.3774932696905593, -0.4178993714726478, \
-0.9316778633610165}}]}, 
   {Hue[0.019122112859433913`], 
    Line3DBox[{{-0.5, -0.5, -0.6}, {-0.35982668069125695`, \
-0.35982668069125695`, -0.6265119050228072}}], 
    Line3DBox[{{-0.36765829366196134`, -0.4080643954440498, \
-0.6212095240182458}, {-0.35982668069125695`, -0.35982668069125695`, \
-0.6265119050228072}, {-0.4080643954440498, -0.36765829366196134`, \
-0.6212095240182458}}], 
    Line3DBox[{{-0.3905394513849771, -0.3905394513849771, \
-0.6495288110538571}, {-0.35982668069125695`, -0.35982668069125695`, \
-0.6265119050228072}, {-0.3851832377210341, -0.3851832377210341, \
-0.5928902369826345}}], 
    Line3DBox[{{-0.36765829366196134`, -0.4080643954440498, \
-0.6212095240182458}, {-0.3905394513849771, -0.3905394513849771, \
-0.6495288110538571}, {-0.4080643954440498, -0.36765829366196134`, \
-0.6212095240182458}, {-0.3851832377210341, -0.3851832377210341, \
-0.5928902369826345}, {-0.36765829366196134`, -0.4080643954440498, \
-0.6212095240182458}}]}, 
   {Hue[0.01820279655626086], 
    Line3DBox[{{-0.5, -0.5, -0.19999999999999996`}, {-0.42602382239704284`, \
-0.42602382239704284`, -0.3704554202555949}}], 
    Line3DBox[{{-0.42061600702659, -0.4610221088086785, -0.3363643362044759}, \
{-0.42602382239704284`, -0.42602382239704284`, -0.3704554202555949}, \
{-0.4610221088086785, -0.42061600702659, -0.3363643362044759}}], 
    Line3DBox[{{-0.45803765556802484`, -0.45803765556802484`, \
-0.3513097810128506}, {-0.42602382239704284`, -0.42602382239704284`, \
-0.3704554202555949}, {-0.4236004602672437, -0.4236004602672437, \
-0.32141889139610125`}}], 
    Line3DBox[{{-0.42061600702659, -0.4610221088086785, -0.3363643362044759}, \
{-0.45803765556802484`, -0.45803765556802484`, -0.3513097810128506}, \
{-0.4610221088086785, -0.42061600702659, -0.3363643362044759}, \
{-0.4236004602672437, -0.4236004602672437, -0.32141889139610125`}, \
{-0.42061600702659, -0.4610221088086785, -0.3363643362044759}}]}, 
   {Hue[0.01820279655626088], 
    Line3DBox[{{-0.5, -0.5, 
     0.20000000000000018`}, {-0.5739761776029573, -0.5739761776029573, 
     0.029544579744405303`}}], 
    Line3DBox[{{-0.57938399297341, -0.5389778911913216, 
     0.06363566379552427}, {-0.5739761776029573, -0.5739761776029573, 
     0.029544579744405303`}, {-0.5389778911913216, -0.57938399297341, 
     0.06363566379552427}}], 
    Line3DBox[{{-0.5419623444319752, -0.5419623444319752, 
     0.048690218987149564`}, {-0.5739761776029573, -0.5739761776029573, 
     0.029544579744405303`}, {-0.5763995397327564, -0.5763995397327564, 
     0.07858110860389897}}], 
    Line3DBox[{{-0.57938399297341, -0.5389778911913216, 
     0.06363566379552427}, {-0.5419623444319752, -0.5419623444319752, 
     0.048690218987149564`}, {-0.5389778911913216, -0.57938399297341, 
     0.06363566379552427}, {-0.5763995397327564, -0.5763995397327564, 
     0.07858110860389897}, {-0.57938399297341, -0.5389778911913216, 
     0.06363566379552427}}]}, 
   {Hue[0.019122112859433913`], 
    Line3DBox[{{-0.5, -0.5, 
     0.6000000000000001}, {-0.6401733193087431, -0.6401733193087431, 
     0.5734880949771929}}], 
    Line3DBox[{{-0.6323417063380387, -0.5919356045559502, 
     0.5787904759817544}, {-0.6401733193087431, -0.6401733193087431, 
     0.5734880949771929}, {-0.5919356045559502, -0.6323417063380387, 
     0.5787904759817544}}], 
    Line3DBox[{{-0.6094605486150229, -0.6094605486150229, 
     0.5504711889461431}, {-0.6401733193087431, -0.6401733193087431, 
     0.5734880949771929}, {-0.614816762278966, -0.614816762278966, 
     0.6071097630173656}}], 
    Line3DBox[{{-0.6323417063380387, -0.5919356045559502, 
     0.5787904759817544}, {-0.6094605486150229, -0.6094605486150229, 
     0.5504711889461431}, {-0.5919356045559502, -0.6323417063380387, 
     0.5787904759817544}, {-0.614816762278966, -0.614816762278966, 
     0.6071097630173656}, {-0.6323417063380387, -0.5919356045559502, 
     0.5787904759817544}}]}, 
   {Hue[0.], 
    Line3DBox[{{-0.5, -0.5, 1.}, {-0.6278795992729956, -0.6278795992729956, 
     1.0854026707987292`}}], 
    Line3DBox[{{-0.6225067303094407, -0.5821006285273522, 
     1.0683221366389835`}, {-0.6278795992729956, -0.6278795992729956, 
     1.0854026707987292`}, {-0.5821006285273522, -0.6225067303094407, 
     1.0683221366389835`}}], 
    Line3DBox[{{-0.6109306519402856, -0.6109306519402856, 
     1.0424865561185968`}, {-0.6278795992729956, -0.6278795992729956, 
     1.0854026707987292`}, {-0.5936767068965073, -0.5936767068965073, 
     1.0941577171593702`}}], 
    Line3DBox[{{-0.6225067303094407, -0.5821006285273522, 
     1.0683221366389835`}, {-0.6109306519402856, -0.6109306519402856, 
     1.0424865561185968`}, {-0.5821006285273522, -0.6225067303094407, 
     1.0683221366389835`}, {-0.5936767068965073, -0.5936767068965073, 
     1.0941577171593702`}, {-0.6225067303094407, -0.5821006285273522, 
     1.0683221366389835`}}]}, 
   {Hue[0.0105235006738125], 
    Line3DBox[{{-0.5, -0.3, -1.}, {-0.3560954730954171, \
-0.21365728385725027`, -0.8912046760864202}}], 
    Line3DBox[{{-0.37017649974983297`, -0.2554256249633015, \
-0.9129637408691362}, {-0.3560954730954171, -0.21365728385725027`, \
-0.8912046760864202}, {-0.39957625720283446`, -0.20642602920829897`, \
-0.9129637408691362}}], 
    Line3DBox[{{-0.3715490612468338, -0.22292943674810028`, \
-0.9369380372643104}, {-0.3560954730954171, -0.21365728385725027`, \
-0.8912046760864202}, {-0.39820369570583364`, -0.23892221742350017`, \
-0.8889894444739621}}], 
    Line3DBox[{{-0.37017649974983297`, -0.2554256249633015, \
-0.9129637408691362}, {-0.3715490612468338, -0.22292943674810028`, \
-0.9369380372643104}, {-0.39957625720283446`, -0.20642602920829897`, \
-0.9129637408691362}, {-0.39820369570583364`, -0.23892221742350017`, \
-0.8889894444739621}, {-0.37017649974983297`, -0.2554256249633015, \
-0.9129637408691362}}]}, 
   {Hue[0.04669664108274198], 
    Line3DBox[{{-0.5, -0.3, -0.6}, {-0.32860421775069915`, \
-0.19716253065041947`, -0.6069239240986833}}], 
    Line3DBox[{{-0.3481834954740585, -0.24222982239783683`, \
-0.6055391392789466}, {-0.32860421775069915`, -0.19716253065041947`, \
-0.6069239240986833}, {-0.37758325292706, -0.19323022664283432`, \
-0.6055391392789466}}], 
    Line3DBox[{{-0.3637315479052438, -0.2182389287431463, \
-0.6340934410296625}, {-0.32860421775069915`, -0.19716253065041947`, \
-0.6069239240986833}, {-0.36203520049587473`, -0.21722112029752486`, \
-0.5769848375282308}}], 
    Line3DBox[{{-0.3481834954740585, -0.24222982239783683`, \
-0.6055391392789466}, {-0.3637315479052438, -0.2182389287431463, \
-0.6340934410296625}, {-0.37758325292706, -0.19323022664283432`, \
-0.6055391392789466}, {-0.36203520049587473`, -0.21722112029752486`, \
-0.5769848375282308}, {-0.3481834954740585, -0.24222982239783683`, \
-0.6055391392789466}}]}, 
   {Hue[0.04227538572132303], 
    Line3DBox[{{-0.5, -0.3, -0.19999999999999996`}, {-0.406356104896064, \
-0.24381366293763837`, -0.3675527273346444}}], 
    Line3DBox[{{-0.4103850051903504, -0.27955072822761196`, \
-0.3340421818677155}, {-0.406356104896064, -0.24381366293763837`, \
-0.3675527273346444}, {-0.4397847626433519, -0.23055113247260942`, \
-0.3340421818677155}}], 
    Line3DBox[{{-0.4456099236844655, -0.26736595421067927`, \
-0.3496431260847724}, {-0.406356104896064, -0.24381366293763837`, \
-0.3675527273346444}, {-0.40455984414923685`, -0.24273590648954205`, \
-0.3184412376506586}}], 
    Line3DBox[{{-0.4103850051903504, -0.27955072822761196`, \
-0.3340421818677155}, {-0.4456099236844655, -0.26736595421067927`, \
-0.3496431260847724}, {-0.4397847626433519, -0.23055113247260942`, \
-0.3340421818677155}, {-0.40455984414923685`, -0.24273590648954205`, \
-0.3184412376506586}, {-0.4103850051903504, -0.27955072822761196`, \
-0.3340421818677155}}]}, 
   {Hue[0.04227538572132303], 
    Line3DBox[{{-0.5, -0.3, 
     0.20000000000000018`}, {-0.5936438951039361, -0.35618633706236164`, 
     0.03244727266535577}}], 
    Line3DBox[{{-0.5896149948096497, -0.320449271772388, 
     0.06595781813228466}, {-0.5936438951039361, -0.35618633706236164`, 
     0.03244727266535577}, {-0.5602152373566481, -0.3694488675273906, 
     0.06595781813228466}}], 
    Line3DBox[{{-0.5543900763155346, -0.3326340457893207, 
     0.05035687391522777}, {-0.5936438951039361, -0.35618633706236164`, 
     0.03244727266535577}, {-0.5954401558507633, -0.3572640935104579, 
     0.08155876234934153}}], 
    Line3DBox[{{-0.5896149948096497, -0.320449271772388, 
     0.06595781813228466}, {-0.5543900763155346, -0.3326340457893207, 
     0.05035687391522777}, {-0.5602152373566481, -0.3694488675273906, 
     0.06595781813228466}, {-0.5954401558507633, -0.3572640935104579, 
     0.08155876234934153}, {-0.5896149948096497, -0.320449271772388, 
     0.06595781813228466}}]}, 
   {Hue[0.04669664108274198], 
    Line3DBox[{{-0.5, -0.3, 
     0.6000000000000001}, {-0.6713957822493009, -0.40283746934958053`, 
     0.5930760759013167}}], 
    Line3DBox[{{-0.6518165045259415, -0.3577701776021631, 
     0.5944608607210534}, {-0.6713957822493009, -0.40283746934958053`, 
     0.5930760759013167}, {-0.6224167470729399, -0.4067697733571657, 
     0.5944608607210534}}], 
    Line3DBox[{{-0.6362684520947562, -0.3817610712568537, 
     0.5659065589703376}, {-0.6713957822493009, -0.40283746934958053`, 
     0.5930760759013167}, {-0.6379647995041252, -0.3827788797024751, 
     0.6230151624717692}}], 
    Line3DBox[{{-0.6518165045259415, -0.3577701776021631, 
     0.5944608607210534}, {-0.6362684520947562, -0.3817610712568537, 
     0.5659065589703376}, {-0.6224167470729399, -0.4067697733571657, 
     0.5944608607210534}, {-0.6379647995041252, -0.3827788797024751, 
     0.6230151624717692}, {-0.6518165045259415, -0.3577701776021631, 
     0.5944608607210534}}]}, 
   {Hue[0.0105235006738125], 
    Line3DBox[{{-0.5, -0.3, 1.}, {-0.6439045269045829, -0.38634271614274973`, 
     1.1087953239135797`}}], 
    Line3DBox[{{-0.6298235002501671, -0.34457437503669847`, 
     1.0870362591308638`}, {-0.6439045269045829, -0.38634271614274973`, 
     1.1087953239135797`}, {-0.6004237427971655, -0.39357397079170103`, 
     1.0870362591308638`}}], 
    Line3DBox[{{-0.6284509387531662, -0.3770705632518997, 
     1.0630619627356896`}, {-0.6439045269045829, -0.38634271614274973`, 
     1.1087953239135797`}, {-0.6017963042941664, -0.3610777825764998, 
     1.111010555526038}}], 
    Line3DBox[{{-0.6298235002501671, -0.34457437503669847`, 
     1.0870362591308638`}, {-0.6284509387531662, -0.3770705632518997, 
     1.0630619627356896`}, {-0.6004237427971655, -0.39357397079170103`, 
     1.0870362591308638`}, {-0.6017963042941664, -0.3610777825764998, 
     1.111010555526038}, {-0.6298235002501671, -0.34457437503669847`, 
     1.0870362591308638`}}]}, 
   {Hue[0.018348344745228156`], 
    Line3DBox[{{-0.5, -0.09999999999999998, -1.}, {-0.345575591724114, \
-0.06911511834482278, -0.8767148580980328}}], 
    Line3DBox[{{-0.37085715523248597`, -0.10330868540988451`, \
-0.9013718864784263}, {-0.345575591724114, -0.06911511834482278, \
-0.8767148580980328}, {-0.3820637915260965, -0.04727550394183193, \
-0.9013718864784263}}], 
    Line3DBox[{{-0.3591903265580224, -0.07183806531160446, \
-0.9238694027976766}, {-0.345575591724114, -0.06911511834482278, \
-0.8767148580980328}, {-0.39373062020056004`, -0.07874612404011198, \
-0.8788743701591759}}], 
    Line3DBox[{{-0.37085715523248597`, -0.10330868540988451`, \
-0.9013718864784263}, {-0.3591903265580224, -0.07183806531160446, \
-0.9238694027976766}, {-0.3820637915260965, -0.04727550394183193, \
-0.9013718864784263}, {-0.39373062020056004`, -0.07874612404011198, \
-0.8788743701591759}, {-0.37085715523248597`, -0.10330868540988451`, \
-0.9013718864784263}}]}, 
   {Hue[0.07297073613942952], 
    Line3DBox[{{-0.5, -0.09999999999999998, -0.6}, {-0.30396373530802134`, \
-0.06079274706160426, -0.594292615078588}}], 
    Line3DBox[{{-0.3375676700996118, -0.0966507883833097, \
-0.5954340920628703}, {-0.30396373530802134`, -0.06079274706160426, \
-0.594292615078588}, {-0.3487743063932223, -0.0406176069152571, \
-0.5954340920628703}}], 
    Line3DBox[{{-0.3423714809088933, -0.06847429618177865, \
-0.6239938846067629}, {-0.30396373530802134`, -0.06079274706160426, \
-0.594292615078588}, {-0.3439704955839408, -0.06879409911678815, \
-0.5668742995189778}}], 
    Line3DBox[{{-0.3375676700996118, -0.0966507883833097, \
-0.5954340920628703}, {-0.3423714809088933, -0.06847429618177865, \
-0.6239938846067629}, {-0.3487743063932223, -0.0406176069152571, \
-0.5954340920628703}, {-0.3439704955839408, -0.06879409911678815, \
-0.5668742995189778}, {-0.3375676700996118, -0.0966507883833097, \
-0.5954340920628703}}]}, 
   {Hue[0.06298839647993372], 
    Line3DBox[{{-0.5, -0.09999999999999998, -0.19999999999999996`}, \
{-0.3915220472139817, -0.07830440944279632, -0.36661883179799504`}}], 
    Line3DBox[{{-0.4076143196243801, -0.11066011828826335`, \
-0.33329506543839604`}, {-0.3915220472139817, -0.07830440944279632, \
-0.36661883179799504`}, {-0.4188209559179906, -0.05462693682021076, \
-0.33329506543839604`}}], 
    Line3DBox[{{-0.43655809586651534`, -0.08731161917330305, \
-0.34909881395412473`}, {-0.3915220472139817, -0.07830440944279632, \
-0.36661883179799504`}, {-0.3898771796758554, -0.07797543593517106, \
-0.31749131692266735`}}], 
    Line3DBox[{{-0.4076143196243801, -0.11066011828826335`, \
-0.33329506543839604`}, {-0.43655809586651534`, -0.08731161917330305, \
-0.34909881395412473`}, {-0.4188209559179906, -0.05462693682021076, \
-0.33329506543839604`}, {-0.3898771796758554, -0.07797543593517106, \
-0.31749131692266735`}, {-0.4076143196243801, -0.11066011828826335`, \
-0.33329506543839604`}}]}, 
   {Hue[0.06298839647993369], 
    Line3DBox[{{-0.5, -0.09999999999999998, 
     0.20000000000000018`}, {-0.6084779527860184, -0.12169559055720364`, 
     0.03338116820200515}}], 
    Line3DBox[{{-0.5923856803756199, -0.08933988171173662, 
     0.06670493456160415}, {-0.6084779527860184, -0.12169559055720364`, 
     0.03338116820200515}, {-0.5811790440820094, -0.1453730631797892, 
     0.06670493456160415}}], 
    Line3DBox[{{-0.5634419041334847, -0.11268838082669692`, 
     0.05090118604587546}, {-0.6084779527860184, -0.12169559055720364`, 
     0.03338116820200515}, {-0.6101228203241446, -0.12202456406482891`, 
     0.08250868307733283}}], 
    Line3DBox[{{-0.5923856803756199, -0.08933988171173662, 
     0.06670493456160415}, {-0.5634419041334847, -0.11268838082669692`, 
     0.05090118604587546}, {-0.5811790440820094, -0.1453730631797892, 
     0.06670493456160415}, {-0.6101228203241446, -0.12202456406482891`, 
     0.08250868307733283}, {-0.5923856803756199, -0.08933988171173662, 
     0.06670493456160415}}]}, 
   {Hue[0.07297073613942952], 
    Line3DBox[{{-0.5, -0.09999999999999998, 
     0.6000000000000001}, {-0.6960362646919787, -0.1392072529383957, 
     0.6057073849214122}}], 
    Line3DBox[{{-0.6624323299003881, -0.10334921161669025`, 
     0.6045659079371297}, {-0.6960362646919787, -0.1392072529383957, 
     0.6057073849214122}, {-0.6512256936067776, -0.15938239308474283`, 
     0.6045659079371297}}], 
    Line3DBox[{{-0.6576285190911066, -0.1315257038182213, 
     0.5760061153932372}, {-0.6960362646919787, -0.1392072529383957, 
     0.6057073849214122}, {-0.6560295044160591, -0.1312059008832118, 
     0.6331257004810222}}], 
    Line3DBox[{{-0.6624323299003881, -0.10334921161669025`, 
     0.6045659079371297}, {-0.6576285190911066, -0.1315257038182213, 
     0.5760061153932372}, {-0.6512256936067776, -0.15938239308474283`, 
     0.6045659079371297}, {-0.6560295044160591, -0.1312059008832118, 
     0.6331257004810222}, {-0.6624323299003881, -0.10334921161669025`, 
     0.6045659079371297}}]}, 
   {Hue[0.018348344745228156`], 
    Line3DBox[{{-0.5, -0.09999999999999998, 
     1.}, {-0.654424408275886, -0.13088488165517717`, 1.1232851419019672`}}], 
    Line3DBox[{{-0.629142844767514, -0.09669131459011544, 
     1.0986281135215736`}, {-0.654424408275886, -0.13088488165517717`, 
     1.1232851419019672`}, {-0.6179362084739035, -0.152724496058168, 
     1.0986281135215736`}}], 
    Line3DBox[{{-0.6408096734419776, -0.1281619346883955, 
     1.0761305972023234`}, {-0.654424408275886, -0.13088488165517717`, 
     1.1232851419019672`}, {-0.60626937979944, -0.12125387595988797`, 
     1.1211256298408239`}}], 
    Line3DBox[{{-0.629142844767514, -0.09669131459011544, 
     1.0986281135215736`}, {-0.6408096734419776, -0.1281619346883955, 
     1.0761305972023234`}, {-0.6179362084739035, -0.152724496058168, 
     1.0986281135215736`}, {-0.60626937979944, -0.12125387595988797`, 
     1.1211256298408239`}, {-0.629142844767514, -0.09669131459011544, 
     1.0986281135215736`}}]}, 
   {Hue[0.018348344745228163`], 
    Line3DBox[{{-0.5, 0.10000000000000009`, -1.}, {-0.345575591724114, 
     0.06911511834482287, -0.8767148580980328}}], 
    Line3DBox[{{-0.3820637915260965, 
     0.04727550394183201, -0.9013718864784263}, {-0.345575591724114, 
     0.06911511834482287, -0.8767148580980328}, {-0.37085715523248597`, 
     0.1033086854098846, -0.9013718864784263}}], 
    Line3DBox[{{-0.35919032655802235`, 
     0.07183806531160453, -0.9238694027976766}, {-0.345575591724114, 
     0.06911511834482287, -0.8767148580980328}, {-0.3937306202005601, 
     0.07874612404011208, -0.8788743701591759}}], 
    Line3DBox[{{-0.3820637915260965, 
     0.04727550394183201, -0.9013718864784263}, {-0.35919032655802235`, 
     0.07183806531160453, -0.9238694027976766}, {-0.37085715523248597`, 
     0.1033086854098846, -0.9013718864784263}, {-0.3937306202005601, 
     0.07874612404011208, -0.8788743701591759}, {-0.3820637915260965, 
     0.04727550394183201, -0.9013718864784263}}]}, 
   {Hue[0.07297073613942952], 
    Line3DBox[{{-0.5, 0.10000000000000009`, -0.6}, {-0.30396373530802134`, 
     0.06079274706160433, -0.594292615078588}}], 
    Line3DBox[{{-0.3487743063932223, 
     0.04061760691525717, -0.5954340920628703}, {-0.30396373530802134`, 
     0.06079274706160433, -0.594292615078588}, {-0.3375676700996118, 
     0.09665078838330976, -0.5954340920628703}}], 
    Line3DBox[{{-0.3423714809088933, 
     0.06847429618177872, -0.6239938846067629}, {-0.30396373530802134`, 
     0.06079274706160433, -0.594292615078588}, {-0.3439704955839408, 
     0.06879409911678822, -0.5668742995189778}}], 
    Line3DBox[{{-0.3487743063932223, 
     0.04061760691525717, -0.5954340920628703}, {-0.3423714809088933, 
     0.06847429618177872, -0.6239938846067629}, {-0.3375676700996118, 
     0.09665078838330976, -0.5954340920628703}, {-0.3439704955839408, 
     0.06879409911678822, -0.5668742995189778}, {-0.3487743063932223, 
     0.04061760691525717, -0.5954340920628703}}]}, 
   {Hue[0.06298839647993372], 
    Line3DBox[{{-0.5, 
     0.10000000000000009`, -0.19999999999999996`}, {-0.3915220472139817, 
     0.07830440944279642, -0.36661883179799504`}}], 
    Line3DBox[{{-0.4188209559179906, 
     0.05462693682021086, -0.33329506543839604`}, {-0.3915220472139817, 
     0.07830440944279642, -0.36661883179799504`}, {-0.4076143196243801, 
     0.11066011828826344`, -0.33329506543839604`}}], 
    Line3DBox[{{-0.43655809586651534`, 
     0.08731161917330314, -0.34909881395412473`}, {-0.3915220472139817, 
     0.07830440944279642, -0.36661883179799504`}, {-0.3898771796758554, 
     0.07797543593517116, -0.31749131692266735`}}], 
    Line3DBox[{{-0.4188209559179906, 
     0.05462693682021086, -0.33329506543839604`}, {-0.43655809586651534`, 
     0.08731161917330314, -0.34909881395412473`}, {-0.4076143196243801, 
     0.11066011828826344`, -0.33329506543839604`}, {-0.3898771796758554, 
     0.07797543593517116, -0.31749131692266735`}, {-0.4188209559179906, 
     0.05462693682021086, -0.33329506543839604`}}]}, 
   {Hue[0.06298839647993369], 
    Line3DBox[{{-0.5, 0.10000000000000009`, 
     0.20000000000000018`}, {-0.6084779527860184, 0.12169559055720378`, 
     0.03338116820200515}}], 
    Line3DBox[{{-0.5811790440820094, 0.14537306317978932`, 
     0.06670493456160415}, {-0.6084779527860184, 0.12169559055720378`, 
     0.03338116820200515}, {-0.5923856803756199, 0.08933988171173675, 
     0.06670493456160415}}], 
    Line3DBox[{{-0.5634419041334847, 0.11268838082669705`, 
     0.05090118604587546}, {-0.6084779527860184, 0.12169559055720378`, 
     0.03338116820200515}, {-0.6101228203241446, 0.12202456406482903`, 
     0.08250868307733283}}], 
    Line3DBox[{{-0.5811790440820094, 0.14537306317978932`, 
     0.06670493456160415}, {-0.5634419041334847, 0.11268838082669705`, 
     0.05090118604587546}, {-0.5923856803756199, 0.08933988171173675, 
     0.06670493456160415}, {-0.6101228203241446, 0.12202456406482903`, 
     0.08250868307733283}, {-0.5811790440820094, 0.14537306317978932`, 
     0.06670493456160415}}]}, 
   {Hue[0.07297073613942952], 
    Line3DBox[{{-0.5, 0.10000000000000009`, 
     0.6000000000000001}, {-0.6960362646919787, 0.13920725293839586`, 
     0.6057073849214122}}], 
    Line3DBox[{{-0.6512256936067776, 0.159382393084743, 
     0.6045659079371297}, {-0.6960362646919787, 0.13920725293839586`, 
     0.6057073849214122}, {-0.6624323299003881, 0.10334921161669042`, 
     0.6045659079371297}}], 
    Line3DBox[{{-0.6576285190911066, 0.13152570381822146`, 
     0.5760061153932372}, {-0.6960362646919787, 0.13920725293839586`, 
     0.6057073849214122}, {-0.6560295044160591, 0.13120590088321196`, 
     0.6331257004810222}}], 
    Line3DBox[{{-0.6512256936067776, 0.159382393084743, 
     0.6045659079371297}, {-0.6576285190911066, 0.13152570381822146`, 
     0.5760061153932372}, {-0.6624323299003881, 0.10334921161669042`, 
     0.6045659079371297}, {-0.6560295044160591, 0.13120590088321196`, 
     0.6331257004810222}, {-0.6512256936067776, 0.159382393084743, 
     0.6045659079371297}}]}, 
   {Hue[0.018348344745228163`], 
    Line3DBox[{{-0.5, 0.10000000000000009`, 1.}, {-0.654424408275886, 
     0.1308848816551773, 1.1232851419019672`}}], 
    Line3DBox[{{-0.6179362084739035, 0.15272449605816815`, 
     1.0986281135215736`}, {-0.654424408275886, 0.1308848816551773, 
     1.1232851419019672`}, {-0.629142844767514, 0.09669131459011558, 
     1.0986281135215736`}}], 
    Line3DBox[{{-0.6408096734419776, 0.12816193468839565`, 
     1.0761305972023234`}, {-0.654424408275886, 0.1308848816551773, 
     1.1232851419019672`}, {-0.60626937979944, 0.1212538759598881, 
     1.1211256298408239`}}], 
    Line3DBox[{{-0.6179362084739035, 0.15272449605816815`, 
     1.0986281135215736`}, {-0.6408096734419776, 0.12816193468839565`, 
     1.0761305972023234`}, {-0.629142844767514, 0.09669131459011558, 
     1.0986281135215736`}, {-0.60626937979944, 0.1212538759598881, 
     1.1211256298408239`}, {-0.6179362084739035, 0.15272449605816815`, 
     1.0986281135215736`}}]}, 
   {Hue[0.010523500673812487`], 
    Line3DBox[{{-0.5, 0.30000000000000004`, -1.}, {-0.35609547309541717`, 
     0.2136572838572503, -0.8912046760864203}}], 
    Line3DBox[{{-0.39957625720283446`, 
     0.206426029208299, -0.9129637408691362}, {-0.35609547309541717`, 
     0.2136572838572503, -0.8912046760864203}, {-0.37017649974983297`, 
     0.2554256249633015, -0.9129637408691362}}], 
    Line3DBox[{{-0.3715490612468338, 
     0.2229294367481003, -0.9369380372643104}, {-0.35609547309541717`, 
     0.2136572838572503, -0.8912046760864203}, {-0.39820369570583364`, 
     0.2389222174235002, -0.8889894444739621}}], 
    Line3DBox[{{-0.39957625720283446`, 
     0.206426029208299, -0.9129637408691362}, {-0.3715490612468338, 
     0.2229294367481003, -0.9369380372643104}, {-0.37017649974983297`, 
     0.2554256249633015, -0.9129637408691362}, {-0.39820369570583364`, 
     0.2389222174235002, -0.8889894444739621}, {-0.39957625720283446`, 
     0.206426029208299, -0.9129637408691362}}]}, 
   {Hue[0.04669664108274198], 
    Line3DBox[{{-0.5, 0.30000000000000004`, -0.6}, {-0.32860421775069915`, 
     0.1971625306504195, -0.6069239240986833}}], 
    Line3DBox[{{-0.37758325292706, 
     0.19323022664283435`, -0.6055391392789466}, {-0.32860421775069915`, 
     0.1971625306504195, -0.6069239240986833}, {-0.3481834954740585, 
     0.24222982239783686`, -0.6055391392789466}}], 
    Line3DBox[{{-0.3637315479052438, 
     0.21823892874314632`, -0.6340934410296625}, {-0.32860421775069915`, 
     0.1971625306504195, -0.6069239240986833}, {-0.36203520049587473`, 
     0.21722112029752488`, -0.5769848375282308}}], 
    Line3DBox[{{-0.37758325292706, 
     0.19323022664283435`, -0.6055391392789466}, {-0.3637315479052438, 
     0.21823892874314632`, -0.6340934410296625}, {-0.3481834954740585, 
     0.24222982239783686`, -0.6055391392789466}, {-0.36203520049587473`, 
     0.21722112029752488`, -0.5769848375282308}, {-0.37758325292706, 
     0.19323022664283435`, -0.6055391392789466}}]}, 
   {Hue[0.042275385721323], 
    Line3DBox[{{-0.5, 
     0.30000000000000004`, -0.19999999999999996`}, {-0.406356104896064, 
     0.2438136629376384, -0.3675527273346445}}], 
    Line3DBox[{{-0.4397847626433519, 
     0.23055113247260947`, -0.3340421818677156}, {-0.406356104896064, 
     0.2438136629376384, -0.3675527273346445}, {-0.4103850051903504, 
     0.279550728227612, -0.3340421818677156}}], 
    Line3DBox[{{-0.44560992368446556`, 
     0.2673659542106793, -0.3496431260847725}, {-0.406356104896064, 
     0.2438136629376384, -0.3675527273346445}, {-0.4045598441492368, 
     0.2427359064895421, -0.31844123765065874`}}], 
    Line3DBox[{{-0.4397847626433519, 
     0.23055113247260947`, -0.3340421818677156}, {-0.44560992368446556`, 
     0.2673659542106793, -0.3496431260847725}, {-0.4103850051903504, 
     0.279550728227612, -0.3340421818677156}, {-0.4045598441492368, 
     0.2427359064895421, -0.31844123765065874`}, {-0.4397847626433519, 
     0.23055113247260947`, -0.3340421818677156}}]}, 
   {Hue[0.042275385721323], 
    Line3DBox[{{-0.5, 0.30000000000000004`, 
     0.20000000000000018`}, {-0.5936438951039361, 0.35618633706236175`, 
     0.03244727266535574}}], 
    Line3DBox[{{-0.5602152373566481, 0.36944886752739065`, 
     0.06595781813228463}, {-0.5936438951039361, 0.35618633706236175`, 
     0.03244727266535574}, {-0.5896149948096497, 0.3204492717723881, 
     0.06595781813228463}}], 
    Line3DBox[{{-0.5543900763155346, 0.33263404578932076`, 
     0.05035687391522775}, {-0.5936438951039361, 0.35618633706236175`, 
     0.03244727266535574}, {-0.5954401558507633, 0.35726409351045796`, 
     0.08155876234934151}}], 
    Line3DBox[{{-0.5602152373566481, 0.36944886752739065`, 
     0.06595781813228463}, {-0.5543900763155346, 0.33263404578932076`, 
     0.05035687391522775}, {-0.5896149948096497, 0.3204492717723881, 
     0.06595781813228463}, {-0.5954401558507633, 0.35726409351045796`, 
     0.08155876234934151}, {-0.5602152373566481, 0.36944886752739065`, 
     0.06595781813228463}}]}, 
   {Hue[0.04669664108274198], 
    Line3DBox[{{-0.5, 0.30000000000000004`, 
     0.6000000000000001}, {-0.6713957822493009, 0.4028374693495806, 
     0.5930760759013167}}], 
    Line3DBox[{{-0.6224167470729399, 0.40676977335716574`, 
     0.5944608607210534}, {-0.6713957822493009, 0.4028374693495806, 
     0.5930760759013167}, {-0.6518165045259415, 0.3577701776021632, 
     0.5944608607210534}}], 
    Line3DBox[{{-0.6362684520947562, 0.38176107125685377`, 
     0.5659065589703376}, {-0.6713957822493009, 0.4028374693495806, 
     0.5930760759013167}, {-0.6379647995041252, 0.38277887970247515`, 
     0.6230151624717692}}], 
    Line3DBox[{{-0.6224167470729399, 0.40676977335716574`, 
     0.5944608607210534}, {-0.6362684520947562, 0.38176107125685377`, 
     0.5659065589703376}, {-0.6518165045259415, 0.3577701776021632, 
     0.5944608607210534}, {-0.6379647995041252, 0.38277887970247515`, 
     0.6230151624717692}, {-0.6224167470729399, 0.40676977335716574`, 
     0.5944608607210534}}]}, 
   {Hue[0.010523500673812487`], 
    Line3DBox[{{-0.5, 0.30000000000000004`, 1.}, {-0.6439045269045829, 
     0.3863427161427498, 1.1087953239135797`}}], 
    Line3DBox[{{-0.6004237427971655, 0.39357397079170114`, 
     1.0870362591308638`}, {-0.6439045269045829, 0.3863427161427498, 
     1.1087953239135797`}, {-0.6298235002501671, 0.3445743750366986, 
     1.0870362591308638`}}], 
    Line3DBox[{{-0.6284509387531662, 0.3770705632518998, 
     1.0630619627356896`}, {-0.6439045269045829, 0.3863427161427498, 
     1.1087953239135797`}, {-0.6017963042941664, 0.3610777825764999, 
     1.111010555526038}}], 
    Line3DBox[{{-0.6004237427971655, 0.39357397079170114`, 
     1.0870362591308638`}, {-0.6284509387531662, 0.3770705632518998, 
     1.0630619627356896`}, {-0.6298235002501671, 0.3445743750366986, 
     1.0870362591308638`}, {-0.6017963042941664, 0.3610777825764999, 
     1.111010555526038}, {-0.6004237427971655, 0.39357397079170114`, 
     1.0870362591308638`}}]}, 
   {Hue[0.], 
    Line3DBox[{{-0.5, 0.5, -1.}, {-0.37212040072700436`, 
     0.37212040072700436`, -0.9145973292012708}}], 
    Line3DBox[{{-0.4178993714726478, 
     0.3774932696905593, -0.9316778633610165}, {-0.37212040072700436`, 
     0.37212040072700436`, -0.9145973292012708}, {-0.3774932696905593, 
     0.4178993714726478, -0.9316778633610165}}], 
    Line3DBox[{{-0.38906934805971444`, 
     0.38906934805971444`, -0.9575134438814032}, {-0.37212040072700436`, 
     0.37212040072700436`, -0.9145973292012708}, {-0.40632329310349263`, 
     0.40632329310349263`, -0.9058422828406298}}], 
    Line3DBox[{{-0.4178993714726478, 
     0.3774932696905593, -0.9316778633610165}, {-0.38906934805971444`, 
     0.38906934805971444`, -0.9575134438814032}, {-0.3774932696905593, 
     0.4178993714726478, -0.9316778633610165}, {-0.40632329310349263`, 
     0.40632329310349263`, -0.9058422828406298}, {-0.4178993714726478, 
     0.3774932696905593, -0.9316778633610165}}]}, 
   {Hue[0.019122112859433913`], 
    Line3DBox[{{-0.5, 0.5, -0.6}, {-0.35982668069125695`, 
     0.35982668069125695`, -0.6265119050228072}}], 
    Line3DBox[{{-0.4080643954440498, 
     0.36765829366196134`, -0.6212095240182458}, {-0.35982668069125695`, 
     0.35982668069125695`, -0.6265119050228072}, {-0.36765829366196134`, 
     0.4080643954440498, -0.6212095240182458}}], 
    Line3DBox[{{-0.3905394513849771, 
     0.3905394513849771, -0.6495288110538571}, {-0.35982668069125695`, 
     0.35982668069125695`, -0.6265119050228072}, {-0.3851832377210341, 
     0.3851832377210341, -0.5928902369826345}}], 
    Line3DBox[{{-0.4080643954440498, 
     0.36765829366196134`, -0.6212095240182458}, {-0.3905394513849771, 
     0.3905394513849771, -0.6495288110538571}, {-0.36765829366196134`, 
     0.4080643954440498, -0.6212095240182458}, {-0.3851832377210341, 
     0.3851832377210341, -0.5928902369826345}, {-0.4080643954440498, 
     0.36765829366196134`, -0.6212095240182458}}]}, 
   {Hue[0.01820279655626086], 
    Line3DBox[{{-0.5, 0.5, -0.19999999999999996`}, {-0.42602382239704284`, 
     0.42602382239704284`, -0.3704554202555949}}], 
    Line3DBox[{{-0.4610221088086785, 
     0.42061600702659, -0.3363643362044759}, {-0.42602382239704284`, 
     0.42602382239704284`, -0.3704554202555949}, {-0.42061600702659, 
     0.4610221088086785, -0.3363643362044759}}], 
    Line3DBox[{{-0.45803765556802484`, 
     0.45803765556802484`, -0.3513097810128506}, {-0.42602382239704284`, 
     0.42602382239704284`, -0.3704554202555949}, {-0.4236004602672437, 
     0.4236004602672437, -0.32141889139610125`}}], 
    Line3DBox[{{-0.4610221088086785, 
     0.42061600702659, -0.3363643362044759}, {-0.45803765556802484`, 
     0.45803765556802484`, -0.3513097810128506}, {-0.42061600702659, 
     0.4610221088086785, -0.3363643362044759}, {-0.4236004602672437, 
     0.4236004602672437, -0.32141889139610125`}, {-0.4610221088086785, 
     0.42061600702659, -0.3363643362044759}}]}, 
   {Hue[0.01820279655626088], 
    Line3DBox[{{-0.5, 0.5, 0.20000000000000018`}, {-0.5739761776029573, 
     0.5739761776029573, 0.029544579744405303`}}], 
    Line3DBox[{{-0.5389778911913216, 0.57938399297341, 
     0.06363566379552427}, {-0.5739761776029573, 0.5739761776029573, 
     0.029544579744405303`}, {-0.57938399297341, 0.5389778911913216, 
     0.06363566379552427}}], 
    Line3DBox[{{-0.5419623444319752, 0.5419623444319752, 
     0.048690218987149564`}, {-0.5739761776029573, 0.5739761776029573, 
     0.029544579744405303`}, {-0.5763995397327564, 0.5763995397327564, 
     0.07858110860389897}}], 
    Line3DBox[{{-0.5389778911913216, 0.57938399297341, 
     0.06363566379552427}, {-0.5419623444319752, 0.5419623444319752, 
     0.048690218987149564`}, {-0.57938399297341, 0.5389778911913216, 
     0.06363566379552427}, {-0.5763995397327564, 0.5763995397327564, 
     0.07858110860389897}, {-0.5389778911913216, 0.57938399297341, 
     0.06363566379552427}}]}, 
   {Hue[0.019122112859433913`], 
    Line3DBox[{{-0.5, 0.5, 0.6000000000000001}, {-0.6401733193087431, 
     0.6401733193087431, 0.5734880949771929}}], 
    Line3DBox[{{-0.5919356045559502, 0.6323417063380387, 
     0.5787904759817544}, {-0.6401733193087431, 0.6401733193087431, 
     0.5734880949771929}, {-0.6323417063380387, 0.5919356045559502, 
     0.5787904759817544}}], 
    Line3DBox[{{-0.6094605486150229, 0.6094605486150229, 
     0.5504711889461431}, {-0.6401733193087431, 0.6401733193087431, 
     0.5734880949771929}, {-0.614816762278966, 0.614816762278966, 
     0.6071097630173656}}], 
    Line3DBox[{{-0.5919356045559502, 0.6323417063380387, 
     0.5787904759817544}, {-0.6094605486150229, 0.6094605486150229, 
     0.5504711889461431}, {-0.6323417063380387, 0.5919356045559502, 
     0.5787904759817544}, {-0.614816762278966, 0.614816762278966, 
     0.6071097630173656}, {-0.5919356045559502, 0.6323417063380387, 
     0.5787904759817544}}]}, 
   {Hue[0.], 
    Line3DBox[{{-0.5, 0.5, 1.}, {-0.6278795992729956, 0.6278795992729956, 
     1.0854026707987292`}}], 
    Line3DBox[{{-0.5821006285273522, 0.6225067303094407, 
     1.0683221366389835`}, {-0.6278795992729956, 0.6278795992729956, 
     1.0854026707987292`}, {-0.6225067303094407, 0.5821006285273522, 
     1.0683221366389835`}}], 
    Line3DBox[{{-0.6109306519402856, 0.6109306519402856, 
     1.0424865561185968`}, {-0.6278795992729956, 0.6278795992729956, 
     1.0854026707987292`}, {-0.5936767068965073, 0.5936767068965073, 
     1.0941577171593702`}}], 
    Line3DBox[{{-0.5821006285273522, 0.6225067303094407, 
     1.0683221366389835`}, {-0.6109306519402856, 0.6109306519402856, 
     1.0424865561185968`}, {-0.6225067303094407, 0.5821006285273522, 
     1.0683221366389835`}, {-0.5936767068965073, 0.5936767068965073, 
     1.0941577171593702`}, {-0.5821006285273522, 0.6225067303094407, 
     1.0683221366389835`}}]}, 
   {Hue[0.0105235006738125], 
    Line3DBox[{{-0.3, -0.5, -1.}, {-0.21365728385725027`, \
-0.3560954730954171, -0.8912046760864202}}], 
    Line3DBox[{{-0.20642602920829897`, -0.39957625720283446`, \
-0.9129637408691362}, {-0.21365728385725027`, -0.3560954730954171, \
-0.8912046760864202}, {-0.2554256249633015, -0.37017649974983297`, \
-0.9129637408691362}}], 
    Line3DBox[{{-0.22292943674810028`, -0.3715490612468338, \
-0.9369380372643104}, {-0.21365728385725027`, -0.3560954730954171, \
-0.8912046760864202}, {-0.23892221742350017`, -0.39820369570583364`, \
-0.8889894444739621}}], 
    Line3DBox[{{-0.20642602920829897`, -0.39957625720283446`, \
-0.9129637408691362}, {-0.22292943674810028`, -0.3715490612468338, \
-0.9369380372643104}, {-0.2554256249633015, -0.37017649974983297`, \
-0.9129637408691362}, {-0.23892221742350017`, -0.39820369570583364`, \
-0.8889894444739621}, {-0.20642602920829897`, -0.39957625720283446`, \
-0.9129637408691362}}]}, 
   {Hue[0.04669664108274198], 
    Line3DBox[{{-0.3, -0.5, -0.6}, {-0.19716253065041947`, \
-0.32860421775069915`, -0.6069239240986833}}], 
    Line3DBox[{{-0.19323022664283432`, -0.37758325292706, \
-0.6055391392789466}, {-0.19716253065041947`, -0.32860421775069915`, \
-0.6069239240986833}, {-0.24222982239783683`, -0.3481834954740585, \
-0.6055391392789466}}], 
    Line3DBox[{{-0.2182389287431463, -0.3637315479052438, \
-0.6340934410296625}, {-0.19716253065041947`, -0.32860421775069915`, \
-0.6069239240986833}, {-0.21722112029752486`, -0.36203520049587473`, \
-0.5769848375282308}}], 
    Line3DBox[{{-0.19323022664283432`, -0.37758325292706, \
-0.6055391392789466}, {-0.2182389287431463, -0.3637315479052438, \
-0.6340934410296625}, {-0.24222982239783683`, -0.3481834954740585, \
-0.6055391392789466}, {-0.21722112029752486`, -0.36203520049587473`, \
-0.5769848375282308}, {-0.19323022664283432`, -0.37758325292706, \
-0.6055391392789466}}]}, 
   {Hue[0.04227538572132303], 
    Line3DBox[{{-0.3, -0.5, -0.19999999999999996`}, {-0.24381366293763837`, \
-0.406356104896064, -0.3675527273346444}}], 
    Line3DBox[{{-0.23055113247260942`, -0.4397847626433519, \
-0.3340421818677155}, {-0.24381366293763837`, -0.406356104896064, \
-0.3675527273346444}, {-0.27955072822761196`, -0.4103850051903504, \
-0.3340421818677155}}], 
    Line3DBox[{{-0.26736595421067927`, -0.4456099236844655, \
-0.3496431260847724}, {-0.24381366293763837`, -0.406356104896064, \
-0.3675527273346444}, {-0.24273590648954205`, -0.40455984414923685`, \
-0.3184412376506586}}], 
    Line3DBox[{{-0.23055113247260942`, -0.4397847626433519, \
-0.3340421818677155}, {-0.26736595421067927`, -0.4456099236844655, \
-0.3496431260847724}, {-0.27955072822761196`, -0.4103850051903504, \
-0.3340421818677155}, {-0.24273590648954205`, -0.40455984414923685`, \
-0.3184412376506586}, {-0.23055113247260942`, -0.4397847626433519, \
-0.3340421818677155}}]}, 
   {Hue[0.04227538572132303], 
    Line3DBox[{{-0.3, -0.5, 
     0.20000000000000018`}, {-0.35618633706236164`, -0.5936438951039361, 
     0.03244727266535577}}], 
    Line3DBox[{{-0.3694488675273906, -0.5602152373566481, 
     0.06595781813228466}, {-0.35618633706236164`, -0.5936438951039361, 
     0.03244727266535577}, {-0.320449271772388, -0.5896149948096497, 
     0.06595781813228466}}], 
    Line3DBox[{{-0.3326340457893207, -0.5543900763155346, 
     0.05035687391522777}, {-0.35618633706236164`, -0.5936438951039361, 
     0.03244727266535577}, {-0.3572640935104579, -0.5954401558507633, 
     0.08155876234934153}}], 
    Line3DBox[{{-0.3694488675273906, -0.5602152373566481, 
     0.06595781813228466}, {-0.3326340457893207, -0.5543900763155346, 
     0.05035687391522777}, {-0.320449271772388, -0.5896149948096497, 
     0.06595781813228466}, {-0.3572640935104579, -0.5954401558507633, 
     0.08155876234934153}, {-0.3694488675273906, -0.5602152373566481, 
     0.06595781813228466}}]}, 
   {Hue[0.04669664108274198], 
    Line3DBox[{{-0.3, -0.5, 
     0.6000000000000001}, {-0.40283746934958053`, -0.6713957822493009, 
     0.5930760759013167}}], 
    Line3DBox[{{-0.4067697733571657, -0.6224167470729399, 
     0.5944608607210534}, {-0.40283746934958053`, -0.6713957822493009, 
     0.5930760759013167}, {-0.3577701776021631, -0.6518165045259415, 
     0.5944608607210534}}], 
    Line3DBox[{{-0.3817610712568537, -0.6362684520947562, 
     0.5659065589703376}, {-0.40283746934958053`, -0.6713957822493009, 
     0.5930760759013167}, {-0.3827788797024751, -0.6379647995041252, 
     0.6230151624717692}}], 
    Line3DBox[{{-0.4067697733571657, -0.6224167470729399, 
     0.5944608607210534}, {-0.3817610712568537, -0.6362684520947562, 
     0.5659065589703376}, {-0.3577701776021631, -0.6518165045259415, 
     0.5944608607210534}, {-0.3827788797024751, -0.6379647995041252, 
     0.6230151624717692}, {-0.4067697733571657, -0.6224167470729399, 
     0.5944608607210534}}]}, 
   {Hue[0.0105235006738125], 
    Line3DBox[{{-0.3, -0.5, 1.}, {-0.38634271614274973`, -0.6439045269045829, 
     1.1087953239135797`}}], 
    Line3DBox[{{-0.39357397079170103`, -0.6004237427971655, 
     1.0870362591308638`}, {-0.38634271614274973`, -0.6439045269045829, 
     1.1087953239135797`}, {-0.34457437503669847`, -0.6298235002501671, 
     1.0870362591308638`}}], 
    Line3DBox[{{-0.3770705632518997, -0.6284509387531662, 
     1.0630619627356896`}, {-0.38634271614274973`, -0.6439045269045829, 
     1.1087953239135797`}, {-0.3610777825764998, -0.6017963042941664, 
     1.111010555526038}}], 
    Line3DBox[{{-0.39357397079170103`, -0.6004237427971655, 
     1.0870362591308638`}, {-0.3770705632518997, -0.6284509387531662, 
     1.0630619627356896`}, {-0.34457437503669847`, -0.6298235002501671, 
     1.0870362591308638`}, {-0.3610777825764998, -0.6017963042941664, 
     1.111010555526038}, {-0.39357397079170103`, -0.6004237427971655, 
     1.0870362591308638`}}]}, 
   {Hue[0.029165054421957586`], 
    Line3DBox[{{-0.3, -0.3, -1.}, {-0.19944594484210265`, \
-0.19944594484210265`, -0.859366561648358}}], 
    Line3DBox[{{-0.1993537049826379, -0.23975980676472633`, \
-0.8874932493186865}, {-0.19944594484210265`, -0.19944594484210265`, \
-0.859366561648358}, {-0.23975980676472633`, -0.1993537049826379, \
-0.8874932493186865}}], 
    Line3DBox[{{-0.20535063331367837`, -0.20535063331367837`, \
-0.9078082362552451}, {-0.19944594484210265`, -0.19944594484210265`, \
-0.859366561648358}, {-0.23376287843368587`, -0.23376287843368587`, \
-0.8671782623821278}}], 
    Line3DBox[{{-0.1993537049826379, -0.23975980676472633`, \
-0.8874932493186865}, {-0.20535063331367837`, -0.20535063331367837`, \
-0.9078082362552451}, {-0.23975980676472633`, -0.1993537049826379, \
-0.8874932493186865}, {-0.23376287843368587`, -0.23376287843368587`, \
-0.8671782623821278}, {-0.1993537049826379, -0.23975980676472633`, \
-0.8874932493186865}}]}, 
   {Hue[0.12157940754625592`], 
    Line3DBox[{{-0.3, -0.3, -0.6}, {-0.15943031174189803`, \
-0.15943031174189803`, -0.5780836707900232}}], 
    Line3DBox[{{-0.16734119850247423`, -0.20774730028456265`, \
-0.5824669366320185}, {-0.15943031174189803`, -0.15943031174189803`, \
-0.5780836707900232}, {-0.20774730028456265`, -0.16734119850247423`, \
-0.5824669366320185}}], 
    Line3DBox[{{-0.18533036582164825`, -0.18533036582164825`, \
-0.6108663022881851}, {-0.15943031174189803`, -0.15943031174189803`, \
-0.5780836707900232}, {-0.18975813296538863`, -0.18975813296538863`, \
-0.554067570975852}}], 
    Line3DBox[{{-0.16734119850247423`, -0.20774730028456265`, \
-0.5824669366320185}, {-0.18533036582164825`, -0.18533036582164825`, \
-0.6108663022881851}, {-0.20774730028456265`, -0.16734119850247423`, \
-0.5824669366320185}, {-0.18975813296538863`, -0.18975813296538863`, \
-0.554067570975852}, {-0.16734119850247423`, -0.20774730028456265`, \
-0.5824669366320185}}]}, 
   {Hue[0.09626927484305366], 
    Line3DBox[{{-0.3, -0.3, -0.19999999999999996`}, {-0.22217805085575493`, \
-0.22217805085575493`, -0.3669954743781431}}], 
    Line3DBox[{{-0.21753938979355972`, -0.25794549157564817`, \
-0.33359637950251453`}, {-0.22217805085575493`, -0.22217805085575493`, \
-0.3669954743781431}, {-0.25794549157564817`, -0.21753938979355972`, \
-0.33359637950251453`}}], 
    Line3DBox[{{-0.2546115310217824, -0.2546115310217824, \
-0.3493187874925289}, {-0.22217805085575493`, -0.22217805085575493`, \
-0.3669954743781431}, {-0.22087335034742545`, -0.22087335034742545`, \
-0.31787397151250013`}}], 
    Line3DBox[{{-0.21753938979355972`, -0.25794549157564817`, \
-0.33359637950251453`}, {-0.2546115310217824, -0.2546115310217824, \
-0.3493187874925289}, {-0.25794549157564817`, -0.21753938979355972`, \
-0.33359637950251453`}, {-0.22087335034742545`, -0.22087335034742545`, \
-0.31787397151250013`}, {-0.21753938979355972`, -0.25794549157564817`, \
-0.33359637950251453`}}]}, 
   {Hue[0.09626927484305366], 
    Line3DBox[{{-0.3, -0.3, 
     0.20000000000000018`}, {-0.37782194914424516`, -0.37782194914424516`, 
     0.03300452562185707}}], 
    Line3DBox[{{-0.3824606102064404, -0.3420545084243519, 
     0.06640362049748569}, {-0.37782194914424516`, -0.37782194914424516`, 
     0.03300452562185707}, {-0.3420545084243519, -0.3824606102064404, 
     0.06640362049748569}}], 
    Line3DBox[{{-0.3453884689782177, -0.3453884689782177, 
     0.05068121250747129}, {-0.37782194914424516`, -0.37782194914424516`, 
     0.03300452562185707}, {-0.37912664965257464`, -0.37912664965257464`, 
     0.08212602848750009}}], 
    Line3DBox[{{-0.3824606102064404, -0.3420545084243519, 
     0.06640362049748569}, {-0.3453884689782177, -0.3453884689782177, 
     0.05068121250747129}, {-0.3420545084243519, -0.3824606102064404, 
     0.06640362049748569}, {-0.37912664965257464`, -0.37912664965257464`, 
     0.08212602848750009}, {-0.3824606102064404, -0.3420545084243519, 
     0.06640362049748569}}]}, 
   {Hue[0.12157940754625592`], 
    Line3DBox[{{-0.3, -0.3, 
     0.6000000000000001}, {-0.44056968825810194`, -0.44056968825810194`, 
     0.6219163292099769}}], 
    Line3DBox[{{-0.4326588014975258, -0.3922526997154373, 
     0.6175330633679815}, {-0.44056968825810194`, -0.44056968825810194`, 
     0.6219163292099769}, {-0.3922526997154373, -0.4326588014975258, 
     0.6175330633679815}}], 
    Line3DBox[{{-0.41466963417835173`, -0.41466963417835173`, 
     0.589133697711815}, {-0.44056968825810194`, -0.44056968825810194`, 
     0.6219163292099769}, {-0.41024186703461135`, -0.41024186703461135`, 
     0.645932429024148}}], 
    Line3DBox[{{-0.4326588014975258, -0.3922526997154373, 
     0.6175330633679815}, {-0.41466963417835173`, -0.41466963417835173`, 
     0.589133697711815}, {-0.3922526997154373, -0.4326588014975258, 
     0.6175330633679815}, {-0.41024186703461135`, -0.41024186703461135`, 
     0.645932429024148}, {-0.4326588014975258, -0.3922526997154373, 
     0.6175330633679815}}]}, 
   {Hue[0.029165054421957586`], 
    Line3DBox[{{-0.3, -0.3, 1.}, {-0.4005540551578973, -0.4005540551578973, 
     1.1406334383516419`}}], 
    Line3DBox[{{-0.4006462950173621, -0.3602401932352736, 
     1.1125067506813135`}, {-0.4005540551578973, -0.4005540551578973, 
     1.1406334383516419`}, {-0.3602401932352736, -0.4006462950173621, 
     1.1125067506813135`}}], 
    Line3DBox[{{-0.3946493666863216, -0.3946493666863216, 
     1.092191763744755}, {-0.4005540551578973, -0.4005540551578973, 
     1.1406334383516419`}, {-0.3662371215663141, -0.3662371215663141, 
     1.1328217376178722`}}], 
    Line3DBox[{{-0.4006462950173621, -0.3602401932352736, 
     1.1125067506813135`}, {-0.3946493666863216, -0.3946493666863216, 
     1.092191763744755}, {-0.3602401932352736, -0.4006462950173621, 
     1.1125067506813135`}, {-0.3662371215663141, -0.3662371215663141, 
     1.1328217376178722`}, {-0.4006462950173621, -0.3602401932352736, 
     1.1125067506813135`}}]}, 
   {Hue[0.04504076328439116], 
    Line3DBox[{{-0.3, -0.09999999999999998, -1.}, {-0.1891046771779086, \
-0.06303489239263618, -0.837716888753758}}], 
    Line3DBox[{{-0.20224866271327438`, -0.09753315100126649, \
-0.8701735110030064}, {-0.1891046771779086, -0.06303489239263618, \
-0.837716888753758}, {-0.2203188207713794, -0.043322676826951415`, \
-0.8701735110030064}}], 
    Line3DBox[{{-0.18929013071447215`, -0.06309671023815737, \
-0.8868726444305045}, {-0.1891046771779086, -0.06303489239263618, \
-0.837716888753758}, {-0.23327735277018163`, -0.07775911759006053, \
-0.8534743775755084}}], 
    Line3DBox[{{-0.20224866271327438`, -0.09753315100126649, \
-0.8701735110030064}, {-0.18929013071447215`, -0.06309671023815737, \
-0.8868726444305045}, {-0.2203188207713794, -0.043322676826951415`, \
-0.8701735110030064}, {-0.23327735277018163`, -0.07775911759006053, \
-0.8534743775755084}, {-0.20224866271327438`, -0.09753315100126649, \
-0.8701735110030064}}]}, 
   {Hue[0.2411955953147546], 
    Line3DBox[{{-0.3, -0.09999999999999998, -0.6}, {-0.11539260623086373`, \
-0.038464202076954564`, -0.5538106533956022}}], 
    Line3DBox[{{-0.14327900595563847`, -0.07787659874872119, \
-0.5630485227164818}, {-0.11539260623086373`, -0.038464202076954564`, \
-0.5538106533956022}, {-0.1613491640137435, -0.023666124574406106`, \
-0.5630485227164818}}], 
    Line3DBox[{{-0.1460542190316255, -0.04868473967720848, \
-0.5908475625840078}, {-0.11539260623086373`, -0.038464202076954564`, \
-0.5538106533956022}, {-0.15857395093775647`, -0.05285798364591881, \
-0.5352494828489557}}], 
    Line3DBox[{{-0.14327900595563847`, -0.07787659874872119, \
-0.5630485227164818}, {-0.1460542190316255, -0.04868473967720848, \
-0.5908475625840078}, {-0.1613491640137435, -0.023666124574406106`, \
-0.5630485227164818}, {-0.15857395093775647`, -0.05285798364591881, \
-0.5352494828489557}, {-0.14327900595563847`, -0.07787659874872119, \
-0.5630485227164818}}]}, 
   {Hue[0.157565910853119], 
    Line3DBox[{{-0.3, -0.09999999999999998, -0.19999999999999996`}, \
{-0.20191182410816017`, -0.0673039413693867, -0.3712006936324587}}], 
    Line3DBox[{{-0.2124943802574756, -0.10094839018266691`, \
-0.336960554905967}, {-0.20191182410816017`, -0.0673039413693867, \
-0.3712006936324587}, {-0.23056453831558063`, -0.04673791600835181, \
-0.336960554905967}}], 
    Line3DBox[{{-0.2447316362384962, -0.08157721207949872, \
-0.35173112858927325`}, {-0.20191182410816017`, -0.0673039413693867, \
-0.3712006936324587}, {-0.19832728233456004`, -0.06610909411152, \
-0.32218998122266074`}}], 
    Line3DBox[{{-0.2124943802574756, -0.10094839018266691`, \
-0.336960554905967}, {-0.2447316362384962, -0.08157721207949872, \
-0.35173112858927325`}, {-0.23056453831558063`, -0.04673791600835181, \
-0.336960554905967}, {-0.19832728233456004`, -0.06610909411152, \
-0.32218998122266074`}, {-0.2124943802574756, -0.10094839018266691`, \
-0.336960554905967}}]}, 
   {Hue[0.15756591085311902`], 
    Line3DBox[{{-0.3, -0.09999999999999998, 
     0.20000000000000018`}, {-0.3980881758918399, -0.1326960586306133, 
     0.028799306367541494`}}], 
    Line3DBox[{{-0.38750561974252445`, -0.0990516098173331, 
     0.06303944509403323}, {-0.3980881758918399, -0.1326960586306133, 
     0.028799306367541494`}, {-0.3694354616844195, -0.15326208399164817`, 
     0.06303944509403323}}], 
    Line3DBox[{{-0.3552683637615039, -0.11842278792050129`, 
     0.048268871410726936`}, {-0.3980881758918399, -0.1326960586306133, 
     0.028799306367541494`}, {-0.40167271766544005`, -0.13389090588848, 
     0.0778100187773395}}], 
    Line3DBox[{{-0.38750561974252445`, -0.0990516098173331, 
     0.06303944509403323}, {-0.3552683637615039, -0.11842278792050129`, 
     0.048268871410726936`}, {-0.3694354616844195, -0.15326208399164817`, 
     0.06303944509403323}, {-0.40167271766544005`, -0.13389090588848, 
     0.0778100187773395}, {-0.38750561974252445`, -0.0990516098173331, 
     0.06303944509403323}}]}, 
   {Hue[0.24119559531475454`], 
    Line3DBox[{{-0.3, -0.09999999999999998, 
     0.6000000000000001}, {-0.4846073937691362, -0.16153579792304537`, 
     0.646189346604398}}], 
    Line3DBox[{{-0.4567209940443615, -0.12212340125127877`, 
     0.6369514772835184}, {-0.4846073937691362, -0.16153579792304537`, 
     0.646189346604398}, {-0.4386508359862565, -0.17633387542559384`, 
     0.6369514772835184}}], 
    Line3DBox[{{-0.45394578096837446`, -0.15131526032279147`, 
     0.6091524374159923}, {-0.4846073937691362, -0.16153579792304537`, 
     0.646189346604398}, {-0.4414260490622435, -0.14714201635408114`, 
     0.6647505171510445}}], 
    Line3DBox[{{-0.4567209940443615, -0.12212340125127877`, 
     0.6369514772835184}, {-0.45394578096837446`, -0.15131526032279147`, 
     0.6091524374159923}, {-0.4386508359862565, -0.17633387542559384`, 
     0.6369514772835184}, {-0.4414260490622435, -0.14714201635408114`, 
     0.6647505171510445}, {-0.4567209940443615, -0.12212340125127877`, 
     0.6369514772835184}}]}, 
   {Hue[0.04504076328439116], 
    Line3DBox[{{-0.3, -0.09999999999999998, 
     1.}, {-0.4108953228220914, -0.13696510760736377`, 1.162283111246242}}], 
    Line3DBox[{{-0.39775133728672557`, -0.10246684899873348`, 
     1.1298264889969936`}, {-0.4108953228220914, -0.13696510760736377`, 
     1.162283111246242}, {-0.37968117922862055`, -0.15667732317304855`, 
     1.1298264889969936`}}], 
    Line3DBox[{{-0.41070986928552783`, -0.1369032897618426, 
     1.1131273555694954`}, {-0.4108953228220914, -0.13696510760736377`, 
     1.162283111246242}, {-0.36672264722981834`, -0.12224088240993944`, 
     1.1465256224244917`}}], 
    Line3DBox[{{-0.39775133728672557`, -0.10246684899873348`, 
     1.1298264889969936`}, {-0.41070986928552783`, -0.1369032897618426, 
     1.1131273555694954`}, {-0.37968117922862055`, -0.15667732317304855`, 
     1.1298264889969936`}, {-0.36672264722981834`, -0.12224088240993944`, 
     1.1465256224244917`}, {-0.39775133728672557`, -0.10246684899873348`, 
     1.1298264889969936`}}]}, 
   {Hue[0.04504076328439116], 
    Line3DBox[{{-0.3, 0.10000000000000009`, -1.}, {-0.1891046771779086, 
     0.06303489239263627, -0.837716888753758}}], 
    Line3DBox[{{-0.2203188207713794, 
     0.0433226768269515, -0.8701735110030064}, {-0.1891046771779086, 
     0.06303489239263627, -0.837716888753758}, {-0.20224866271327438`, 
     0.09753315100126657, -0.8701735110030064}}], 
    Line3DBox[{{-0.18929013071447215`, 
     0.06309671023815744, -0.8868726444305045}, {-0.1891046771779086, 
     0.06303489239263627, -0.837716888753758}, {-0.23327735277018163`, 
     0.07775911759006063, -0.8534743775755084}}], 
    Line3DBox[{{-0.2203188207713794, 
     0.0433226768269515, -0.8701735110030064}, {-0.18929013071447215`, 
     0.06309671023815744, -0.8868726444305045}, {-0.20224866271327438`, 
     0.09753315100126657, -0.8701735110030064}, {-0.23327735277018163`, 
     0.07775911759006063, -0.8534743775755084}, {-0.2203188207713794, 
     0.0433226768269515, -0.8701735110030064}}]}, 
   {Hue[0.24119559531475454`], 
    Line3DBox[{{-0.3, 0.10000000000000009`, -0.6}, {-0.11539260623086378`, 
     0.03846420207695461, -0.5538106533956022}}], 
    Line3DBox[{{-0.16134916401374352`, 
     0.023666124574406176`, -0.5630485227164818}, {-0.11539260623086378`, 
     0.03846420207695461, -0.5538106533956022}, {-0.1432790059556385, 
     0.07787659874872124, -0.5630485227164818}}], 
    Line3DBox[{{-0.14605421903162552`, 
     0.048684739677208544`, -0.5908475625840078}, {-0.11539260623086378`, 
     0.03846420207695461, -0.5538106533956022}, {-0.1585739509377565, 
     0.05285798364591887, -0.5352494828489557}}], 
    Line3DBox[{{-0.16134916401374352`, 
     0.023666124574406176`, -0.5630485227164818}, {-0.14605421903162552`, 
     0.048684739677208544`, -0.5908475625840078}, {-0.1432790059556385, 
     0.07787659874872124, -0.5630485227164818}, {-0.1585739509377565, 
     0.05285798364591887, -0.5352494828489557}, {-0.16134916401374352`, 
     0.023666124574406176`, -0.5630485227164818}}]}, 
   {Hue[0.1575659108531189], 
    Line3DBox[{{-0.3, 
     0.10000000000000009`, -0.19999999999999996`}, {-0.2019118241081602, 
     0.06730394136938678, -0.37120069363245867`}}], 
    Line3DBox[{{-0.23056453831558066`, 
     0.04673791600835191, -0.33696055490596694`}, {-0.2019118241081602, 
     0.06730394136938678, -0.37120069363245867`}, {-0.21249438025747563`, 
     0.10094839018266696`, -0.33696055490596694`}}], 
    Line3DBox[{{-0.24473163623849623`, 
     0.0815772120794988, -0.3517311285892732}, {-0.2019118241081602, 
     0.06730394136938678, -0.37120069363245867`}, {-0.19832728233456007`, 
     0.06610909411152008, -0.3221899812226607}}], 
    Line3DBox[{{-0.23056453831558066`, 
     0.04673791600835191, -0.33696055490596694`}, {-0.24473163623849623`, 
     0.0815772120794988, -0.3517311285892732}, {-0.21249438025747563`, 
     0.10094839018266696`, -0.33696055490596694`}, {-0.19832728233456007`, 
     0.06610909411152008, -0.3221899812226607}, {-0.23056453831558066`, 
     0.04673791600835191, -0.33696055490596694`}}]}, 
   {Hue[0.157565910853119], 
    Line3DBox[{{-0.3, 0.10000000000000009`, 
     0.20000000000000018`}, {-0.3980881758918399, 0.13269605863061343`, 
     0.028799306367541494`}}], 
    Line3DBox[{{-0.3694354616844194, 0.15326208399164828`, 
     0.06303944509403323}, {-0.3980881758918399, 0.13269605863061343`, 
     0.028799306367541494`}, {-0.38750561974252445`, 0.09905160981733321, 
     0.06303944509403323}}], 
    Line3DBox[{{-0.35526836376150384`, 0.11842278792050139`, 
     0.04826887141072694}, {-0.3980881758918399, 0.13269605863061343`, 
     0.028799306367541494`}, {-0.40167271766544, 0.1338909058884801, 
     0.0778100187773395}}], 
    Line3DBox[{{-0.3694354616844194, 0.15326208399164828`, 
     0.06303944509403323}, {-0.35526836376150384`, 0.11842278792050139`, 
     0.04826887141072694}, {-0.38750561974252445`, 0.09905160981733321, 
     0.06303944509403323}, {-0.40167271766544, 0.1338909058884801, 
     0.0778100187773395}, {-0.3694354616844194, 0.15326208399164828`, 
     0.06303944509403323}}]}, 
   {Hue[0.24119559531475443`], 
    Line3DBox[{{-0.3, 0.10000000000000009`, 
     0.6000000000000001}, {-0.4846073937691362, 0.16153579792304557`, 
     0.646189346604398}}], 
    Line3DBox[{{-0.4386508359862564, 0.176333875425594, 
     0.6369514772835184}, {-0.4846073937691362, 0.16153579792304557`, 
     0.646189346604398}, {-0.4567209940443615, 0.12212340125127893`, 
     0.6369514772835184}}], 
    Line3DBox[{{-0.45394578096837446`, 0.15131526032279163`, 
     0.6091524374159923}, {-0.4846073937691362, 0.16153579792304557`, 
     0.646189346604398}, {-0.4414260490622435, 0.1471420163540813, 
     0.6647505171510445}}], 
    Line3DBox[{{-0.4386508359862564, 0.176333875425594, 
     0.6369514772835184}, {-0.45394578096837446`, 0.15131526032279163`, 
     0.6091524374159923}, {-0.4567209940443615, 0.12212340125127893`, 
     0.6369514772835184}, {-0.4414260490622435, 0.1471420163540813, 
     0.6647505171510445}, {-0.4386508359862564, 0.176333875425594, 
     0.6369514772835184}}]}, 
   {Hue[0.04504076328439116], 
    Line3DBox[{{-0.3, 0.10000000000000009`, 1.}, {-0.4108953228220914, 
     0.1369651076073639, 1.162283111246242}}], 
    Line3DBox[{{-0.37968117922862055`, 0.1566773231730487, 
     1.1298264889969936`}, {-0.4108953228220914, 0.1369651076073639, 
     1.162283111246242}, {-0.3977513372867256, 0.10246684899873362`, 
     1.1298264889969936`}}], 
    Line3DBox[{{-0.41070986928552783`, 0.13690328976184274`, 
     1.1131273555694954`}, {-0.4108953228220914, 0.1369651076073639, 
     1.162283111246242}, {-0.36672264722981834`, 0.12224088240993956`, 
     1.1465256224244917`}}], 
    Line3DBox[{{-0.37968117922862055`, 0.1566773231730487, 
     1.1298264889969936`}, {-0.41070986928552783`, 0.13690328976184274`, 
     1.1131273555694954`}, {-0.3977513372867256, 0.10246684899873362`, 
     1.1298264889969936`}, {-0.36672264722981834`, 0.12224088240993956`, 
     1.1465256224244917`}, {-0.37968117922862055`, 0.1566773231730487, 
     1.1298264889969936`}}]}, 
   {Hue[0.029165054421957572`], 
    Line3DBox[{{-0.3, 0.30000000000000004`, -1.}, {-0.19944594484210265`, 
     0.1994459448421027, -0.859366561648358}}], 
    Line3DBox[{{-0.23975980676472633`, 
     0.19935370498263796`, -0.8874932493186865}, {-0.19944594484210265`, 
     0.1994459448421027, -0.859366561648358}, {-0.1993537049826379, 
     0.23975980676472639`, -0.8874932493186865}}], 
    Line3DBox[{{-0.20535063331367837`, 
     0.20535063331367842`, -0.9078082362552451}, {-0.19944594484210265`, 
     0.1994459448421027, -0.859366561648358}, {-0.23376287843368587`, 
     0.23376287843368593`, -0.8671782623821278}}], 
    Line3DBox[{{-0.23975980676472633`, 
     0.19935370498263796`, -0.8874932493186865}, {-0.20535063331367837`, 
     0.20535063331367842`, -0.9078082362552451}, {-0.1993537049826379, 
     0.23975980676472639`, -0.8874932493186865}, {-0.23376287843368587`, 
     0.23376287843368593`, -0.8671782623821278}, {-0.23975980676472633`, 
     0.19935370498263796`, -0.8874932493186865}}]}, 
   {Hue[0.12157940754625594`], 
    Line3DBox[{{-0.3, 0.30000000000000004`, -0.6}, {-0.15943031174189806`, 
     0.1594303117418981, -0.5780836707900232}}], 
    Line3DBox[{{-0.20774730028456265`, 
     0.16734119850247428`, -0.5824669366320185}, {-0.15943031174189806`, 
     0.1594303117418981, -0.5780836707900232}, {-0.16734119850247423`, 
     0.2077473002845627, -0.5824669366320185}}], 
    Line3DBox[{{-0.18533036582164825`, 
     0.1853303658216483, -0.6108663022881851}, {-0.15943031174189806`, 
     0.1594303117418981, -0.5780836707900232}, {-0.18975813296538863`, 
     0.18975813296538868`, -0.554067570975852}}], 
    Line3DBox[{{-0.20774730028456265`, 
     0.16734119850247428`, -0.5824669366320185}, {-0.18533036582164825`, 
     0.1853303658216483, -0.6108663022881851}, {-0.16734119850247423`, 
     0.2077473002845627, -0.5824669366320185}, {-0.18975813296538863`, 
     0.18975813296538868`, -0.554067570975852}, {-0.20774730028456265`, 
     0.16734119850247428`, -0.5824669366320185}}]}, 
   {Hue[0.09626927484305366], 
    Line3DBox[{{-0.3, 
     0.30000000000000004`, -0.19999999999999996`}, {-0.22217805085575493`, 
     0.22217805085575498`, -0.3669954743781431}}], 
    Line3DBox[{{-0.25794549157564817`, 
     0.21753938979355977`, -0.33359637950251453`}, {-0.22217805085575493`, 
     0.22217805085575498`, -0.3669954743781431}, {-0.21753938979355972`, 
     0.2579454915756482, -0.33359637950251453`}}], 
    Line3DBox[{{-0.2546115310217824, 
     0.25461153102178247`, -0.3493187874925289}, {-0.22217805085575493`, 
     0.22217805085575498`, -0.3669954743781431}, {-0.22087335034742545`, 
     0.2208733503474255, -0.31787397151250013`}}], 
    Line3DBox[{{-0.25794549157564817`, 
     0.21753938979355977`, -0.33359637950251453`}, {-0.2546115310217824, 
     0.25461153102178247`, -0.3493187874925289}, {-0.21753938979355972`, 
     0.2579454915756482, -0.33359637950251453`}, {-0.22087335034742545`, 
     0.2208733503474255, -0.31787397151250013`}, {-0.25794549157564817`, 
     0.21753938979355977`, -0.33359637950251453`}}]}, 
   {Hue[0.09626927484305368], 
    Line3DBox[{{-0.3, 0.30000000000000004`, 
     0.20000000000000018`}, {-0.37782194914424516`, 0.3778219491442452, 
     0.03300452562185707}}], 
    Line3DBox[{{-0.34205450842435187`, 0.3824606102064404, 
     0.06640362049748569}, {-0.37782194914424516`, 0.3778219491442452, 
     0.03300452562185707}, {-0.38246061020644034`, 0.3420545084243519, 
     0.06640362049748569}}], 
    Line3DBox[{{-0.3453884689782176, 0.3453884689782177, 
     0.05068121250747129}, {-0.37782194914424516`, 0.3778219491442452, 
     0.03300452562185707}, {-0.3791266496525746, 0.37912664965257464`, 
     0.08212602848750009}}], 
    Line3DBox[{{-0.34205450842435187`, 0.3824606102064404, 
     0.06640362049748569}, {-0.3453884689782176, 0.3453884689782177, 
     0.05068121250747129}, {-0.38246061020644034`, 0.3420545084243519, 
     0.06640362049748569}, {-0.3791266496525746, 0.37912664965257464`, 
     0.08212602848750009}, {-0.34205450842435187`, 0.3824606102064404, 
     0.06640362049748569}}]}, 
   {Hue[0.12157940754625589`], 
    Line3DBox[{{-0.3, 0.30000000000000004`, 
     0.6000000000000001}, {-0.44056968825810194`, 0.440569688258102, 
     0.6219163292099769}}], 
    Line3DBox[{{-0.3922526997154373, 0.43265880149752584`, 
     0.6175330633679815}, {-0.44056968825810194`, 0.440569688258102, 
     0.6219163292099769}, {-0.4326588014975258, 0.3922526997154374, 
     0.6175330633679815}}], 
    Line3DBox[{{-0.41466963417835173`, 0.4146696341783518, 
     0.589133697711815}, {-0.44056968825810194`, 0.440569688258102, 
     0.6219163292099769}, {-0.41024186703461135`, 0.4102418670346114, 
     0.645932429024148}}], 
    Line3DBox[{{-0.3922526997154373, 0.43265880149752584`, 
     0.6175330633679815}, {-0.41466963417835173`, 0.4146696341783518, 
     0.589133697711815}, {-0.4326588014975258, 0.3922526997154374, 
     0.6175330633679815}, {-0.41024186703461135`, 0.4102418670346114, 
     0.645932429024148}, {-0.3922526997154373, 0.43265880149752584`, 
     0.6175330633679815}}]}, 
   {Hue[0.029165054421957572`], 
    Line3DBox[{{-0.3, 0.30000000000000004`, 1.}, {-0.4005540551578973, 
     0.4005540551578974, 1.1406334383516419`}}], 
    Line3DBox[{{-0.3602401932352736, 0.40064629501736215`, 
     1.1125067506813135`}, {-0.4005540551578973, 0.4005540551578974, 
     1.1406334383516419`}, {-0.4006462950173621, 0.3602401932352737, 
     1.1125067506813135`}}], 
    Line3DBox[{{-0.3946493666863216, 0.39464936668632167`, 
     1.092191763744755}, {-0.4005540551578973, 0.4005540551578974, 
     1.1406334383516419`}, {-0.3662371215663141, 0.36623712156631416`, 
     1.1328217376178722`}}], 
    Line3DBox[{{-0.3602401932352736, 0.40064629501736215`, 
     1.1125067506813135`}, {-0.3946493666863216, 0.39464936668632167`, 
     1.092191763744755}, {-0.4006462950173621, 0.3602401932352737, 
     1.1125067506813135`}, {-0.3662371215663141, 0.36623712156631416`, 
     1.1328217376178722`}, {-0.3602401932352736, 0.40064629501736215`, 
     1.1125067506813135`}}]}, 
   {Hue[0.0105235006738125], 
    Line3DBox[{{-0.3, 0.5, -1.}, {-0.21365728385725027`, 
     0.3560954730954171, -0.8912046760864202}}], 
    Line3DBox[{{-0.2554256249633015, 
     0.37017649974983297`, -0.9129637408691362}, {-0.21365728385725027`, 
     0.3560954730954171, -0.8912046760864202}, {-0.20642602920829897`, 
     0.39957625720283446`, -0.9129637408691362}}], 
    Line3DBox[{{-0.22292943674810028`, 
     0.3715490612468338, -0.9369380372643104}, {-0.21365728385725027`, 
     0.3560954730954171, -0.8912046760864202}, {-0.23892221742350017`, 
     0.39820369570583364`, -0.8889894444739621}}], 
    Line3DBox[{{-0.2554256249633015, 
     0.37017649974983297`, -0.9129637408691362}, {-0.22292943674810028`, 
     0.3715490612468338, -0.9369380372643104}, {-0.20642602920829897`, 
     0.39957625720283446`, -0.9129637408691362}, {-0.23892221742350017`, 
     0.39820369570583364`, -0.8889894444739621}, {-0.2554256249633015, 
     0.37017649974983297`, -0.9129637408691362}}]}, 
   {Hue[0.04669664108274198], 
    Line3DBox[{{-0.3, 0.5, -0.6}, {-0.19716253065041947`, 
     0.32860421775069915`, -0.6069239240986833}}], 
    Line3DBox[{{-0.24222982239783683`, 
     0.3481834954740585, -0.6055391392789466}, {-0.19716253065041947`, 
     0.32860421775069915`, -0.6069239240986833}, {-0.19323022664283432`, 
     0.37758325292706, -0.6055391392789466}}], 
    Line3DBox[{{-0.2182389287431463, 
     0.3637315479052438, -0.6340934410296625}, {-0.19716253065041947`, 
     0.32860421775069915`, -0.6069239240986833}, {-0.21722112029752486`, 
     0.36203520049587473`, -0.5769848375282308}}], 
    Line3DBox[{{-0.24222982239783683`, 
     0.3481834954740585, -0.6055391392789466}, {-0.2182389287431463, 
     0.3637315479052438, -0.6340934410296625}, {-0.19323022664283432`, 
     0.37758325292706, -0.6055391392789466}, {-0.21722112029752486`, 
     0.36203520049587473`, -0.5769848375282308}, {-0.24222982239783683`, 
     0.3481834954740585, -0.6055391392789466}}]}, 
   {Hue[0.04227538572132303], 
    Line3DBox[{{-0.3, 0.5, -0.19999999999999996`}, {-0.24381366293763837`, 
     0.406356104896064, -0.3675527273346444}}], 
    Line3DBox[{{-0.27955072822761196`, 
     0.4103850051903504, -0.3340421818677155}, {-0.24381366293763837`, 
     0.406356104896064, -0.3675527273346444}, {-0.23055113247260942`, 
     0.4397847626433519, -0.3340421818677155}}], 
    Line3DBox[{{-0.26736595421067927`, 
     0.4456099236844655, -0.3496431260847724}, {-0.24381366293763837`, 
     0.406356104896064, -0.3675527273346444}, {-0.24273590648954205`, 
     0.40455984414923685`, -0.3184412376506586}}], 
    Line3DBox[{{-0.27955072822761196`, 
     0.4103850051903504, -0.3340421818677155}, {-0.26736595421067927`, 
     0.4456099236844655, -0.3496431260847724}, {-0.23055113247260942`, 
     0.4397847626433519, -0.3340421818677155}, {-0.24273590648954205`, 
     0.40455984414923685`, -0.3184412376506586}, {-0.27955072822761196`, 
     0.4103850051903504, -0.3340421818677155}}]}, 
   {Hue[0.04227538572132303], 
    Line3DBox[{{-0.3, 0.5, 0.20000000000000018`}, {-0.35618633706236164`, 
     0.5936438951039361, 0.03244727266535577}}], 
    Line3DBox[{{-0.320449271772388, 0.5896149948096497, 
     0.06595781813228466}, {-0.35618633706236164`, 0.5936438951039361, 
     0.03244727266535577}, {-0.3694488675273906, 0.5602152373566481, 
     0.06595781813228466}}], 
    Line3DBox[{{-0.3326340457893207, 0.5543900763155346, 
     0.05035687391522777}, {-0.35618633706236164`, 0.5936438951039361, 
     0.03244727266535577}, {-0.3572640935104579, 0.5954401558507633, 
     0.08155876234934153}}], 
    Line3DBox[{{-0.320449271772388, 0.5896149948096497, 
     0.06595781813228466}, {-0.3326340457893207, 0.5543900763155346, 
     0.05035687391522777}, {-0.3694488675273906, 0.5602152373566481, 
     0.06595781813228466}, {-0.3572640935104579, 0.5954401558507633, 
     0.08155876234934153}, {-0.320449271772388, 0.5896149948096497, 
     0.06595781813228466}}]}, 
   {Hue[0.04669664108274198], 
    Line3DBox[{{-0.3, 0.5, 0.6000000000000001}, {-0.40283746934958053`, 
     0.6713957822493009, 0.5930760759013167}}], 
    Line3DBox[{{-0.3577701776021631, 0.6518165045259415, 
     0.5944608607210534}, {-0.40283746934958053`, 0.6713957822493009, 
     0.5930760759013167}, {-0.4067697733571657, 0.6224167470729399, 
     0.5944608607210534}}], 
    Line3DBox[{{-0.3817610712568537, 0.6362684520947562, 
     0.5659065589703376}, {-0.40283746934958053`, 0.6713957822493009, 
     0.5930760759013167}, {-0.3827788797024751, 0.6379647995041252, 
     0.6230151624717692}}], 
    Line3DBox[{{-0.3577701776021631, 0.6518165045259415, 
     0.5944608607210534}, {-0.3817610712568537, 0.6362684520947562, 
     0.5659065589703376}, {-0.4067697733571657, 0.6224167470729399, 
     0.5944608607210534}, {-0.3827788797024751, 0.6379647995041252, 
     0.6230151624717692}, {-0.3577701776021631, 0.6518165045259415, 
     0.5944608607210534}}]}, 
   {Hue[0.0105235006738125], 
    Line3DBox[{{-0.3, 0.5, 1.}, {-0.38634271614274973`, 0.6439045269045829, 
     1.1087953239135797`}}], 
    Line3DBox[{{-0.34457437503669847`, 0.6298235002501671, 
     1.0870362591308638`}, {-0.38634271614274973`, 0.6439045269045829, 
     1.1087953239135797`}, {-0.39357397079170103`, 0.6004237427971655, 
     1.0870362591308638`}}], 
    Line3DBox[{{-0.3770705632518997, 0.6284509387531662, 
     1.0630619627356896`}, {-0.38634271614274973`, 0.6439045269045829, 
     1.1087953239135797`}, {-0.3610777825764998, 0.6017963042941664, 
     1.111010555526038}}], 
    Line3DBox[{{-0.34457437503669847`, 0.6298235002501671, 
     1.0870362591308638`}, {-0.3770705632518997, 0.6284509387531662, 
     1.0630619627356896`}, {-0.39357397079170103`, 0.6004237427971655, 
     1.0870362591308638`}, {-0.3610777825764998, 0.6017963042941664, 
     1.111010555526038}, {-0.34457437503669847`, 0.6298235002501671, 
     1.0870362591308638`}}]}, 
   {Hue[0.018348344745228156`], 
    Line3DBox[{{-0.09999999999999998, -0.5, -1.}, {-0.06911511834482278, \
-0.345575591724114, -0.8767148580980328}}], 
    Line3DBox[{{-0.04727550394183193, -0.3820637915260965, \
-0.9013718864784263}, {-0.06911511834482278, -0.345575591724114, \
-0.8767148580980328}, {-0.10330868540988451`, -0.37085715523248597`, \
-0.9013718864784263}}], 
    Line3DBox[{{-0.07183806531160446, -0.3591903265580224, \
-0.9238694027976766}, {-0.06911511834482278, -0.345575591724114, \
-0.8767148580980328}, {-0.07874612404011198, -0.39373062020056004`, \
-0.8788743701591759}}], 
    Line3DBox[{{-0.04727550394183193, -0.3820637915260965, \
-0.9013718864784263}, {-0.07183806531160446, -0.3591903265580224, \
-0.9238694027976766}, {-0.10330868540988451`, -0.37085715523248597`, \
-0.9013718864784263}, {-0.07874612404011198, -0.39373062020056004`, \
-0.8788743701591759}, {-0.04727550394183193, -0.3820637915260965, \
-0.9013718864784263}}]}, 
   {Hue[0.07297073613942952], 
    Line3DBox[{{-0.09999999999999998, -0.5, -0.6}, {-0.06079274706160426, \
-0.30396373530802134`, -0.594292615078588}}], 
    Line3DBox[{{-0.0406176069152571, -0.3487743063932223, \
-0.5954340920628703}, {-0.06079274706160426, -0.30396373530802134`, \
-0.594292615078588}, {-0.0966507883833097, -0.3375676700996118, \
-0.5954340920628703}}], 
    Line3DBox[{{-0.06847429618177865, -0.3423714809088933, \
-0.6239938846067629}, {-0.06079274706160426, -0.30396373530802134`, \
-0.594292615078588}, {-0.06879409911678815, -0.3439704955839408, \
-0.5668742995189778}}], 
    Line3DBox[{{-0.0406176069152571, -0.3487743063932223, \
-0.5954340920628703}, {-0.06847429618177865, -0.3423714809088933, \
-0.6239938846067629}, {-0.0966507883833097, -0.3375676700996118, \
-0.5954340920628703}, {-0.06879409911678815, -0.3439704955839408, \
-0.5668742995189778}, {-0.0406176069152571, -0.3487743063932223, \
-0.5954340920628703}}]}, 
   {Hue[0.06298839647993372], 
    Line3DBox[{{-0.09999999999999998, -0.5, -0.19999999999999996`}, \
{-0.07830440944279632, -0.3915220472139817, -0.36661883179799504`}}], 
    Line3DBox[{{-0.05462693682021076, -0.4188209559179906, \
-0.33329506543839604`}, {-0.07830440944279632, -0.3915220472139817, \
-0.36661883179799504`}, {-0.11066011828826335`, -0.4076143196243801, \
-0.33329506543839604`}}], 
    Line3DBox[{{-0.08731161917330305, -0.43655809586651534`, \
-0.34909881395412473`}, {-0.07830440944279632, -0.3915220472139817, \
-0.36661883179799504`}, {-0.07797543593517106, -0.3898771796758554, \
-0.31749131692266735`}}], 
    Line3DBox[{{-0.05462693682021076, -0.4188209559179906, \
-0.33329506543839604`}, {-0.08731161917330305, -0.43655809586651534`, \
-0.34909881395412473`}, {-0.11066011828826335`, -0.4076143196243801, \
-0.33329506543839604`}, {-0.07797543593517106, -0.3898771796758554, \
-0.31749131692266735`}, {-0.05462693682021076, -0.4188209559179906, \
-0.33329506543839604`}}]}, 
   {Hue[0.06298839647993369], 
    Line3DBox[{{-0.09999999999999998, -0.5, 
     0.20000000000000018`}, {-0.12169559055720364`, -0.6084779527860184, 
     0.03338116820200515}}], 
    Line3DBox[{{-0.1453730631797892, -0.5811790440820094, 
     0.06670493456160415}, {-0.12169559055720364`, -0.6084779527860184, 
     0.03338116820200515}, {-0.08933988171173662, -0.5923856803756199, 
     0.06670493456160415}}], 
    Line3DBox[{{-0.11268838082669692`, -0.5634419041334847, 
     0.05090118604587546}, {-0.12169559055720364`, -0.6084779527860184, 
     0.03338116820200515}, {-0.12202456406482891`, -0.6101228203241446, 
     0.08250868307733283}}], 
    Line3DBox[{{-0.1453730631797892, -0.5811790440820094, 
     0.06670493456160415}, {-0.11268838082669692`, -0.5634419041334847, 
     0.05090118604587546}, {-0.08933988171173662, -0.5923856803756199, 
     0.06670493456160415}, {-0.12202456406482891`, -0.6101228203241446, 
     0.08250868307733283}, {-0.1453730631797892, -0.5811790440820094, 
     0.06670493456160415}}]}, 
   {Hue[0.07297073613942952], 
    Line3DBox[{{-0.09999999999999998, -0.5, 
     0.6000000000000001}, {-0.1392072529383957, -0.6960362646919787, 
     0.6057073849214122}}], 
    Line3DBox[{{-0.15938239308474283`, -0.6512256936067776, 
     0.6045659079371297}, {-0.1392072529383957, -0.6960362646919787, 
     0.6057073849214122}, {-0.10334921161669025`, -0.6624323299003881, 
     0.6045659079371297}}], 
    Line3DBox[{{-0.1315257038182213, -0.6576285190911066, 
     0.5760061153932372}, {-0.1392072529383957, -0.6960362646919787, 
     0.6057073849214122}, {-0.1312059008832118, -0.6560295044160591, 
     0.6331257004810222}}], 
    Line3DBox[{{-0.15938239308474283`, -0.6512256936067776, 
     0.6045659079371297}, {-0.1315257038182213, -0.6576285190911066, 
     0.5760061153932372}, {-0.10334921161669025`, -0.6624323299003881, 
     0.6045659079371297}, {-0.1312059008832118, -0.6560295044160591, 
     0.6331257004810222}, {-0.15938239308474283`, -0.6512256936067776, 
     0.6045659079371297}}]}, 
   {Hue[0.018348344745228156`], 
    Line3DBox[{{-0.09999999999999998, -0.5, 
     1.}, {-0.13088488165517717`, -0.654424408275886, 1.1232851419019672`}}], 
    Line3DBox[{{-0.152724496058168, -0.6179362084739035, 
     1.0986281135215736`}, {-0.13088488165517717`, -0.654424408275886, 
     1.1232851419019672`}, {-0.09669131459011544, -0.629142844767514, 
     1.0986281135215736`}}], 
    Line3DBox[{{-0.1281619346883955, -0.6408096734419776, 
     1.0761305972023234`}, {-0.13088488165517717`, -0.654424408275886, 
     1.1232851419019672`}, {-0.12125387595988797`, -0.60626937979944, 
     1.1211256298408239`}}], 
    Line3DBox[{{-0.152724496058168, -0.6179362084739035, 
     1.0986281135215736`}, {-0.1281619346883955, -0.6408096734419776, 
     1.0761305972023234`}, {-0.09669131459011544, -0.629142844767514, 
     1.0986281135215736`}, {-0.12125387595988797`, -0.60626937979944, 
     1.1211256298408239`}, {-0.152724496058168, -0.6179362084739035, 
     1.0986281135215736`}}]}, 
   {Hue[0.04504076328439116], 
    Line3DBox[{{-0.09999999999999998, -0.3, -1.}, {-0.06303489239263618, \
-0.1891046771779086, -0.837716888753758}}], 
    Line3DBox[{{-0.043322676826951415`, -0.2203188207713794, \
-0.8701735110030064}, {-0.06303489239263618, -0.1891046771779086, \
-0.837716888753758}, {-0.09753315100126649, -0.20224866271327438`, \
-0.8701735110030064}}], 
    Line3DBox[{{-0.06309671023815737, -0.18929013071447215`, \
-0.8868726444305045}, {-0.06303489239263618, -0.1891046771779086, \
-0.837716888753758}, {-0.07775911759006053, -0.23327735277018163`, \
-0.8534743775755084}}], 
    Line3DBox[{{-0.043322676826951415`, -0.2203188207713794, \
-0.8701735110030064}, {-0.06309671023815737, -0.18929013071447215`, \
-0.8868726444305045}, {-0.09753315100126649, -0.20224866271327438`, \
-0.8701735110030064}, {-0.07775911759006053, -0.23327735277018163`, \
-0.8534743775755084}, {-0.043322676826951415`, -0.2203188207713794, \
-0.8701735110030064}}]}, 
   {Hue[0.2411955953147546], 
    Line3DBox[{{-0.09999999999999998, -0.3, -0.6}, {-0.038464202076954564`, \
-0.11539260623086373`, -0.5538106533956022}}], 
    Line3DBox[{{-0.023666124574406103`, -0.1613491640137435, \
-0.5630485227164818}, {-0.038464202076954564`, -0.11539260623086373`, \
-0.5538106533956022}, {-0.07787659874872119, -0.14327900595563847`, \
-0.5630485227164818}}], 
    Line3DBox[{{-0.04868473967720848, -0.1460542190316255, \
-0.5908475625840078}, {-0.038464202076954564`, -0.11539260623086373`, \
-0.5538106533956022}, {-0.05285798364591881, -0.15857395093775647`, \
-0.5352494828489557}}], 
    Line3DBox[{{-0.023666124574406103`, -0.1613491640137435, \
-0.5630485227164818}, {-0.04868473967720848, -0.1460542190316255, \
-0.5908475625840078}, {-0.07787659874872119, -0.14327900595563847`, \
-0.5630485227164818}, {-0.05285798364591881, -0.15857395093775647`, \
-0.5352494828489557}, {-0.023666124574406103`, -0.1613491640137435, \
-0.5630485227164818}}]}, 
   {Hue[0.157565910853119], 
    Line3DBox[{{-0.09999999999999998, -0.3, -0.19999999999999996`}, \
{-0.0673039413693867, -0.20191182410816017`, -0.3712006936324587}}], 
    Line3DBox[{{-0.04673791600835181, -0.23056453831558063`, \
-0.336960554905967}, {-0.0673039413693867, -0.20191182410816017`, \
-0.3712006936324587}, {-0.10094839018266691`, -0.2124943802574756, \
-0.336960554905967}}], 
    Line3DBox[{{-0.08157721207949872, -0.2447316362384962, \
-0.35173112858927325`}, {-0.0673039413693867, -0.20191182410816017`, \
-0.3712006936324587}, {-0.06610909411152, -0.19832728233456004`, \
-0.32218998122266074`}}], 
    Line3DBox[{{-0.04673791600835181, -0.23056453831558063`, \
-0.336960554905967}, {-0.08157721207949872, -0.2447316362384962, \
-0.35173112858927325`}, {-0.10094839018266691`, -0.2124943802574756, \
-0.336960554905967}, {-0.06610909411152, -0.19832728233456004`, \
-0.32218998122266074`}, {-0.04673791600835181, -0.23056453831558063`, \
-0.336960554905967}}]}, 
   {Hue[0.15756591085311902`], 
    Line3DBox[{{-0.09999999999999998, -0.3, 
     0.20000000000000018`}, {-0.1326960586306133, -0.3980881758918399, 
     0.028799306367541494`}}], 
    Line3DBox[{{-0.15326208399164817`, -0.3694354616844195, 
     0.06303944509403323}, {-0.1326960586306133, -0.3980881758918399, 
     0.028799306367541494`}, {-0.0990516098173331, -0.38750561974252445`, 
     0.06303944509403323}}], 
    Line3DBox[{{-0.11842278792050129`, -0.3552683637615039, 
     0.048268871410726936`}, {-0.1326960586306133, -0.3980881758918399, 
     0.028799306367541494`}, {-0.13389090588848, -0.40167271766544005`, 
     0.0778100187773395}}], 
    Line3DBox[{{-0.15326208399164817`, -0.3694354616844195, 
     0.06303944509403323}, {-0.11842278792050129`, -0.3552683637615039, 
     0.048268871410726936`}, {-0.0990516098173331, -0.38750561974252445`, 
     0.06303944509403323}, {-0.13389090588848, -0.40167271766544005`, 
     0.0778100187773395}, {-0.15326208399164817`, -0.3694354616844195, 
     0.06303944509403323}}]}, 
   {Hue[0.24119559531475454`], 
    Line3DBox[{{-0.09999999999999998, -0.3, 
     0.6000000000000001}, {-0.16153579792304537`, -0.4846073937691362, 
     0.646189346604398}}], 
    Line3DBox[{{-0.17633387542559384`, -0.4386508359862564, 
     0.6369514772835184}, {-0.16153579792304537`, -0.4846073937691362, 
     0.646189346604398}, {-0.12212340125127877`, -0.45672099404436145`, 
     0.6369514772835184}}], 
    Line3DBox[{{-0.15131526032279147`, -0.45394578096837446`, 
     0.6091524374159923}, {-0.16153579792304537`, -0.4846073937691362, 
     0.646189346604398}, {-0.14714201635408114`, -0.4414260490622435, 
     0.6647505171510445}}], 
    Line3DBox[{{-0.17633387542559384`, -0.4386508359862564, 
     0.6369514772835184}, {-0.15131526032279147`, -0.45394578096837446`, 
     0.6091524374159923}, {-0.12212340125127877`, -0.45672099404436145`, 
     0.6369514772835184}, {-0.14714201635408114`, -0.4414260490622435, 
     0.6647505171510445}, {-0.17633387542559384`, -0.4386508359862564, 
     0.6369514772835184}}]}, 
   {Hue[0.04504076328439116], 
    Line3DBox[{{-0.09999999999999998, -0.3, 
     1.}, {-0.13696510760736377`, -0.4108953228220914, 1.162283111246242}}], 
    Line3DBox[{{-0.15667732317304855`, -0.3796811792286206, 
     1.1298264889969936`}, {-0.13696510760736377`, -0.4108953228220914, 
     1.162283111246242}, {-0.10246684899873348`, -0.3977513372867256, 
     1.1298264889969936`}}], 
    Line3DBox[{{-0.1369032897618426, -0.41070986928552783`, 
     1.1131273555694954`}, {-0.13696510760736377`, -0.4108953228220914, 
     1.162283111246242}, {-0.12224088240993944`, -0.36672264722981834`, 
     1.1465256224244917`}}], 
    Line3DBox[{{-0.15667732317304855`, -0.3796811792286206, 
     1.1298264889969936`}, {-0.1369032897618426, -0.41070986928552783`, 
     1.1131273555694954`}, {-0.10246684899873348`, -0.3977513372867256, 
     1.1298264889969936`}, {-0.12224088240993944`, -0.36672264722981834`, 
     1.1465256224244917`}, {-0.15667732317304855`, -0.3796811792286206, 
     1.1298264889969936`}}]}, 
   {Hue[0.0705035544768984], 
    Line3DBox[{{-0.09999999999999998, -0.09999999999999998, -1.}, \
{-0.058211088892748786`, -0.058211088892748786`, -0.8089309710682013}}], 
    Line3DBox[{{-0.0463658202231548, -0.08677192200524322, \
-0.847144776854561}, {-0.058211088892748786`, -0.058211088892748786`, \
-0.8089309710682013}, {-0.08677192200524322, -0.0463658202231548, \
-0.847144776854561}}], 
    Line3DBox[{{-0.04726798453814138, -0.04726798453814138, \
-0.8555874118323722}, {-0.058211088892748786`, -0.058211088892748786`, \
-0.8089309710682013}, {-0.08586975769025665, -0.08586975769025665, \
-0.8387021418767499}}], 
    Line3DBox[{{-0.0463658202231548, -0.08677192200524322, \
-0.847144776854561}, {-0.04726798453814138, -0.04726798453814138, \
-0.8555874118323722}, {-0.08677192200524322, -0.0463658202231548, \
-0.847144776854561}, {-0.08586975769025665, -0.08586975769025665, \
-0.8387021418767499}, {-0.0463658202231548, -0.08677192200524322, \
-0.847144776854561}}]}, 
   {Hue[1.], 
    Line3DBox[{{-0.09999999999999998, -0.09999999999999998, -0.6}, {
     0.01694130044794713, 0.01694130044794713, -0.48753016182511}}], 
    Line3DBox[{{
     0.013756091249401935`, -0.0266500105326865, -0.510024129460088}, {
     0.01694130044794713, 
     0.01694130044794713, -0.48753016182511}, {-0.026650010532686497`, 
     0.013756091249401931`, -0.510024129460088}}], 
    Line3DBox[{{0.004914209680131768, 
     0.004914209680131768, -0.5336498399022357}, {0.01694130044794713, 
     0.01694130044794713, -0.48753016182511}, {-0.017808128963416332`, \
-0.017808128963416332`, -0.48639841901794034`}}], 
    Line3DBox[{{
     0.013756091249401935`, -0.0266500105326865, -0.510024129460088}, {
     0.004914209680131768, 
     0.004914209680131768, -0.5336498399022357}, {-0.026650010532686497`, 
     0.013756091249401931`, -0.510024129460088}, {-0.017808128963416332`, \
-0.017808128963416332`, -0.48639841901794034`}, {
     0.013756091249401935`, -0.0266500105326865, -0.510024129460088}}]}, 
   {Hue[0.30530855731468043`], 
    Line3DBox[{{-0.09999999999999998, -0.09999999999999998, \
-0.19999999999999996`}, {-0.05401801535458156, -0.05401801535458156, \
-0.38913305944793736`}}], 
    Line3DBox[{{-0.04301136139262103, -0.08341746317470945, \
-0.3513064475583499}, {-0.05401801535458156, -0.05401801535458156, \
-0.38913305944793736`}, {-0.08341746317470945, -0.04301136139262103, \
-0.3513064475583499}}], 
    Line3DBox[{{-0.08231973640969309, -0.08231973640969309, \
-0.3605962113169759}, {-0.05401801535458156, -0.05401801535458156, \
-0.38913305944793736`}, {-0.044109088157637394`, -0.044109088157637394`, \
-0.3420166837997239}}], 
    Line3DBox[{{-0.04301136139262103, -0.08341746317470945, \
-0.3513064475583499}, {-0.08231973640969309, -0.08231973640969309, \
-0.3605962113169759}, {-0.08341746317470945, -0.04301136139262103, \
-0.3513064475583499}, {-0.044109088157637394`, -0.044109088157637394`, \
-0.3420166837997239}, {-0.04301136139262103, -0.08341746317470945, \
-0.3513064475583499}}]}, 
   {Hue[0.3053085573146807], 
    Line3DBox[{{-0.09999999999999998, -0.09999999999999998, 
     0.20000000000000018`}, {-0.14598198464541845`, -0.14598198464541845`, 
     0.010866940552062831`}}], 
    Line3DBox[{{-0.15698863860737897`, -0.11658253682529054`, 
     0.0486935524416503}, {-0.14598198464541845`, -0.14598198464541845`, 
     0.010866940552062831`}, {-0.11658253682529054`, -0.15698863860737897`, 
     0.0486935524416503}}], 
    Line3DBox[{{-0.11768026359030691`, -0.11768026359030691`, 
     0.03940378868302427}, {-0.14598198464541845`, -0.14598198464541845`, 
     0.010866940552062831`}, {-0.1558909118423626, -0.1558909118423626, 
     0.05798331620027633}}], 
    Line3DBox[{{-0.15698863860737897`, -0.11658253682529054`, 
     0.0486935524416503}, {-0.11768026359030691`, -0.11768026359030691`, 
     0.03940378868302427}, {-0.11658253682529054`, -0.15698863860737897`, 
     0.0486935524416503}, {-0.1558909118423626, -0.1558909118423626, 
     0.05798331620027633}, {-0.15698863860737897`, -0.11658253682529054`, 
     0.0486935524416503}}]}, 
   {Hue[0.9999999999999993], 
    Line3DBox[{{-0.09999999999999998, -0.09999999999999998, 
     0.6000000000000001}, {-0.21694130044794704`, -0.21694130044794704`, 
     0.7124698381748902}}], 
    Line3DBox[{{-0.21375609124940184`, -0.17334998946731342`, 
     0.6899758705399122}, {-0.21694130044794704`, -0.21694130044794704`, 
     0.7124698381748902}, {-0.17334998946731342`, -0.21375609124940184`, 
     0.6899758705399122}}], 
    Line3DBox[{{-0.2049142096801317, -0.2049142096801317, 
     0.6663501600977645}, {-0.21694130044794704`, -0.21694130044794704`, 
     0.7124698381748902}, {-0.18219187103658357`, -0.18219187103658357`, 
     0.7136015809820598}}], 
    Line3DBox[{{-0.21375609124940184`, -0.17334998946731342`, 
     0.6899758705399122}, {-0.2049142096801317, -0.2049142096801317, 
     0.6663501600977645}, {-0.17334998946731342`, -0.21375609124940184`, 
     0.6899758705399122}, {-0.18219187103658357`, -0.18219187103658357`, 
     0.7136015809820598}, {-0.21375609124940184`, -0.17334998946731342`, 
     0.6899758705399122}}]}, 
   {Hue[0.0705035544768984], 
    Line3DBox[{{-0.09999999999999998, -0.09999999999999998, 
     1.}, {-0.14178891110725117`, -0.14178891110725117`, 
     1.1910690289317987`}}], 
    Line3DBox[{{-0.15363417977684515`, -0.11322807799475673`, 
     1.152855223145439}, {-0.14178891110725117`, -0.14178891110725117`, 
     1.1910690289317987`}, {-0.11322807799475673`, -0.15363417977684515`, 
     1.152855223145439}}], 
    Line3DBox[{{-0.15273201546185858`, -0.15273201546185858`, 
     1.1444125881676277`}, {-0.14178891110725117`, -0.14178891110725117`, 
     1.1910690289317987`}, {-0.11413024230974331`, -0.11413024230974331`, 
     1.1612978581232503`}}], 
    Line3DBox[{{-0.15363417977684515`, -0.11322807799475673`, 
     1.152855223145439}, {-0.15273201546185858`, -0.15273201546185858`, 
     1.1444125881676277`}, {-0.11322807799475673`, -0.15363417977684515`, 
     1.152855223145439}, {-0.11413024230974331`, -0.11413024230974331`, 
     1.1612978581232503`}, {-0.15363417977684515`, -0.11322807799475673`, 
     1.152855223145439}}]}, 
   {Hue[0.0705035544768984], 
    Line3DBox[{{-0.09999999999999998, 
     0.10000000000000009`, -1.}, {-0.058211088892748786`, 
     0.058211088892748855`, -0.8089309710682013}}], 
    Line3DBox[{{-0.08677192200524324, 
     0.04636582022315489, -0.847144776854561}, {-0.058211088892748786`, 
     0.058211088892748855`, -0.8089309710682013}, {-0.04636582022315479, 
     0.08677192200524331, -0.847144776854561}}], 
    Line3DBox[{{-0.047267984538141385`, 
     0.04726798453814145, -0.8555874118323722}, {-0.058211088892748786`, 
     0.058211088892748855`, -0.8089309710682013}, {-0.08586975769025665, 
     0.08586975769025675, -0.8387021418767499}}], 
    Line3DBox[{{-0.08677192200524324, 
     0.04636582022315489, -0.847144776854561}, {-0.047267984538141385`, 
     0.04726798453814145, -0.8555874118323722}, {-0.04636582022315479, 
     0.08677192200524331, -0.847144776854561}, {-0.08586975769025665, 
     0.08586975769025675, -0.8387021418767499}, {-0.08677192200524324, 
     0.04636582022315489, -0.847144776854561}}]}, 
   {Hue[0.9999999999999993], 
    Line3DBox[{{-0.09999999999999998, 0.10000000000000009`, -0.6}, {
     0.01694130044794709, -0.016941300447947116`, -0.48753016182511005`}}], 
    Line3DBox[{{-0.026650010532686556`, -0.013756091249401883`, \
-0.510024129460088}, {
     0.01694130044794709, -0.016941300447947116`, -0.48753016182511005`}, {
     0.013756091249401907`, 0.02665001053268653, -0.510024129460088}}], 
    Line3DBox[{{
     0.004914209680131714, -0.004914209680131726, -0.5336498399022357}, {
     0.01694130044794709, -0.016941300447947116`, -0.48753016182511005`}, \
{-0.01780812896341636, 0.017808128963416374`, -0.48639841901794034`}}], 
    Line3DBox[{{-0.026650010532686556`, -0.013756091249401883`, \
-0.510024129460088}, {
     0.004914209680131714, -0.004914209680131726, -0.5336498399022357}, {
     0.013756091249401907`, 
     0.02665001053268653, -0.510024129460088}, {-0.01780812896341636, 
     0.017808128963416374`, -0.48639841901794034`}, {-0.026650010532686556`, \
-0.013756091249401883`, -0.510024129460088}}]}, 
   {Hue[0.3053085573146804], 
    Line3DBox[{{-0.09999999999999998, 
     0.10000000000000009`, -0.19999999999999996`}, {-0.05401801535458156, 
     0.054018015354581624`, -0.3891330594479373}}], 
    Line3DBox[{{-0.08341746317470947, 
     0.0430113613926211, -0.35130644755834983`}, {-0.05401801535458156, 
     0.054018015354581624`, -0.3891330594479373}, {-0.04301136139262102, 
     0.08341746317470952, -0.35130644755834983`}}], 
    Line3DBox[{{-0.08231973640969308, 
     0.08231973640969317, -0.36059621131697583`}, {-0.05401801535458156, 
     0.054018015354581624`, -0.3891330594479373}, {-0.04410908815763741, 
     0.044109088157637456`, -0.34201668379972383`}}], 
    Line3DBox[{{-0.08341746317470947, 
     0.0430113613926211, -0.35130644755834983`}, {-0.08231973640969308, 
     0.08231973640969317, -0.36059621131697583`}, {-0.04301136139262102, 
     0.08341746317470952, -0.35130644755834983`}, {-0.04410908815763741, 
     0.044109088157637456`, -0.34201668379972383`}, {-0.08341746317470947, 
     0.0430113613926211, -0.35130644755834983`}}]}, 
   {Hue[0.3053085573146806], 
    Line3DBox[{{-0.09999999999999998, 0.10000000000000009`, 
     0.20000000000000018`}, {-0.14598198464541845`, 0.14598198464541862`, 
     0.010866940552062831`}}], 
    Line3DBox[{{-0.11658253682529053`, 0.15698863860737913`, 
     0.0486935524416503}, {-0.14598198464541845`, 0.14598198464541862`, 
     0.010866940552062831`}, {-0.156988638607379, 0.11658253682529073`, 
     0.0486935524416503}}], 
    Line3DBox[{{-0.11768026359030692`, 0.11768026359030706`, 
     0.039403788683024264`}, {-0.14598198464541845`, 0.14598198464541862`, 
     0.010866940552062831`}, {-0.1558909118423626, 0.15589091184236278`, 
     0.05798331620027633}}], 
    Line3DBox[{{-0.11658253682529053`, 0.15698863860737913`, 
     0.0486935524416503}, {-0.11768026359030692`, 0.11768026359030706`, 
     0.039403788683024264`}, {-0.156988638607379, 0.11658253682529073`, 
     0.0486935524416503}, {-0.1558909118423626, 0.15589091184236278`, 
     0.05798331620027633}, {-0.11658253682529053`, 0.15698863860737913`, 
     0.0486935524416503}}]}, 
   {Hue[0.9999999999999987], 
    Line3DBox[{{-0.09999999999999998, 0.10000000000000009`, 
     0.6000000000000001}, {-0.21694130044794702`, 0.21694130044794724`, 
     0.7124698381748902}}], 
    Line3DBox[{{-0.1733499894673134, 0.213756091249402, 
     0.6899758705399122}, {-0.21694130044794702`, 0.21694130044794724`, 
     0.7124698381748902}, {-0.21375609124940187`, 0.1733499894673136, 
     0.6899758705399122}}], 
    Line3DBox[{{-0.2049142096801317, 0.20491420968013185`, 
     0.6663501600977645}, {-0.21694130044794702`, 0.21694130044794724`, 
     0.7124698381748902}, {-0.18219187103658357`, 0.18219187103658374`, 
     0.7136015809820598}}], 
    Line3DBox[{{-0.1733499894673134, 0.213756091249402, 
     0.6899758705399122}, {-0.2049142096801317, 0.20491420968013185`, 
     0.6663501600977645}, {-0.21375609124940187`, 0.1733499894673136, 
     0.6899758705399122}, {-0.18219187103658357`, 0.18219187103658374`, 
     0.7136015809820598}, {-0.1733499894673134, 0.213756091249402, 
     0.6899758705399122}}]}, 
   {Hue[0.0705035544768984], 
    Line3DBox[{{-0.09999999999999998, 0.10000000000000009`, 
     1.}, {-0.14178891110725117`, 0.14178891110725134`, 
     1.1910690289317987`}}], 
    Line3DBox[{{-0.11322807799475672`, 0.1536341797768453, 
     1.152855223145439}, {-0.14178891110725117`, 0.14178891110725134`, 
     1.1910690289317987`}, {-0.15363417977684518`, 0.11322807799475687`, 
     1.152855223145439}}], 
    Line3DBox[{{-0.15273201546185858`, 0.15273201546185872`, 
     1.1444125881676277`}, {-0.14178891110725117`, 0.14178891110725134`, 
     1.1910690289317987`}, {-0.11413024230974331`, 0.11413024230974343`, 
     1.1612978581232503`}}], 
    Line3DBox[{{-0.11322807799475672`, 0.1536341797768453, 
     1.152855223145439}, {-0.15273201546185858`, 0.15273201546185872`, 
     1.1444125881676277`}, {-0.15363417977684518`, 0.11322807799475687`, 
     1.152855223145439}, {-0.11413024230974331`, 0.11413024230974343`, 
     1.1612978581232503`}, {-0.11322807799475672`, 0.1536341797768453, 
     1.152855223145439}}]}, 
   {Hue[0.04504076328439116], 
    Line3DBox[{{-0.09999999999999998, 
     0.30000000000000004`, -1.}, {-0.06303489239263618, 
     0.18910467717790863`, -0.837716888753758}}], 
    Line3DBox[{{-0.0975331510012665, 
     0.20224866271327438`, -0.8701735110030064}, {-0.06303489239263618, 
     0.18910467717790863`, -0.837716888753758}, {-0.04332267682695141, 
     0.2203188207713794, -0.8701735110030064}}], 
    Line3DBox[{{-0.06309671023815737, 
     0.18929013071447215`, -0.8868726444305045}, {-0.06303489239263618, 
     0.18910467717790863`, -0.837716888753758}, {-0.07775911759006053, 
     0.23327735277018163`, -0.8534743775755084}}], 
    Line3DBox[{{-0.0975331510012665, 
     0.20224866271327438`, -0.8701735110030064}, {-0.06309671023815737, 
     0.18929013071447215`, -0.8868726444305045}, {-0.04332267682695141, 
     0.2203188207713794, -0.8701735110030064}, {-0.07775911759006053, 
     0.23327735277018163`, -0.8534743775755084}, {-0.0975331510012665, 
     0.20224866271327438`, -0.8701735110030064}}]}, 
   {Hue[0.24119559531475454`], 
    Line3DBox[{{-0.09999999999999998, 
     0.30000000000000004`, -0.6}, {-0.03846420207695458, 
     0.11539260623086378`, -0.5538106533956022}}], 
    Line3DBox[{{-0.07787659874872119, 
     0.14327900595563853`, -0.5630485227164818}, {-0.03846420207695458, 
     0.11539260623086378`, -0.5538106533956022}, {-0.023666124574406113`, 
     0.16134916401374355`, -0.5630485227164818}}], 
    Line3DBox[{{-0.04868473967720849, 
     0.14605421903162555`, -0.5908475625840078}, {-0.03846420207695458, 
     0.11539260623086378`, -0.5538106533956022}, {-0.052857983645918816`, 
     0.15857395093775653`, -0.5352494828489557}}], 
    Line3DBox[{{-0.07787659874872119, 
     0.14327900595563853`, -0.5630485227164818}, {-0.04868473967720849, 
     0.14605421903162555`, -0.5908475625840078}, {-0.023666124574406113`, 
     0.16134916401374355`, -0.5630485227164818}, {-0.052857983645918816`, 
     0.15857395093775653`, -0.5352494828489557}, {-0.07787659874872119, 
     0.14327900595563853`, -0.5630485227164818}}]}, 
   {Hue[0.1575659108531189], 
    Line3DBox[{{-0.09999999999999998, 
     0.30000000000000004`, -0.19999999999999996`}, {-0.06730394136938672, 
     0.20191182410816022`, -0.37120069363245867`}}], 
    Line3DBox[{{-0.10094839018266691`, 
     0.21249438025747566`, -0.33696055490596694`}, {-0.06730394136938672, 
     0.20191182410816022`, -0.37120069363245867`}, {-0.04673791600835184, 
     0.23056453831558069`, -0.33696055490596694`}}], 
    Line3DBox[{{-0.08157721207949872, 
     0.24473163623849625`, -0.3517311285892732}, {-0.06730394136938672, 
     0.20191182410816022`, -0.37120069363245867`}, {-0.06610909411152002, 
     0.1983272823345601, -0.3221899812226607}}], 
    Line3DBox[{{-0.10094839018266691`, 
     0.21249438025747566`, -0.33696055490596694`}, {-0.08157721207949872, 
     0.24473163623849625`, -0.3517311285892732}, {-0.04673791600835184, 
     0.23056453831558069`, -0.33696055490596694`}, {-0.06610909411152002, 
     0.1983272823345601, -0.3221899812226607}, {-0.10094839018266691`, 
     0.21249438025747566`, -0.33696055490596694`}}]}, 
   {Hue[0.157565910853119], 
    Line3DBox[{{-0.09999999999999998, 0.30000000000000004`, 
     0.20000000000000018`}, {-0.1326960586306133, 0.39808817589184, 
     0.028799306367541494`}}], 
    Line3DBox[{{-0.09905160981733308, 0.38750561974252445`, 
     0.06303944509403323}, {-0.1326960586306133, 0.39808817589184, 
     0.028799306367541494`}, {-0.15326208399164815`, 0.3694354616844195, 
     0.06303944509403323}}], 
    Line3DBox[{{-0.11842278792050126`, 0.3552683637615039, 
     0.048268871410726936`}, {-0.1326960586306133, 0.39808817589184, 
     0.028799306367541494`}, {-0.13389090588847996`, 0.40167271766544005`, 
     0.0778100187773395}}], 
    Line3DBox[{{-0.09905160981733308, 0.38750561974252445`, 
     0.06303944509403323}, {-0.11842278792050126`, 0.3552683637615039, 
     0.048268871410726936`}, {-0.15326208399164815`, 0.3694354616844195, 
     0.06303944509403323}, {-0.13389090588847996`, 0.40167271766544005`, 
     0.0778100187773395}, {-0.09905160981733308, 0.38750561974252445`, 
     0.06303944509403323}}]}, 
   {Hue[0.24119559531475449`], 
    Line3DBox[{{-0.09999999999999998, 0.30000000000000004`, 
     0.6000000000000001}, {-0.16153579792304537`, 0.4846073937691363, 
     0.646189346604398}}], 
    Line3DBox[{{-0.12212340125127875`, 0.4567209940443616, 
     0.6369514772835184}, {-0.16153579792304537`, 0.4846073937691363, 
     0.646189346604398}, {-0.17633387542559384`, 0.4386508359862566, 
     0.6369514772835184}}], 
    Line3DBox[{{-0.15131526032279147`, 0.45394578096837457`, 
     0.6091524374159923}, {-0.16153579792304537`, 0.4846073937691363, 
     0.646189346604398}, {-0.14714201635408114`, 0.4414260490622436, 
     0.6647505171510445}}], 
    Line3DBox[{{-0.12212340125127875`, 0.4567209940443616, 
     0.6369514772835184}, {-0.15131526032279147`, 0.45394578096837457`, 
     0.6091524374159923}, {-0.17633387542559384`, 0.4386508359862566, 
     0.6369514772835184}, {-0.14714201635408114`, 0.4414260490622436, 
     0.6647505171510445}, {-0.12212340125127875`, 0.4567209940443616, 
     0.6369514772835184}}]}, 
   {Hue[0.04504076328439116], 
    Line3DBox[{{-0.09999999999999998, 0.30000000000000004`, 
     1.}, {-0.13696510760736377`, 0.41089532282209146`, 1.162283111246242}}], 
    Line3DBox[{{-0.10246684899873347`, 0.3977513372867257, 
     1.1298264889969936`}, {-0.13696510760736377`, 0.41089532282209146`, 
     1.162283111246242}, {-0.15667732317304855`, 0.3796811792286207, 
     1.1298264889969936`}}], 
    Line3DBox[{{-0.1369032897618426, 0.41070986928552794`, 
     1.1131273555694954`}, {-0.13696510760736377`, 0.41089532282209146`, 
     1.162283111246242}, {-0.12224088240993944`, 0.36672264722981845`, 
     1.1465256224244917`}}], 
    Line3DBox[{{-0.10246684899873347`, 0.3977513372867257, 
     1.1298264889969936`}, {-0.1369032897618426, 0.41070986928552794`, 
     1.1131273555694954`}, {-0.15667732317304855`, 0.3796811792286207, 
     1.1298264889969936`}, {-0.12224088240993944`, 0.36672264722981845`, 
     1.1465256224244917`}, {-0.10246684899873347`, 0.3977513372867257, 
     1.1298264889969936`}}]}, 
   {Hue[0.018348344745228156`], 
    Line3DBox[{{-0.09999999999999998, 0.5, -1.}, {-0.06911511834482278, 
     0.345575591724114, -0.8767148580980328}}], 
    Line3DBox[{{-0.10330868540988451`, 
     0.37085715523248597`, -0.9013718864784263}, {-0.06911511834482278, 
     0.345575591724114, -0.8767148580980328}, {-0.04727550394183193, 
     0.3820637915260965, -0.9013718864784263}}], 
    Line3DBox[{{-0.07183806531160446, 
     0.3591903265580224, -0.9238694027976766}, {-0.06911511834482278, 
     0.345575591724114, -0.8767148580980328}, {-0.07874612404011198, 
     0.39373062020056004`, -0.8788743701591759}}], 
    Line3DBox[{{-0.10330868540988451`, 
     0.37085715523248597`, -0.9013718864784263}, {-0.07183806531160446, 
     0.3591903265580224, -0.9238694027976766}, {-0.04727550394183193, 
     0.3820637915260965, -0.9013718864784263}, {-0.07874612404011198, 
     0.39373062020056004`, -0.8788743701591759}, {-0.10330868540988451`, 
     0.37085715523248597`, -0.9013718864784263}}]}, 
   {Hue[0.07297073613942952], 
    Line3DBox[{{-0.09999999999999998, 0.5, -0.6}, {-0.06079274706160426, 
     0.30396373530802134`, -0.594292615078588}}], 
    Line3DBox[{{-0.0966507883833097, 
     0.3375676700996118, -0.5954340920628703}, {-0.06079274706160426, 
     0.30396373530802134`, -0.594292615078588}, {-0.0406176069152571, 
     0.3487743063932223, -0.5954340920628703}}], 
    Line3DBox[{{-0.06847429618177865, 
     0.3423714809088933, -0.6239938846067629}, {-0.06079274706160426, 
     0.30396373530802134`, -0.594292615078588}, {-0.06879409911678815, 
     0.3439704955839408, -0.5668742995189778}}], 
    Line3DBox[{{-0.0966507883833097, 
     0.3375676700996118, -0.5954340920628703}, {-0.06847429618177865, 
     0.3423714809088933, -0.6239938846067629}, {-0.0406176069152571, 
     0.3487743063932223, -0.5954340920628703}, {-0.06879409911678815, 
     0.3439704955839408, -0.5668742995189778}, {-0.0966507883833097, 
     0.3375676700996118, -0.5954340920628703}}]}, 
   {Hue[0.06298839647993372], 
    Line3DBox[{{-0.09999999999999998, 
     0.5, -0.19999999999999996`}, {-0.07830440944279632, 
     0.3915220472139817, -0.36661883179799504`}}], 
    Line3DBox[{{-0.11066011828826335`, 
     0.4076143196243801, -0.33329506543839604`}, {-0.07830440944279632, 
     0.3915220472139817, -0.36661883179799504`}, {-0.05462693682021076, 
     0.4188209559179906, -0.33329506543839604`}}], 
    Line3DBox[{{-0.08731161917330305, 
     0.43655809586651534`, -0.34909881395412473`}, {-0.07830440944279632, 
     0.3915220472139817, -0.36661883179799504`}, {-0.07797543593517106, 
     0.3898771796758554, -0.31749131692266735`}}], 
    Line3DBox[{{-0.11066011828826335`, 
     0.4076143196243801, -0.33329506543839604`}, {-0.08731161917330305, 
     0.43655809586651534`, -0.34909881395412473`}, {-0.05462693682021076, 
     0.4188209559179906, -0.33329506543839604`}, {-0.07797543593517106, 
     0.3898771796758554, -0.31749131692266735`}, {-0.11066011828826335`, 
     0.4076143196243801, -0.33329506543839604`}}]}, 
   {Hue[0.06298839647993369], 
    Line3DBox[{{-0.09999999999999998, 0.5, 
     0.20000000000000018`}, {-0.12169559055720364`, 0.6084779527860184, 
     0.03338116820200515}}], 
    Line3DBox[{{-0.08933988171173662, 0.5923856803756199, 
     0.06670493456160415}, {-0.12169559055720364`, 0.6084779527860184, 
     0.03338116820200515}, {-0.1453730631797892, 0.5811790440820094, 
     0.06670493456160415}}], 
    Line3DBox[{{-0.11268838082669692`, 0.5634419041334847, 
     0.05090118604587546}, {-0.12169559055720364`, 0.6084779527860184, 
     0.03338116820200515}, {-0.12202456406482891`, 0.6101228203241446, 
     0.08250868307733283}}], 
    Line3DBox[{{-0.08933988171173662, 0.5923856803756199, 
     0.06670493456160415}, {-0.11268838082669692`, 0.5634419041334847, 
     0.05090118604587546}, {-0.1453730631797892, 0.5811790440820094, 
     0.06670493456160415}, {-0.12202456406482891`, 0.6101228203241446, 
     0.08250868307733283}, {-0.08933988171173662, 0.5923856803756199, 
     0.06670493456160415}}]}, 
   {Hue[0.07297073613942952], 
    Line3DBox[{{-0.09999999999999998, 0.5, 
     0.6000000000000001}, {-0.1392072529383957, 0.6960362646919787, 
     0.6057073849214122}}], 
    Line3DBox[{{-0.10334921161669025`, 0.6624323299003881, 
     0.6045659079371297}, {-0.1392072529383957, 0.6960362646919787, 
     0.6057073849214122}, {-0.15938239308474283`, 0.6512256936067776, 
     0.6045659079371297}}], 
    Line3DBox[{{-0.1315257038182213, 0.6576285190911066, 
     0.5760061153932372}, {-0.1392072529383957, 0.6960362646919787, 
     0.6057073849214122}, {-0.1312059008832118, 0.6560295044160591, 
     0.6331257004810222}}], 
    Line3DBox[{{-0.10334921161669025`, 0.6624323299003881, 
     0.6045659079371297}, {-0.1315257038182213, 0.6576285190911066, 
     0.5760061153932372}, {-0.15938239308474283`, 0.6512256936067776, 
     0.6045659079371297}, {-0.1312059008832118, 0.6560295044160591, 
     0.6331257004810222}, {-0.10334921161669025`, 0.6624323299003881, 
     0.6045659079371297}}]}, 
   {Hue[0.018348344745228156`], 
    Line3DBox[{{-0.09999999999999998, 0.5, 1.}, {-0.13088488165517717`, 
     0.654424408275886, 1.1232851419019672`}}], 
    Line3DBox[{{-0.09669131459011544, 0.629142844767514, 
     1.0986281135215736`}, {-0.13088488165517717`, 0.654424408275886, 
     1.1232851419019672`}, {-0.152724496058168, 0.6179362084739035, 
     1.0986281135215736`}}], 
    Line3DBox[{{-0.1281619346883955, 0.6408096734419776, 
     1.0761305972023234`}, {-0.13088488165517717`, 0.654424408275886, 
     1.1232851419019672`}, {-0.12125387595988797`, 0.60626937979944, 
     1.1211256298408239`}}], 
    Line3DBox[{{-0.09669131459011544, 0.629142844767514, 
     1.0986281135215736`}, {-0.1281619346883955, 0.6408096734419776, 
     1.0761305972023234`}, {-0.152724496058168, 0.6179362084739035, 
     1.0986281135215736`}, {-0.12125387595988797`, 0.60626937979944, 
     1.1211256298408239`}, {-0.09669131459011544, 0.629142844767514, 
     1.0986281135215736`}}]}, 
   {Hue[0.018348344745228163`], 
    Line3DBox[{{0.10000000000000009`, -0.5, -1.}, {
     0.06911511834482287, -0.345575591724114, -0.8767148580980328}}], 
    Line3DBox[{{
     0.1033086854098846, -0.37085715523248597`, -0.9013718864784263}, {
     0.06911511834482287, -0.345575591724114, -0.8767148580980328}, {
     0.04727550394183201, -0.3820637915260965, -0.9013718864784263}}], 
    Line3DBox[{{
     0.07183806531160453, -0.35919032655802235`, -0.9238694027976766}, {
     0.06911511834482287, -0.345575591724114, -0.8767148580980328}, {
     0.07874612404011208, -0.3937306202005601, -0.8788743701591759}}], 
    Line3DBox[{{
     0.1033086854098846, -0.37085715523248597`, -0.9013718864784263}, {
     0.07183806531160453, -0.35919032655802235`, -0.9238694027976766}, {
     0.04727550394183201, -0.3820637915260965, -0.9013718864784263}, {
     0.07874612404011208, -0.3937306202005601, -0.8788743701591759}, {
     0.1033086854098846, -0.37085715523248597`, -0.9013718864784263}}]}, 
   {Hue[0.07297073613942952], 
    Line3DBox[{{0.10000000000000009`, -0.5, -0.6}, {
     0.06079274706160433, -0.30396373530802134`, -0.594292615078588}}], 
    Line3DBox[{{
     0.09665078838330976, -0.3375676700996118, -0.5954340920628703}, {
     0.06079274706160433, -0.30396373530802134`, -0.594292615078588}, {
     0.04061760691525717, -0.3487743063932223, -0.5954340920628703}}], 
    Line3DBox[{{
     0.06847429618177872, -0.3423714809088933, -0.6239938846067629}, {
     0.06079274706160433, -0.30396373530802134`, -0.594292615078588}, {
     0.06879409911678822, -0.3439704955839408, -0.5668742995189778}}], 
    Line3DBox[{{
     0.09665078838330976, -0.3375676700996118, -0.5954340920628703}, {
     0.06847429618177872, -0.3423714809088933, -0.6239938846067629}, {
     0.04061760691525717, -0.3487743063932223, -0.5954340920628703}, {
     0.06879409911678822, -0.3439704955839408, -0.5668742995189778}, {
     0.09665078838330976, -0.3375676700996118, -0.5954340920628703}}]}, 
   {Hue[0.06298839647993372], 
    Line3DBox[{{0.10000000000000009`, -0.5, -0.19999999999999996`}, {
     0.07830440944279642, -0.3915220472139817, -0.36661883179799504`}}], 
    Line3DBox[{{
     0.11066011828826344`, -0.4076143196243801, -0.33329506543839604`}, {
     0.07830440944279642, -0.3915220472139817, -0.36661883179799504`}, {
     0.05462693682021086, -0.4188209559179906, -0.33329506543839604`}}], 
    Line3DBox[{{
     0.08731161917330314, -0.43655809586651534`, -0.34909881395412473`}, {
     0.07830440944279642, -0.3915220472139817, -0.36661883179799504`}, {
     0.07797543593517116, -0.3898771796758554, -0.31749131692266735`}}], 
    Line3DBox[{{
     0.11066011828826344`, -0.4076143196243801, -0.33329506543839604`}, {
     0.08731161917330314, -0.43655809586651534`, -0.34909881395412473`}, {
     0.05462693682021086, -0.4188209559179906, -0.33329506543839604`}, {
     0.07797543593517116, -0.3898771796758554, -0.31749131692266735`}, {
     0.11066011828826344`, -0.4076143196243801, -0.33329506543839604`}}]}, 
   {Hue[0.06298839647993369], 
    Line3DBox[{{0.10000000000000009`, -0.5, 0.20000000000000018`}, {
     0.12169559055720378`, -0.6084779527860184, 0.03338116820200515}}], 
    Line3DBox[{{0.08933988171173675, -0.5923856803756199, 
     0.06670493456160415}, {0.12169559055720378`, -0.6084779527860184, 
     0.03338116820200515}, {0.14537306317978932`, -0.5811790440820094, 
     0.06670493456160415}}], 
    Line3DBox[{{0.11268838082669705`, -0.5634419041334847, 
     0.05090118604587546}, {0.12169559055720378`, -0.6084779527860184, 
     0.03338116820200515}, {0.12202456406482903`, -0.6101228203241446, 
     0.08250868307733283}}], 
    Line3DBox[{{0.08933988171173675, -0.5923856803756199, 
     0.06670493456160415}, {0.11268838082669705`, -0.5634419041334847, 
     0.05090118604587546}, {0.14537306317978932`, -0.5811790440820094, 
     0.06670493456160415}, {0.12202456406482903`, -0.6101228203241446, 
     0.08250868307733283}, {0.08933988171173675, -0.5923856803756199, 
     0.06670493456160415}}]}, 
   {Hue[0.07297073613942952], 
    Line3DBox[{{0.10000000000000009`, -0.5, 0.6000000000000001}, {
     0.13920725293839586`, -0.6960362646919787, 0.6057073849214122}}], 
    Line3DBox[{{0.10334921161669042`, -0.6624323299003881, 
     0.6045659079371297}, {0.13920725293839586`, -0.6960362646919787, 
     0.6057073849214122}, {0.159382393084743, -0.6512256936067776, 
     0.6045659079371297}}], 
    Line3DBox[{{0.13152570381822146`, -0.6576285190911066, 
     0.5760061153932372}, {0.13920725293839586`, -0.6960362646919787, 
     0.6057073849214122}, {0.13120590088321196`, -0.6560295044160591, 
     0.6331257004810222}}], 
    Line3DBox[{{0.10334921161669042`, -0.6624323299003881, 
     0.6045659079371297}, {0.13152570381822146`, -0.6576285190911066, 
     0.5760061153932372}, {0.159382393084743, -0.6512256936067776, 
     0.6045659079371297}, {0.13120590088321196`, -0.6560295044160591, 
     0.6331257004810222}, {0.10334921161669042`, -0.6624323299003881, 
     0.6045659079371297}}]}, 
   {Hue[0.018348344745228163`], 
    Line3DBox[{{0.10000000000000009`, -0.5, 1.}, {
     0.1308848816551773, -0.654424408275886, 1.1232851419019672`}}], 
    Line3DBox[{{0.09669131459011558, -0.629142844767514, 
     1.0986281135215736`}, {0.1308848816551773, -0.654424408275886, 
     1.1232851419019672`}, {0.15272449605816818`, -0.6179362084739035, 
     1.0986281135215736`}}], 
    Line3DBox[{{0.12816193468839565`, -0.6408096734419776, 
     1.0761305972023234`}, {0.1308848816551773, -0.654424408275886, 
     1.1232851419019672`}, {0.1212538759598881, -0.60626937979944, 
     1.1211256298408239`}}], 
    Line3DBox[{{0.09669131459011558, -0.629142844767514, 
     1.0986281135215736`}, {0.12816193468839565`, -0.6408096734419776, 
     1.0761305972023234`}, {0.15272449605816818`, -0.6179362084739035, 
     1.0986281135215736`}, {0.1212538759598881, -0.60626937979944, 
     1.1211256298408239`}, {0.09669131459011558, -0.629142844767514, 
     1.0986281135215736`}}]}, 
   {Hue[0.04504076328439116], 
    Line3DBox[{{0.10000000000000009`, -0.3, -1.}, {
     0.06303489239263627, -0.1891046771779086, -0.837716888753758}}], 
    Line3DBox[{{
     0.09753315100126657, -0.20224866271327438`, -0.8701735110030064}, {
     0.06303489239263627, -0.1891046771779086, -0.837716888753758}, {
     0.0433226768269515, -0.2203188207713794, -0.8701735110030064}}], 
    Line3DBox[{{
     0.06309671023815744, -0.18929013071447215`, -0.8868726444305045}, {
     0.06303489239263627, -0.1891046771779086, -0.837716888753758}, {
     0.07775911759006063, -0.23327735277018163`, -0.8534743775755084}}], 
    Line3DBox[{{
     0.09753315100126657, -0.20224866271327438`, -0.8701735110030064}, {
     0.06309671023815744, -0.18929013071447215`, -0.8868726444305045}, {
     0.0433226768269515, -0.2203188207713794, -0.8701735110030064}, {
     0.07775911759006063, -0.23327735277018163`, -0.8534743775755084}, {
     0.09753315100126657, -0.20224866271327438`, -0.8701735110030064}}]}, 
   {Hue[0.24119559531475454`], 
    Line3DBox[{{0.10000000000000009`, -0.3, -0.6}, {
     0.03846420207695461, -0.11539260623086378`, -0.5538106533956022}}], 
    Line3DBox[{{
     0.07787659874872124, -0.1432790059556385, -0.5630485227164818}, {
     0.03846420207695461, -0.11539260623086378`, -0.5538106533956022}, {
     0.02366612457440618, -0.16134916401374352`, -0.5630485227164818}}], 
    Line3DBox[{{
     0.048684739677208544`, -0.14605421903162552`, -0.5908475625840078}, {
     0.03846420207695461, -0.11539260623086378`, -0.5538106533956022}, {
     0.05285798364591887, -0.1585739509377565, -0.5352494828489557}}], 
    Line3DBox[{{
     0.07787659874872124, -0.1432790059556385, -0.5630485227164818}, {
     0.048684739677208544`, -0.14605421903162552`, -0.5908475625840078}, {
     0.02366612457440618, -0.16134916401374352`, -0.5630485227164818}, {
     0.05285798364591887, -0.1585739509377565, -0.5352494828489557}, {
     0.07787659874872124, -0.1432790059556385, -0.5630485227164818}}]}, 
   {Hue[0.1575659108531189], 
    Line3DBox[{{0.10000000000000009`, -0.3, -0.19999999999999996`}, {
     0.06730394136938678, -0.2019118241081602, -0.37120069363245867`}}], 
    Line3DBox[{{
     0.10094839018266698`, -0.21249438025747563`, -0.33696055490596694`}, {
     0.06730394136938678, -0.2019118241081602, -0.37120069363245867`}, {
     0.046737916008351914`, -0.23056453831558066`, -0.33696055490596694`}}], 
    Line3DBox[{{
     0.0815772120794988, -0.24473163623849623`, -0.3517311285892732}, {
     0.06730394136938678, -0.2019118241081602, -0.37120069363245867`}, {
     0.06610909411152008, -0.19832728233456007`, -0.3221899812226607}}], 
    Line3DBox[{{
     0.10094839018266698`, -0.21249438025747563`, -0.33696055490596694`}, {
     0.0815772120794988, -0.24473163623849623`, -0.3517311285892732}, {
     0.046737916008351914`, -0.23056453831558066`, -0.33696055490596694`}, {
     0.06610909411152008, -0.19832728233456007`, -0.3221899812226607}, {
     0.10094839018266698`, -0.21249438025747563`, -0.33696055490596694`}}]}, 
   {Hue[0.157565910853119], 
    Line3DBox[{{0.10000000000000009`, -0.3, 0.20000000000000018`}, {
     0.13269605863061343`, -0.3980881758918399, 0.028799306367541494`}}], 
    Line3DBox[{{0.09905160981733321, -0.38750561974252445`, 
     0.06303944509403323}, {0.13269605863061343`, -0.3980881758918399, 
     0.028799306367541494`}, {0.15326208399164828`, -0.3694354616844194, 
     0.06303944509403323}}], 
    Line3DBox[{{0.11842278792050139`, -0.35526836376150384`, 
     0.04826887141072694}, {0.13269605863061343`, -0.3980881758918399, 
     0.028799306367541494`}, {0.1338909058884801, -0.40167271766544, 
     0.0778100187773395}}], 
    Line3DBox[{{0.09905160981733321, -0.38750561974252445`, 
     0.06303944509403323}, {0.11842278792050139`, -0.35526836376150384`, 
     0.04826887141072694}, {0.15326208399164828`, -0.3694354616844194, 
     0.06303944509403323}, {0.1338909058884801, -0.40167271766544, 
     0.0778100187773395}, {0.09905160981733321, -0.38750561974252445`, 
     0.06303944509403323}}]}, 
   {Hue[0.24119559531475443`], 
    Line3DBox[{{0.10000000000000009`, -0.3, 0.6000000000000001}, {
     0.16153579792304557`, -0.4846073937691362, 0.646189346604398}}], 
    Line3DBox[{{0.12212340125127893`, -0.4567209940443615, 
     0.6369514772835184}, {0.16153579792304557`, -0.4846073937691362, 
     0.646189346604398}, {0.176333875425594, -0.4386508359862564, 
     0.6369514772835184}}], 
    Line3DBox[{{0.15131526032279163`, -0.45394578096837446`, 
     0.6091524374159923}, {0.16153579792304557`, -0.4846073937691362, 
     0.646189346604398}, {0.1471420163540813, -0.4414260490622435, 
     0.6647505171510445}}], 
    Line3DBox[{{0.12212340125127893`, -0.4567209940443615, 
     0.6369514772835184}, {0.15131526032279163`, -0.45394578096837446`, 
     0.6091524374159923}, {0.176333875425594, -0.4386508359862564, 
     0.6369514772835184}, {0.1471420163540813, -0.4414260490622435, 
     0.6647505171510445}, {0.12212340125127893`, -0.4567209940443615, 
     0.6369514772835184}}]}, 
   {Hue[0.04504076328439116], 
    Line3DBox[{{0.10000000000000009`, -0.3, 1.}, {
     0.1369651076073639, -0.4108953228220914, 1.162283111246242}}], 
    Line3DBox[{{0.10246684899873362`, -0.3977513372867256, 
     1.1298264889969936`}, {0.1369651076073639, -0.4108953228220914, 
     1.162283111246242}, {0.1566773231730487, -0.37968117922862055`, 
     1.1298264889969936`}}], 
    Line3DBox[{{0.13690328976184274`, -0.41070986928552783`, 
     1.1131273555694954`}, {0.1369651076073639, -0.4108953228220914, 
     1.162283111246242}, {0.12224088240993956`, -0.36672264722981834`, 
     1.1465256224244917`}}], 
    Line3DBox[{{0.10246684899873362`, -0.3977513372867256, 
     1.1298264889969936`}, {0.13690328976184274`, -0.41070986928552783`, 
     1.1131273555694954`}, {0.1566773231730487, -0.37968117922862055`, 
     1.1298264889969936`}, {0.12224088240993956`, -0.36672264722981834`, 
     1.1465256224244917`}, {0.10246684899873362`, -0.3977513372867256, 
     1.1298264889969936`}}]}, 
   {Hue[0.0705035544768984], 
    Line3DBox[{{0.10000000000000009`, -0.09999999999999998, -1.}, {
     0.058211088892748855`, -0.058211088892748786`, -0.8089309710682013}}], 
    Line3DBox[{{
     0.08677192200524331, -0.04636582022315479, -0.847144776854561}, {
     0.058211088892748855`, -0.058211088892748786`, -0.8089309710682013}, {
     0.04636582022315489, -0.08677192200524324, -0.847144776854561}}], 
    Line3DBox[{{
     0.04726798453814145, -0.047267984538141385`, -0.8555874118323722}, {
     0.058211088892748855`, -0.058211088892748786`, -0.8089309710682013}, {
     0.08586975769025675, -0.08586975769025665, -0.8387021418767499}}], 
    Line3DBox[{{
     0.08677192200524331, -0.04636582022315479, -0.847144776854561}, {
     0.04726798453814145, -0.047267984538141385`, -0.8555874118323722}, {
     0.04636582022315489, -0.08677192200524324, -0.847144776854561}, {
     0.08586975769025675, -0.08586975769025665, -0.8387021418767499}, {
     0.08677192200524331, -0.04636582022315479, -0.847144776854561}}]}, 
   {Hue[0.9999999999999993], 
    Line3DBox[{{
     0.10000000000000009`, -0.09999999999999998, -0.6}, \
{-0.016941300447947116`, 0.01694130044794709, -0.48753016182511005`}}], 
    Line3DBox[{{0.026650010532686532`, 
     0.013756091249401907`, -0.510024129460088}, {-0.016941300447947116`, 
     0.01694130044794709, -0.48753016182511005`}, {-0.01375609124940188, \
-0.026650010532686556`, -0.510024129460088}}], 
    Line3DBox[{{-0.004914209680131726, 
     0.004914209680131714, -0.5336498399022357}, {-0.016941300447947116`, 
     0.01694130044794709, -0.48753016182511005`}, {
     0.017808128963416374`, -0.01780812896341636, -0.48639841901794034`}}], 
    Line3DBox[{{0.026650010532686532`, 
     0.013756091249401907`, -0.510024129460088}, {-0.004914209680131726, 
     0.004914209680131714, -0.5336498399022357}, {-0.01375609124940188, \
-0.026650010532686556`, -0.510024129460088}, {
     0.017808128963416374`, -0.01780812896341636, -0.48639841901794034`}, {
     0.026650010532686532`, 0.013756091249401907`, -0.510024129460088}}]}, 
   {Hue[0.3053085573146804], 
    Line3DBox[{{
     0.10000000000000009`, -0.09999999999999998, -0.19999999999999996`}, {
     0.054018015354581624`, -0.05401801535458156, -0.3891330594479373}}], 
    Line3DBox[{{
     0.08341746317470952, -0.04301136139262101, -0.35130644755834983`}, {
     0.054018015354581624`, -0.05401801535458156, -0.3891330594479373}, {
     0.04301136139262111, -0.08341746317470947, -0.35130644755834983`}}], 
    Line3DBox[{{
     0.08231973640969317, -0.08231973640969308, -0.36059621131697583`}, {
     0.054018015354581624`, -0.05401801535458156, -0.3891330594479373}, {
     0.044109088157637456`, -0.04410908815763741, -0.34201668379972383`}}], 
    Line3DBox[{{
     0.08341746317470952, -0.04301136139262101, -0.35130644755834983`}, {
     0.08231973640969317, -0.08231973640969308, -0.36059621131697583`}, {
     0.04301136139262111, -0.08341746317470947, -0.35130644755834983`}, {
     0.044109088157637456`, -0.04410908815763741, -0.34201668379972383`}, {
     0.08341746317470952, -0.04301136139262101, -0.35130644755834983`}}]}, 
   {Hue[0.3053085573146806], 
    Line3DBox[{{0.10000000000000009`, -0.09999999999999998, 
     0.20000000000000018`}, {0.14598198464541862`, -0.14598198464541845`, 
     0.010866940552062831`}}], 
    Line3DBox[{{0.11658253682529071`, -0.156988638607379, 
     0.0486935524416503}, {0.14598198464541862`, -0.14598198464541845`, 
     0.010866940552062831`}, {0.15698863860737913`, -0.11658253682529053`, 
     0.0486935524416503}}], 
    Line3DBox[{{0.11768026359030706`, -0.11768026359030692`, 
     0.039403788683024264`}, {0.14598198464541862`, -0.14598198464541845`, 
     0.010866940552062831`}, {0.15589091184236278`, -0.1558909118423626, 
     0.05798331620027633}}], 
    Line3DBox[{{0.11658253682529071`, -0.156988638607379, 
     0.0486935524416503}, {0.11768026359030706`, -0.11768026359030692`, 
     0.039403788683024264`}, {0.15698863860737913`, -0.11658253682529053`, 
     0.0486935524416503}, {0.15589091184236278`, -0.1558909118423626, 
     0.05798331620027633}, {0.11658253682529071`, -0.156988638607379, 
     0.0486935524416503}}]}, 
   {Hue[0.9999999999999987], 
    Line3DBox[{{0.10000000000000009`, -0.09999999999999998, 
     0.6000000000000001}, {0.21694130044794724`, -0.21694130044794702`, 
     0.7124698381748902}}], 
    Line3DBox[{{0.1733499894673136, -0.21375609124940187`, 
     0.6899758705399122}, {0.21694130044794724`, -0.21694130044794702`, 
     0.7124698381748902}, {0.213756091249402, -0.1733499894673134, 
     0.6899758705399122}}], 
    Line3DBox[{{0.20491420968013185`, -0.2049142096801317, 
     0.6663501600977645}, {0.21694130044794724`, -0.21694130044794702`, 
     0.7124698381748902}, {0.18219187103658374`, -0.18219187103658357`, 
     0.7136015809820598}}], 
    Line3DBox[{{0.1733499894673136, -0.21375609124940187`, 
     0.6899758705399122}, {0.20491420968013185`, -0.2049142096801317, 
     0.6663501600977645}, {0.213756091249402, -0.1733499894673134, 
     0.6899758705399122}, {0.18219187103658374`, -0.18219187103658357`, 
     0.7136015809820598}, {0.1733499894673136, -0.21375609124940187`, 
     0.6899758705399122}}]}, 
   {Hue[0.0705035544768984], 
    Line3DBox[{{0.10000000000000009`, -0.09999999999999998, 1.}, {
     0.14178891110725134`, -0.14178891110725117`, 1.1910690289317987`}}], 
    Line3DBox[{{0.11322807799475687`, -0.15363417977684518`, 
     1.152855223145439}, {0.14178891110725134`, -0.14178891110725117`, 
     1.1910690289317987`}, {0.1536341797768453, -0.11322807799475672`, 
     1.152855223145439}}], 
    Line3DBox[{{0.15273201546185872`, -0.15273201546185858`, 
     1.1444125881676277`}, {0.14178891110725134`, -0.14178891110725117`, 
     1.1910690289317987`}, {0.11413024230974343`, -0.11413024230974331`, 
     1.1612978581232503`}}], 
    Line3DBox[{{0.11322807799475687`, -0.15363417977684518`, 
     1.152855223145439}, {0.15273201546185872`, -0.15273201546185858`, 
     1.1444125881676277`}, {0.1536341797768453, -0.11322807799475672`, 
     1.152855223145439}, {0.11413024230974343`, -0.11413024230974331`, 
     1.1612978581232503`}, {0.11322807799475687`, -0.15363417977684518`, 
     1.152855223145439}}]}, 
   {Hue[0.07050355447689843], 
    Line3DBox[{{0.10000000000000009`, 0.10000000000000009`, -1.}, {
     0.05821108889274886, 0.05821108889274886, -0.8089309710682013}}], 
    Line3DBox[{{0.04636582022315488, 
     0.08677192200524331, -0.847144776854561}, {0.05821108889274886, 
     0.05821108889274886, -0.8089309710682013}, {0.08677192200524331, 
     0.046365820223154885`, -0.847144776854561}}], 
    Line3DBox[{{0.047267984538141454`, 
     0.047267984538141454`, -0.8555874118323722}, {0.05821108889274886, 
     0.05821108889274886, -0.8089309710682013}, {0.08586975769025673, 
     0.08586975769025673, -0.8387021418767499}}], 
    Line3DBox[{{0.04636582022315488, 
     0.08677192200524331, -0.847144776854561}, {0.047267984538141454`, 
     0.047267984538141454`, -0.8555874118323722}, {0.08677192200524331, 
     0.046365820223154885`, -0.847144776854561}, {0.08586975769025673, 
     0.08586975769025673, -0.8387021418767499}, {0.04636582022315488, 
     0.08677192200524331, -0.847144776854561}}]}, 
   {Hue[0.9999999999999987], 
    Line3DBox[{{0.10000000000000009`, 
     0.10000000000000009`, -0.6}, {-0.016941300447947047`, \
-0.016941300447947047`, -0.4875301618251101}}], 
    Line3DBox[{{-0.013756091249401838`, 
     0.026650010532686598`, -0.510024129460088}, {-0.016941300447947047`, \
-0.016941300447947047`, -0.4875301618251101}, {
     0.026650010532686595`, -0.013756091249401834`, -0.510024129460088}}], 
    Line3DBox[{{-0.004914209680131662, -0.004914209680131662, \
-0.5336498399022357}, {-0.016941300447947047`, -0.016941300447947047`, \
-0.4875301618251101}, {0.017808128963416422`, 
     0.017808128963416422`, -0.48639841901794034`}}], 
    Line3DBox[{{-0.013756091249401838`, 
     0.026650010532686598`, -0.510024129460088}, {-0.004914209680131662, \
-0.004914209680131662, -0.5336498399022357}, {
     0.026650010532686595`, -0.013756091249401834`, -0.510024129460088}, {
     0.017808128963416422`, 
     0.017808128963416422`, -0.48639841901794034`}, {-0.013756091249401838`, 
     0.026650010532686598`, -0.510024129460088}}]}, 
   {Hue[0.30530855731468026`], 
    Line3DBox[{{0.10000000000000009`, 
     0.10000000000000009`, -0.19999999999999996`}, {0.05401801535458163, 
     0.05401801535458163, -0.3891330594479373}}], 
    Line3DBox[{{0.0430113613926211, 
     0.08341746317470952, -0.35130644755834983`}, {0.05401801535458163, 
     0.05401801535458163, -0.3891330594479373}, {0.08341746317470952, 
     0.0430113613926211, -0.35130644755834983`}}], 
    Line3DBox[{{0.08231973640969316, 
     0.08231973640969316, -0.36059621131697583`}, {0.05401801535458163, 
     0.05401801535458163, -0.3891330594479373}, {0.04410908815763746, 
     0.04410908815763746, -0.34201668379972383`}}], 
    Line3DBox[{{0.0430113613926211, 
     0.08341746317470952, -0.35130644755834983`}, {0.08231973640969316, 
     0.08231973640969316, -0.36059621131697583`}, {0.08341746317470952, 
     0.0430113613926211, -0.35130644755834983`}, {0.04410908815763746, 
     0.04410908815763746, -0.34201668379972383`}, {0.0430113613926211, 
     0.08341746317470952, -0.35130644755834983`}}]}, 
   {Hue[0.30530855731468054`], 
    Line3DBox[{{0.10000000000000009`, 0.10000000000000009`, 
     0.20000000000000018`}, {0.14598198464541862`, 0.14598198464541862`, 
     0.010866940552062831`}}], 
    Line3DBox[{{0.15698863860737913`, 0.11658253682529071`, 
     0.0486935524416503}, {0.14598198464541862`, 0.14598198464541862`, 
     0.010866940552062831`}, {0.11658253682529071`, 0.15698863860737913`, 
     0.0486935524416503}}], 
    Line3DBox[{{0.11768026359030707`, 0.11768026359030707`, 
     0.03940378868302426}, {0.14598198464541862`, 0.14598198464541862`, 
     0.010866940552062831`}, {0.15589091184236276`, 0.15589091184236276`, 
     0.05798331620027634}}], 
    Line3DBox[{{0.15698863860737913`, 0.11658253682529071`, 
     0.0486935524416503}, {0.11768026359030707`, 0.11768026359030707`, 
     0.03940378868302426}, {0.11658253682529071`, 0.15698863860737913`, 
     0.0486935524416503}, {0.15589091184236276`, 0.15589091184236276`, 
     0.05798331620027634}, {0.15698863860737913`, 0.11658253682529071`, 
     0.0486935524416503}}]}, 
   {Hue[0.9999999999999978], 
    Line3DBox[{{0.10000000000000009`, 0.10000000000000009`, 
     0.6000000000000001}, {0.21694130044794718`, 0.21694130044794718`, 
     0.7124698381748901}}], 
    Line3DBox[{{0.21375609124940198`, 0.17334998946731356`, 
     0.689975870539912}, {0.21694130044794718`, 0.21694130044794718`, 
     0.7124698381748901}, {0.17334998946731356`, 0.21375609124940198`, 
     0.689975870539912}}], 
    Line3DBox[{{0.20491420968013183`, 0.20491420968013183`, 
     0.6663501600977644}, {0.21694130044794718`, 0.21694130044794718`, 
     0.7124698381748901}, {0.1821918710365837, 0.1821918710365837, 
     0.7136015809820597}}], 
    Line3DBox[{{0.21375609124940198`, 0.17334998946731356`, 
     0.689975870539912}, {0.20491420968013183`, 0.20491420968013183`, 
     0.6663501600977644}, {0.17334998946731356`, 0.21375609124940198`, 
     0.689975870539912}, {0.1821918710365837, 0.1821918710365837, 
     0.7136015809820597}, {0.21375609124940198`, 0.17334998946731356`, 
     0.689975870539912}}]}, 
   {Hue[0.07050355447689843], 
    Line3DBox[{{0.10000000000000009`, 0.10000000000000009`, 1.}, {
     0.1417889111072513, 0.1417889111072513, 1.1910690289317987`}}], 
    Line3DBox[{{0.1536341797768453, 0.11322807799475687`, 
     1.152855223145439}, {0.1417889111072513, 0.1417889111072513, 
     1.1910690289317987`}, {0.11322807799475687`, 0.1536341797768453, 
     1.152855223145439}}], 
    Line3DBox[{{0.15273201546185872`, 0.15273201546185872`, 
     1.1444125881676277`}, {0.1417889111072513, 0.1417889111072513, 
     1.1910690289317987`}, {0.11413024230974345`, 0.11413024230974345`, 
     1.1612978581232503`}}], 
    Line3DBox[{{0.1536341797768453, 0.11322807799475687`, 
     1.152855223145439}, {0.15273201546185872`, 0.15273201546185872`, 
     1.1444125881676277`}, {0.11322807799475687`, 0.1536341797768453, 
     1.152855223145439}, {0.11413024230974345`, 0.11413024230974345`, 
     1.1612978581232503`}, {0.1536341797768453, 0.11322807799475687`, 
     1.152855223145439}}]}, 
   {Hue[0.04504076328439116], 
    Line3DBox[{{0.10000000000000009`, 0.30000000000000004`, -1.}, {
     0.06303489239263627, 0.18910467717790863`, -0.837716888753758}}], 
    Line3DBox[{{0.0433226768269515, 
     0.2203188207713794, -0.8701735110030064}, {0.06303489239263627, 
     0.18910467717790863`, -0.837716888753758}, {0.09753315100126657, 
     0.20224866271327438`, -0.8701735110030064}}], 
    Line3DBox[{{0.06309671023815744, 
     0.18929013071447215`, -0.8868726444305045}, {0.06303489239263627, 
     0.18910467717790863`, -0.837716888753758}, {0.07775911759006061, 
     0.23327735277018163`, -0.8534743775755084}}], 
    Line3DBox[{{0.0433226768269515, 
     0.2203188207713794, -0.8701735110030064}, {0.06309671023815744, 
     0.18929013071447215`, -0.8868726444305045}, {0.09753315100126657, 
     0.20224866271327438`, -0.8701735110030064}, {0.07775911759006061, 
     0.23327735277018163`, -0.8534743775755084}, {0.0433226768269515, 
     0.2203188207713794, -0.8701735110030064}}]}, 
   {Hue[0.24119559531475449`], 
    Line3DBox[{{0.10000000000000009`, 0.30000000000000004`, -0.6}, {
     0.03846420207695462, 0.11539260623086378`, -0.5538106533956022}}], 
    Line3DBox[{{0.023666124574406165`, 
     0.16134916401374355`, -0.5630485227164818}, {0.03846420207695462, 
     0.11539260623086378`, -0.5538106533956022}, {0.07787659874872124, 
     0.14327900595563853`, -0.5630485227164818}}], 
    Line3DBox[{{0.048684739677208544`, 
     0.14605421903162555`, -0.5908475625840078}, {0.03846420207695462, 
     0.11539260623086378`, -0.5538106533956022}, {0.05285798364591887, 
     0.15857395093775653`, -0.5352494828489557}}], 
    Line3DBox[{{0.023666124574406165`, 
     0.16134916401374355`, -0.5630485227164818}, {0.048684739677208544`, 
     0.14605421903162555`, -0.5908475625840078}, {0.07787659874872124, 
     0.14327900595563853`, -0.5630485227164818}, {0.05285798364591887, 
     0.15857395093775653`, -0.5352494828489557}, {0.023666124574406165`, 
     0.16134916401374355`, -0.5630485227164818}}]}, 
   {Hue[0.1575659108531189], 
    Line3DBox[{{0.10000000000000009`, 
     0.30000000000000004`, -0.19999999999999996`}, {0.06730394136938678, 
     0.20191182410816022`, -0.37120069363245867`}}], 
    Line3DBox[{{0.046737916008351914`, 
     0.23056453831558069`, -0.33696055490596694`}, {0.06730394136938678, 
     0.20191182410816022`, -0.37120069363245867`}, {0.10094839018266698`, 
     0.21249438025747566`, -0.33696055490596694`}}], 
    Line3DBox[{{0.0815772120794988, 
     0.24473163623849625`, -0.3517311285892732}, {0.06730394136938678, 
     0.20191182410816022`, -0.37120069363245867`}, {0.06610909411152008, 
     0.1983272823345601, -0.3221899812226607}}], 
    Line3DBox[{{0.046737916008351914`, 
     0.23056453831558069`, -0.33696055490596694`}, {0.0815772120794988, 
     0.24473163623849625`, -0.3517311285892732}, {0.10094839018266698`, 
     0.21249438025747566`, -0.33696055490596694`}, {0.06610909411152008, 
     0.1983272823345601, -0.3221899812226607}, {0.046737916008351914`, 
     0.23056453831558069`, -0.33696055490596694`}}]}, 
   {Hue[0.157565910853119], 
    Line3DBox[{{0.10000000000000009`, 0.30000000000000004`, 
     0.20000000000000018`}, {0.1326960586306134, 0.39808817589184, 
     0.028799306367541494`}}], 
    Line3DBox[{{0.15326208399164828`, 0.36943546168441943`, 
     0.06303944509403323}, {0.1326960586306134, 0.39808817589184, 
     0.028799306367541494`}, {0.09905160981733321, 0.3875056197425245, 
     0.06303944509403323}}], 
    Line3DBox[{{0.11842278792050139`, 0.3552683637615039, 
     0.04826887141072694}, {0.1326960586306134, 0.39808817589184, 
     0.028799306367541494`}, {0.1338909058884801, 0.40167271766544005`, 
     0.0778100187773395}}], 
    Line3DBox[{{0.15326208399164828`, 0.36943546168441943`, 
     0.06303944509403323}, {0.11842278792050139`, 0.3552683637615039, 
     0.04826887141072694}, {0.09905160981733321, 0.3875056197425245, 
     0.06303944509403323}, {0.1338909058884801, 0.40167271766544005`, 
     0.0778100187773395}, {0.15326208399164828`, 0.36943546168441943`, 
     0.06303944509403323}}]}, 
   {Hue[0.24119559531475437`], 
    Line3DBox[{{0.10000000000000009`, 0.30000000000000004`, 
     0.6000000000000001}, {0.16153579792304554`, 0.48460739376913625`, 
     0.646189346604398}}], 
    Line3DBox[{{0.17633387542559398`, 0.4386508359862565, 
     0.6369514772835184}, {0.16153579792304554`, 0.48460739376913625`, 
     0.646189346604398}, {0.1221234012512789, 0.45672099404436156`, 
     0.6369514772835184}}], 
    Line3DBox[{{0.1513152603227916, 0.4539457809683745, 0.6091524374159923}, {
     0.16153579792304554`, 0.48460739376913625`, 0.646189346604398}, {
     0.14714201635408128`, 0.44142604906224353`, 0.6647505171510445}}], 
    Line3DBox[{{0.17633387542559398`, 0.4386508359862565, 
     0.6369514772835184}, {0.1513152603227916, 0.4539457809683745, 
     0.6091524374159923}, {0.1221234012512789, 0.45672099404436156`, 
     0.6369514772835184}, {0.14714201635408128`, 0.44142604906224353`, 
     0.6647505171510445}, {0.17633387542559398`, 0.4386508359862565, 
     0.6369514772835184}}]}, 
   {Hue[0.04504076328439116], 
    Line3DBox[{{0.10000000000000009`, 0.30000000000000004`, 1.}, {
     0.1369651076073639, 0.41089532282209146`, 1.162283111246242}}], 
    Line3DBox[{{0.1566773231730487, 0.37968117922862066`, 
     1.1298264889969936`}, {0.1369651076073639, 0.41089532282209146`, 
     1.162283111246242}, {0.10246684899873362`, 0.39775133728672574`, 
     1.1298264889969936`}}], 
    Line3DBox[{{0.13690328976184274`, 0.41070986928552794`, 
     1.1131273555694954`}, {0.1369651076073639, 0.41089532282209146`, 
     1.162283111246242}, {0.12224088240993958`, 0.36672264722981845`, 
     1.1465256224244917`}}], 
    Line3DBox[{{0.1566773231730487, 0.37968117922862066`, 
     1.1298264889969936`}, {0.13690328976184274`, 0.41070986928552794`, 
     1.1131273555694954`}, {0.10246684899873362`, 0.39775133728672574`, 
     1.1298264889969936`}, {0.12224088240993958`, 0.36672264722981845`, 
     1.1465256224244917`}, {0.1566773231730487, 0.37968117922862066`, 
     1.1298264889969936`}}]}, 
   {Hue[0.018348344745228163`], 
    Line3DBox[{{0.10000000000000009`, 0.5, -1.}, {0.06911511834482287, 
     0.345575591724114, -0.8767148580980328}}], 
    Line3DBox[{{0.04727550394183201, 
     0.3820637915260965, -0.9013718864784263}, {0.06911511834482287, 
     0.345575591724114, -0.8767148580980328}, {0.1033086854098846, 
     0.37085715523248597`, -0.9013718864784263}}], 
    Line3DBox[{{0.07183806531160453, 
     0.35919032655802235`, -0.9238694027976766}, {0.06911511834482287, 
     0.345575591724114, -0.8767148580980328}, {0.07874612404011208, 
     0.3937306202005601, -0.8788743701591759}}], 
    Line3DBox[{{0.04727550394183201, 
     0.3820637915260965, -0.9013718864784263}, {0.07183806531160453, 
     0.35919032655802235`, -0.9238694027976766}, {0.1033086854098846, 
     0.37085715523248597`, -0.9013718864784263}, {0.07874612404011208, 
     0.3937306202005601, -0.8788743701591759}, {0.04727550394183201, 
     0.3820637915260965, -0.9013718864784263}}]}, 
   {Hue[0.07297073613942952], 
    Line3DBox[{{0.10000000000000009`, 0.5, -0.6}, {0.06079274706160433, 
     0.30396373530802134`, -0.594292615078588}}], 
    Line3DBox[{{0.04061760691525717, 
     0.3487743063932223, -0.5954340920628703}, {0.06079274706160433, 
     0.30396373530802134`, -0.594292615078588}, {0.09665078838330976, 
     0.3375676700996118, -0.5954340920628703}}], 
    Line3DBox[{{0.06847429618177872, 
     0.3423714809088933, -0.6239938846067629}, {0.06079274706160433, 
     0.30396373530802134`, -0.594292615078588}, {0.06879409911678822, 
     0.3439704955839408, -0.5668742995189778}}], 
    Line3DBox[{{0.04061760691525717, 
     0.3487743063932223, -0.5954340920628703}, {0.06847429618177872, 
     0.3423714809088933, -0.6239938846067629}, {0.09665078838330976, 
     0.3375676700996118, -0.5954340920628703}, {0.06879409911678822, 
     0.3439704955839408, -0.5668742995189778}, {0.04061760691525717, 
     0.3487743063932223, -0.5954340920628703}}]}, 
   {Hue[0.06298839647993372], 
    Line3DBox[{{0.10000000000000009`, 0.5, -0.19999999999999996`}, {
     0.07830440944279642, 0.3915220472139817, -0.36661883179799504`}}], 
    Line3DBox[{{0.05462693682021086, 
     0.4188209559179906, -0.33329506543839604`}, {0.07830440944279642, 
     0.3915220472139817, -0.36661883179799504`}, {0.11066011828826344`, 
     0.4076143196243801, -0.33329506543839604`}}], 
    Line3DBox[{{0.08731161917330314, 
     0.43655809586651534`, -0.34909881395412473`}, {0.07830440944279642, 
     0.3915220472139817, -0.36661883179799504`}, {0.07797543593517116, 
     0.3898771796758554, -0.31749131692266735`}}], 
    Line3DBox[{{0.05462693682021086, 
     0.4188209559179906, -0.33329506543839604`}, {0.08731161917330314, 
     0.43655809586651534`, -0.34909881395412473`}, {0.11066011828826344`, 
     0.4076143196243801, -0.33329506543839604`}, {0.07797543593517116, 
     0.3898771796758554, -0.31749131692266735`}, {0.05462693682021086, 
     0.4188209559179906, -0.33329506543839604`}}]}, 
   {Hue[0.06298839647993369], 
    Line3DBox[{{0.10000000000000009`, 0.5, 0.20000000000000018`}, {
     0.12169559055720378`, 0.6084779527860184, 0.03338116820200515}}], 
    Line3DBox[{{0.14537306317978932`, 0.5811790440820094, 
     0.06670493456160415}, {0.12169559055720378`, 0.6084779527860184, 
     0.03338116820200515}, {0.08933988171173675, 0.5923856803756199, 
     0.06670493456160415}}], 
    Line3DBox[{{0.11268838082669705`, 0.5634419041334847, 
     0.05090118604587546}, {0.12169559055720378`, 0.6084779527860184, 
     0.03338116820200515}, {0.12202456406482903`, 0.6101228203241446, 
     0.08250868307733283}}], 
    Line3DBox[{{0.14537306317978932`, 0.5811790440820094, 
     0.06670493456160415}, {0.11268838082669705`, 0.5634419041334847, 
     0.05090118604587546}, {0.08933988171173675, 0.5923856803756199, 
     0.06670493456160415}, {0.12202456406482903`, 0.6101228203241446, 
     0.08250868307733283}, {0.14537306317978932`, 0.5811790440820094, 
     0.06670493456160415}}]}, 
   {Hue[0.07297073613942952], 
    Line3DBox[{{0.10000000000000009`, 0.5, 0.6000000000000001}, {
     0.13920725293839586`, 0.6960362646919787, 0.6057073849214122}}], 
    Line3DBox[{{0.159382393084743, 0.6512256936067776, 0.6045659079371297}, {
     0.13920725293839586`, 0.6960362646919787, 0.6057073849214122}, {
     0.10334921161669042`, 0.6624323299003881, 0.6045659079371297}}], 
    Line3DBox[{{0.13152570381822146`, 0.6576285190911066, 
     0.5760061153932372}, {0.13920725293839586`, 0.6960362646919787, 
     0.6057073849214122}, {0.13120590088321196`, 0.6560295044160591, 
     0.6331257004810222}}], 
    Line3DBox[{{0.159382393084743, 0.6512256936067776, 0.6045659079371297}, {
     0.13152570381822146`, 0.6576285190911066, 0.5760061153932372}, {
     0.10334921161669042`, 0.6624323299003881, 0.6045659079371297}, {
     0.13120590088321196`, 0.6560295044160591, 0.6331257004810222}, {
     0.159382393084743, 0.6512256936067776, 0.6045659079371297}}]}, 
   {Hue[0.018348344745228163`], 
    Line3DBox[{{0.10000000000000009`, 0.5, 1.}, {0.1308848816551773, 
     0.654424408275886, 1.1232851419019672`}}], 
    Line3DBox[{{0.15272449605816815`, 0.6179362084739035, 
     1.0986281135215736`}, {0.1308848816551773, 0.654424408275886, 
     1.1232851419019672`}, {0.09669131459011558, 0.629142844767514, 
     1.0986281135215736`}}], 
    Line3DBox[{{0.12816193468839565`, 0.6408096734419776, 
     1.0761305972023234`}, {0.1308848816551773, 0.654424408275886, 
     1.1232851419019672`}, {0.1212538759598881, 0.60626937979944, 
     1.1211256298408239`}}], 
    Line3DBox[{{0.15272449605816815`, 0.6179362084739035, 
     1.0986281135215736`}, {0.12816193468839565`, 0.6408096734419776, 
     1.0761305972023234`}, {0.09669131459011558, 0.629142844767514, 
     1.0986281135215736`}, {0.1212538759598881, 0.60626937979944, 
     1.1211256298408239`}, {0.15272449605816815`, 0.6179362084739035, 
     1.0986281135215736`}}]}, 
   {Hue[0.010523500673812487`], 
    Line3DBox[{{0.30000000000000004`, -0.5, -1.}, {
     0.2136572838572503, -0.35609547309541717`, -0.8912046760864203}}], 
    Line3DBox[{{
     0.2554256249633015, -0.37017649974983297`, -0.9129637408691362}, {
     0.2136572838572503, -0.35609547309541717`, -0.8912046760864203}, {
     0.206426029208299, -0.39957625720283446`, -0.9129637408691362}}], 
    Line3DBox[{{
     0.2229294367481003, -0.3715490612468338, -0.9369380372643104}, {
     0.2136572838572503, -0.35609547309541717`, -0.8912046760864203}, {
     0.2389222174235002, -0.39820369570583364`, -0.8889894444739621}}], 
    Line3DBox[{{
     0.2554256249633015, -0.37017649974983297`, -0.9129637408691362}, {
     0.2229294367481003, -0.3715490612468338, -0.9369380372643104}, {
     0.206426029208299, -0.39957625720283446`, -0.9129637408691362}, {
     0.2389222174235002, -0.39820369570583364`, -0.8889894444739621}, {
     0.2554256249633015, -0.37017649974983297`, -0.9129637408691362}}]}, 
   {Hue[0.04669664108274198], 
    Line3DBox[{{0.30000000000000004`, -0.5, -0.6}, {
     0.1971625306504195, -0.32860421775069915`, -0.6069239240986833}}], 
    Line3DBox[{{
     0.24222982239783686`, -0.3481834954740585, -0.6055391392789466}, {
     0.1971625306504195, -0.32860421775069915`, -0.6069239240986833}, {
     0.19323022664283435`, -0.37758325292706, -0.6055391392789466}}], 
    Line3DBox[{{
     0.21823892874314632`, -0.3637315479052438, -0.6340934410296625}, {
     0.1971625306504195, -0.32860421775069915`, -0.6069239240986833}, {
     0.21722112029752488`, -0.36203520049587473`, -0.5769848375282308}}], 
    Line3DBox[{{
     0.24222982239783686`, -0.3481834954740585, -0.6055391392789466}, {
     0.21823892874314632`, -0.3637315479052438, -0.6340934410296625}, {
     0.19323022664283435`, -0.37758325292706, -0.6055391392789466}, {
     0.21722112029752488`, -0.36203520049587473`, -0.5769848375282308}, {
     0.24222982239783686`, -0.3481834954740585, -0.6055391392789466}}]}, 
   {Hue[0.042275385721323], 
    Line3DBox[{{0.30000000000000004`, -0.5, -0.19999999999999996`}, {
     0.2438136629376384, -0.406356104896064, -0.3675527273346445}}], 
    Line3DBox[{{
     0.279550728227612, -0.4103850051903504, -0.3340421818677156}, {
     0.2438136629376384, -0.406356104896064, -0.3675527273346445}, {
     0.23055113247260944`, -0.4397847626433519, -0.3340421818677156}}], 
    Line3DBox[{{
     0.2673659542106793, -0.44560992368446556`, -0.3496431260847725}, {
     0.2438136629376384, -0.406356104896064, -0.3675527273346445}, {
     0.2427359064895421, -0.4045598441492368, -0.31844123765065874`}}], 
    Line3DBox[{{
     0.279550728227612, -0.4103850051903504, -0.3340421818677156}, {
     0.2673659542106793, -0.44560992368446556`, -0.3496431260847725}, {
     0.23055113247260944`, -0.4397847626433519, -0.3340421818677156}, {
     0.2427359064895421, -0.4045598441492368, -0.31844123765065874`}, {
     0.279550728227612, -0.4103850051903504, -0.3340421818677156}}]}, 
   {Hue[0.042275385721323], 
    Line3DBox[{{0.30000000000000004`, -0.5, 0.20000000000000018`}, {
     0.35618633706236175`, -0.5936438951039361, 0.03244727266535574}}], 
    Line3DBox[{{0.3204492717723881, -0.5896149948096497, 
     0.06595781813228463}, {0.35618633706236175`, -0.5936438951039361, 
     0.03244727266535574}, {0.36944886752739065`, -0.5602152373566481, 
     0.06595781813228463}}], 
    Line3DBox[{{0.33263404578932076`, -0.5543900763155346, 
     0.05035687391522775}, {0.35618633706236175`, -0.5936438951039361, 
     0.03244727266535574}, {0.35726409351045796`, -0.5954401558507633, 
     0.08155876234934151}}], 
    Line3DBox[{{0.3204492717723881, -0.5896149948096497, 
     0.06595781813228463}, {0.33263404578932076`, -0.5543900763155346, 
     0.05035687391522775}, {0.36944886752739065`, -0.5602152373566481, 
     0.06595781813228463}, {0.35726409351045796`, -0.5954401558507633, 
     0.08155876234934151}, {0.3204492717723881, -0.5896149948096497, 
     0.06595781813228463}}]}, 
   {Hue[0.04669664108274198], 
    Line3DBox[{{0.30000000000000004`, -0.5, 0.6000000000000001}, {
     0.4028374693495806, -0.6713957822493009, 0.5930760759013167}}], 
    Line3DBox[{{0.3577701776021632, -0.6518165045259415, 
     0.5944608607210534}, {0.4028374693495806, -0.6713957822493009, 
     0.5930760759013167}, {0.40676977335716574`, -0.6224167470729399, 
     0.5944608607210534}}], 
    Line3DBox[{{0.38176107125685377`, -0.6362684520947562, 
     0.5659065589703376}, {0.4028374693495806, -0.6713957822493009, 
     0.5930760759013167}, {0.38277887970247515`, -0.6379647995041252, 
     0.6230151624717692}}], 
    Line3DBox[{{0.3577701776021632, -0.6518165045259415, 
     0.5944608607210534}, {0.38176107125685377`, -0.6362684520947562, 
     0.5659065589703376}, {0.40676977335716574`, -0.6224167470729399, 
     0.5944608607210534}, {0.38277887970247515`, -0.6379647995041252, 
     0.6230151624717692}, {0.3577701776021632, -0.6518165045259415, 
     0.5944608607210534}}]}, 
   {Hue[0.010523500673812487`], 
    Line3DBox[{{0.30000000000000004`, -0.5, 1.}, {
     0.3863427161427498, -0.6439045269045829, 1.1087953239135797`}}], 
    Line3DBox[{{0.3445743750366986, -0.6298235002501671, 
     1.0870362591308638`}, {0.3863427161427498, -0.6439045269045829, 
     1.1087953239135797`}, {0.39357397079170114`, -0.6004237427971655, 
     1.0870362591308638`}}], 
    Line3DBox[{{0.3770705632518998, -0.6284509387531662, 
     1.0630619627356896`}, {0.3863427161427498, -0.6439045269045829, 
     1.1087953239135797`}, {0.3610777825764999, -0.6017963042941664, 
     1.111010555526038}}], 
    Line3DBox[{{0.3445743750366986, -0.6298235002501671, 
     1.0870362591308638`}, {0.3770705632518998, -0.6284509387531662, 
     1.0630619627356896`}, {0.39357397079170114`, -0.6004237427971655, 
     1.0870362591308638`}, {0.3610777825764999, -0.6017963042941664, 
     1.111010555526038}, {0.3445743750366986, -0.6298235002501671, 
     1.0870362591308638`}}]}, 
   {Hue[0.029165054421957572`], 
    Line3DBox[{{0.30000000000000004`, -0.3, -1.}, {
     0.1994459448421027, -0.19944594484210265`, -0.859366561648358}}], 
    Line3DBox[{{
     0.23975980676472639`, -0.1993537049826379, -0.8874932493186865}, {
     0.1994459448421027, -0.19944594484210265`, -0.859366561648358}, {
     0.19935370498263796`, -0.23975980676472633`, -0.8874932493186865}}], 
    Line3DBox[{{
     0.20535063331367842`, -0.20535063331367837`, -0.9078082362552451}, {
     0.1994459448421027, -0.19944594484210265`, -0.859366561648358}, {
     0.23376287843368593`, -0.23376287843368587`, -0.8671782623821278}}], 
    Line3DBox[{{
     0.23975980676472639`, -0.1993537049826379, -0.8874932493186865}, {
     0.20535063331367842`, -0.20535063331367837`, -0.9078082362552451}, {
     0.19935370498263796`, -0.23975980676472633`, -0.8874932493186865}, {
     0.23376287843368593`, -0.23376287843368587`, -0.8671782623821278}, {
     0.23975980676472639`, -0.1993537049826379, -0.8874932493186865}}]}, 
   {Hue[0.12157940754625594`], 
    Line3DBox[{{0.30000000000000004`, -0.3, -0.6}, {
     0.1594303117418981, -0.15943031174189806`, -0.5780836707900232}}], 
    Line3DBox[{{
     0.2077473002845627, -0.16734119850247423`, -0.5824669366320185}, {
     0.1594303117418981, -0.15943031174189806`, -0.5780836707900232}, {
     0.16734119850247428`, -0.20774730028456265`, -0.5824669366320185}}], 
    Line3DBox[{{
     0.1853303658216483, -0.18533036582164825`, -0.6108663022881851}, {
     0.1594303117418981, -0.15943031174189806`, -0.5780836707900232}, {
     0.18975813296538868`, -0.18975813296538863`, -0.554067570975852}}], 
    Line3DBox[{{
     0.2077473002845627, -0.16734119850247423`, -0.5824669366320185}, {
     0.1853303658216483, -0.18533036582164825`, -0.6108663022881851}, {
     0.16734119850247428`, -0.20774730028456265`, -0.5824669366320185}, {
     0.18975813296538868`, -0.18975813296538863`, -0.554067570975852}, {
     0.2077473002845627, -0.16734119850247423`, -0.5824669366320185}}]}, 
   {Hue[0.09626927484305366], 
    Line3DBox[{{0.30000000000000004`, -0.3, -0.19999999999999996`}, {
     0.22217805085575498`, -0.22217805085575493`, -0.3669954743781431}}], 
    Line3DBox[{{
     0.2579454915756482, -0.21753938979355972`, -0.33359637950251453`}, {
     0.22217805085575498`, -0.22217805085575493`, -0.3669954743781431}, {
     0.21753938979355977`, -0.25794549157564817`, -0.33359637950251453`}}], 
    Line3DBox[{{
     0.25461153102178247`, -0.2546115310217824, -0.3493187874925289}, {
     0.22217805085575498`, -0.22217805085575493`, -0.3669954743781431}, {
     0.2208733503474255, -0.22087335034742545`, -0.31787397151250013`}}], 
    Line3DBox[{{
     0.2579454915756482, -0.21753938979355972`, -0.33359637950251453`}, {
     0.25461153102178247`, -0.2546115310217824, -0.3493187874925289}, {
     0.21753938979355977`, -0.25794549157564817`, -0.33359637950251453`}, {
     0.2208733503474255, -0.22087335034742545`, -0.31787397151250013`}, {
     0.2579454915756482, -0.21753938979355972`, -0.33359637950251453`}}]}, 
   {Hue[0.09626927484305368], 
    Line3DBox[{{0.30000000000000004`, -0.3, 0.20000000000000018`}, {
     0.3778219491442452, -0.37782194914424516`, 0.03300452562185707}}], 
    Line3DBox[{{0.3420545084243519, -0.38246061020644034`, 
     0.06640362049748569}, {0.3778219491442452, -0.37782194914424516`, 
     0.03300452562185707}, {0.3824606102064404, -0.34205450842435187`, 
     0.06640362049748569}}], 
    Line3DBox[{{0.3453884689782177, -0.3453884689782176, 
     0.05068121250747129}, {0.3778219491442452, -0.37782194914424516`, 
     0.03300452562185707}, {0.37912664965257464`, -0.3791266496525746, 
     0.08212602848750009}}], 
    Line3DBox[{{0.3420545084243519, -0.38246061020644034`, 
     0.06640362049748569}, {0.3453884689782177, -0.3453884689782176, 
     0.05068121250747129}, {0.3824606102064404, -0.34205450842435187`, 
     0.06640362049748569}, {0.37912664965257464`, -0.3791266496525746, 
     0.08212602848750009}, {0.3420545084243519, -0.38246061020644034`, 
     0.06640362049748569}}]}, 
   {Hue[0.12157940754625589`], 
    Line3DBox[{{0.30000000000000004`, -0.3, 0.6000000000000001}, {
     0.440569688258102, -0.44056968825810194`, 0.6219163292099769}}], 
    Line3DBox[{{0.39225269971543736`, -0.4326588014975258, 
     0.6175330633679815}, {0.440569688258102, -0.44056968825810194`, 
     0.6219163292099769}, {0.4326588014975258, -0.3922526997154373, 
     0.6175330633679815}}], 
    Line3DBox[{{0.4146696341783518, -0.41466963417835173`, 
     0.589133697711815}, {0.440569688258102, -0.44056968825810194`, 
     0.6219163292099769}, {0.4102418670346114, -0.41024186703461135`, 
     0.645932429024148}}], 
    Line3DBox[{{0.39225269971543736`, -0.4326588014975258, 
     0.6175330633679815}, {0.4146696341783518, -0.41466963417835173`, 
     0.589133697711815}, {0.4326588014975258, -0.3922526997154373, 
     0.6175330633679815}, {0.4102418670346114, -0.41024186703461135`, 
     0.645932429024148}, {0.39225269971543736`, -0.4326588014975258, 
     0.6175330633679815}}]}, 
   {Hue[0.029165054421957572`], 
    Line3DBox[{{0.30000000000000004`, -0.3, 1.}, {
     0.4005540551578974, -0.4005540551578973, 1.1406334383516419`}}], 
    Line3DBox[{{0.3602401932352737, -0.4006462950173621, 
     1.1125067506813135`}, {0.4005540551578974, -0.4005540551578973, 
     1.1406334383516419`}, {0.40064629501736215`, -0.3602401932352736, 
     1.1125067506813135`}}], 
    Line3DBox[{{0.39464936668632167`, -0.3946493666863216, 
     1.092191763744755}, {0.4005540551578974, -0.4005540551578973, 
     1.1406334383516419`}, {0.36623712156631416`, -0.3662371215663141, 
     1.1328217376178722`}}], 
    Line3DBox[{{0.3602401932352737, -0.4006462950173621, 
     1.1125067506813135`}, {0.39464936668632167`, -0.3946493666863216, 
     1.092191763744755}, {0.40064629501736215`, -0.3602401932352736, 
     1.1125067506813135`}, {0.36623712156631416`, -0.3662371215663141, 
     1.1328217376178722`}, {0.3602401932352737, -0.4006462950173621, 
     1.1125067506813135`}}]}, 
   {Hue[0.04504076328439116], 
    Line3DBox[{{0.30000000000000004`, -0.09999999999999998, -1.}, {
     0.18910467717790863`, -0.06303489239263618, -0.837716888753758}}], 
    Line3DBox[{{
     0.2203188207713794, -0.0433226768269514, -0.8701735110030064}, {
     0.18910467717790863`, -0.06303489239263618, -0.837716888753758}, {
     0.20224866271327438`, -0.0975331510012665, -0.8701735110030064}}], 
    Line3DBox[{{
     0.18929013071447215`, -0.06309671023815737, -0.8868726444305045}, {
     0.18910467717790863`, -0.06303489239263618, -0.837716888753758}, {
     0.23327735277018163`, -0.07775911759006053, -0.8534743775755084}}], 
    Line3DBox[{{
     0.2203188207713794, -0.0433226768269514, -0.8701735110030064}, {
     0.18929013071447215`, -0.06309671023815737, -0.8868726444305045}, {
     0.20224866271327438`, -0.0975331510012665, -0.8701735110030064}, {
     0.23327735277018163`, -0.07775911759006053, -0.8534743775755084}, {
     0.2203188207713794, -0.0433226768269514, -0.8701735110030064}}]}, 
   {Hue[0.24119559531475454`], 
    Line3DBox[{{0.30000000000000004`, -0.09999999999999998, -0.6}, {
     0.11539260623086378`, -0.03846420207695458, -0.5538106533956022}}], 
    Line3DBox[{{
     0.16134916401374355`, -0.02366612457440611, -0.5630485227164818}, {
     0.11539260623086378`, -0.03846420207695458, -0.5538106533956022}, {
     0.14327900595563853`, -0.07787659874872119, -0.5630485227164818}}], 
    Line3DBox[{{
     0.14605421903162555`, -0.04868473967720849, -0.5908475625840078}, {
     0.11539260623086378`, -0.03846420207695458, -0.5538106533956022}, {
     0.15857395093775653`, -0.052857983645918816`, -0.5352494828489557}}], 
    Line3DBox[{{
     0.16134916401374355`, -0.02366612457440611, -0.5630485227164818}, {
     0.14605421903162555`, -0.04868473967720849, -0.5908475625840078}, {
     0.14327900595563853`, -0.07787659874872119, -0.5630485227164818}, {
     0.15857395093775653`, -0.052857983645918816`, -0.5352494828489557}, {
     0.16134916401374355`, -0.02366612457440611, -0.5630485227164818}}]}, 
   {Hue[0.1575659108531189], 
    Line3DBox[{{
     0.30000000000000004`, -0.09999999999999998, -0.19999999999999996`}, {
     0.20191182410816022`, -0.06730394136938672, -0.37120069363245867`}}], 
    Line3DBox[{{
     0.23056453831558069`, -0.04673791600835184, -0.33696055490596694`}, {
     0.20191182410816022`, -0.06730394136938672, -0.37120069363245867`}, {
     0.21249438025747566`, -0.10094839018266691`, -0.33696055490596694`}}], 
    Line3DBox[{{
     0.24473163623849625`, -0.08157721207949872, -0.3517311285892732}, {
     0.20191182410816022`, -0.06730394136938672, -0.37120069363245867`}, {
     0.1983272823345601, -0.06610909411152002, -0.3221899812226607}}], 
    Line3DBox[{{
     0.23056453831558069`, -0.04673791600835184, -0.33696055490596694`}, {
     0.24473163623849625`, -0.08157721207949872, -0.3517311285892732}, {
     0.21249438025747566`, -0.10094839018266691`, -0.33696055490596694`}, {
     0.1983272823345601, -0.06610909411152002, -0.3221899812226607}, {
     0.23056453831558069`, -0.04673791600835184, -0.33696055490596694`}}]}, 
   {Hue[0.157565910853119], 
    Line3DBox[{{0.30000000000000004`, -0.09999999999999998, 
     0.20000000000000018`}, {0.39808817589184, -0.1326960586306133, 
     0.028799306367541494`}}], 
    Line3DBox[{{0.3694354616844195, -0.15326208399164815`, 
     0.06303944509403323}, {0.39808817589184, -0.1326960586306133, 
     0.028799306367541494`}, {0.38750561974252445`, -0.09905160981733308, 
     0.06303944509403323}}], 
    Line3DBox[{{0.3552683637615039, -0.11842278792050126`, 
     0.048268871410726936`}, {0.39808817589184, -0.1326960586306133, 
     0.028799306367541494`}, {0.40167271766544005`, -0.13389090588847996`, 
     0.0778100187773395}}], 
    Line3DBox[{{0.3694354616844195, -0.15326208399164815`, 
     0.06303944509403323}, {0.3552683637615039, -0.11842278792050126`, 
     0.048268871410726936`}, {0.38750561974252445`, -0.09905160981733308, 
     0.06303944509403323}, {0.40167271766544005`, -0.13389090588847996`, 
     0.0778100187773395}, {0.3694354616844195, -0.15326208399164815`, 
     0.06303944509403323}}]}, 
   {Hue[0.24119559531475449`], 
    Line3DBox[{{0.30000000000000004`, -0.09999999999999998, 
     0.6000000000000001}, {0.4846073937691363, -0.16153579792304537`, 
     0.646189346604398}}], 
    Line3DBox[{{0.43865083598625654`, -0.17633387542559384`, 
     0.6369514772835184}, {0.4846073937691363, -0.16153579792304537`, 
     0.646189346604398}, {0.45672099404436156`, -0.12212340125127877`, 
     0.6369514772835184}}], 
    Line3DBox[{{0.45394578096837457`, -0.15131526032279147`, 
     0.6091524374159923}, {0.4846073937691363, -0.16153579792304537`, 
     0.646189346604398}, {0.4414260490622436, -0.14714201635408114`, 
     0.6647505171510445}}], 
    Line3DBox[{{0.43865083598625654`, -0.17633387542559384`, 
     0.6369514772835184}, {0.45394578096837457`, -0.15131526032279147`, 
     0.6091524374159923}, {0.45672099404436156`, -0.12212340125127877`, 
     0.6369514772835184}, {0.4414260490622436, -0.14714201635408114`, 
     0.6647505171510445}, {0.43865083598625654`, -0.17633387542559384`, 
     0.6369514772835184}}]}, 
   {Hue[0.04504076328439116], 
    Line3DBox[{{0.30000000000000004`, -0.09999999999999998, 1.}, {
     0.41089532282209146`, -0.13696510760736377`, 1.162283111246242}}], 
    Line3DBox[{{0.3796811792286207, -0.15667732317304855`, 
     1.1298264889969936`}, {0.41089532282209146`, -0.13696510760736377`, 
     1.162283111246242}, {0.3977513372867257, -0.10246684899873348`, 
     1.1298264889969936`}}], 
    Line3DBox[{{0.41070986928552794`, -0.1369032897618426, 
     1.1131273555694954`}, {0.41089532282209146`, -0.13696510760736377`, 
     1.162283111246242}, {0.36672264722981845`, -0.12224088240993944`, 
     1.1465256224244917`}}], 
    Line3DBox[{{0.3796811792286207, -0.15667732317304855`, 
     1.1298264889969936`}, {0.41070986928552794`, -0.1369032897618426, 
     1.1131273555694954`}, {0.3977513372867257, -0.10246684899873348`, 
     1.1298264889969936`}, {0.36672264722981845`, -0.12224088240993944`, 
     1.1465256224244917`}, {0.3796811792286207, -0.15667732317304855`, 
     1.1298264889969936`}}]}, 
   {Hue[0.04504076328439116], 
    Line3DBox[{{0.30000000000000004`, 0.10000000000000009`, -1.}, {
     0.18910467717790863`, 0.06303489239263627, -0.837716888753758}}], 
    Line3DBox[{{0.20224866271327438`, 
     0.09753315100126657, -0.8701735110030064}, {0.18910467717790863`, 
     0.06303489239263627, -0.837716888753758}, {0.2203188207713794, 
     0.0433226768269515, -0.8701735110030064}}], 
    Line3DBox[{{0.18929013071447215`, 
     0.06309671023815744, -0.8868726444305045}, {0.18910467717790863`, 
     0.06303489239263627, -0.837716888753758}, {0.23327735277018163`, 
     0.07775911759006061, -0.8534743775755084}}], 
    Line3DBox[{{0.20224866271327438`, 
     0.09753315100126657, -0.8701735110030064}, {0.18929013071447215`, 
     0.06309671023815744, -0.8868726444305045}, {0.2203188207713794, 
     0.0433226768269515, -0.8701735110030064}, {0.23327735277018163`, 
     0.07775911759006061, -0.8534743775755084}, {0.20224866271327438`, 
     0.09753315100126657, -0.8701735110030064}}]}, 
   {Hue[0.24119559531475449`], 
    Line3DBox[{{0.30000000000000004`, 0.10000000000000009`, -0.6}, {
     0.11539260623086378`, 0.03846420207695462, -0.5538106533956022}}], 
    Line3DBox[{{0.14327900595563853`, 
     0.07787659874872124, -0.5630485227164818}, {0.11539260623086378`, 
     0.03846420207695462, -0.5538106533956022}, {0.16134916401374355`, 
     0.02366612457440617, -0.5630485227164818}}], 
    Line3DBox[{{0.14605421903162555`, 
     0.048684739677208544`, -0.5908475625840078}, {0.11539260623086378`, 
     0.03846420207695462, -0.5538106533956022}, {0.15857395093775653`, 
     0.05285798364591887, -0.5352494828489557}}], 
    Line3DBox[{{0.14327900595563853`, 
     0.07787659874872124, -0.5630485227164818}, {0.14605421903162555`, 
     0.048684739677208544`, -0.5908475625840078}, {0.16134916401374355`, 
     0.02366612457440617, -0.5630485227164818}, {0.15857395093775653`, 
     0.05285798364591887, -0.5352494828489557}, {0.14327900595563853`, 
     0.07787659874872124, -0.5630485227164818}}]}, 
   {Hue[0.1575659108531189], 
    Line3DBox[{{0.30000000000000004`, 
     0.10000000000000009`, -0.19999999999999996`}, {0.20191182410816022`, 
     0.06730394136938678, -0.37120069363245867`}}], 
    Line3DBox[{{0.21249438025747566`, 
     0.10094839018266696`, -0.33696055490596694`}, {0.20191182410816022`, 
     0.06730394136938678, -0.37120069363245867`}, {0.23056453831558069`, 
     0.04673791600835191, -0.33696055490596694`}}], 
    Line3DBox[{{0.24473163623849625`, 
     0.0815772120794988, -0.3517311285892732}, {0.20191182410816022`, 
     0.06730394136938678, -0.37120069363245867`}, {0.1983272823345601, 
     0.06610909411152008, -0.3221899812226607}}], 
    Line3DBox[{{0.21249438025747566`, 
     0.10094839018266696`, -0.33696055490596694`}, {0.24473163623849625`, 
     0.0815772120794988, -0.3517311285892732}, {0.23056453831558069`, 
     0.04673791600835191, -0.33696055490596694`}, {0.1983272823345601, 
     0.06610909411152008, -0.3221899812226607}, {0.21249438025747566`, 
     0.10094839018266696`, -0.33696055490596694`}}]}, 
   {Hue[0.157565910853119], 
    Line3DBox[{{0.30000000000000004`, 0.10000000000000009`, 
     0.20000000000000018`}, {0.39808817589184, 0.1326960586306134, 
     0.028799306367541494`}}], 
    Line3DBox[{{0.3875056197425245, 0.09905160981733321, 
     0.06303944509403323}, {0.39808817589184, 0.1326960586306134, 
     0.028799306367541494`}, {0.36943546168441943`, 0.15326208399164828`, 
     0.06303944509403323}}], 
    Line3DBox[{{0.3552683637615039, 0.11842278792050139`, 
     0.04826887141072694}, {0.39808817589184, 0.1326960586306134, 
     0.028799306367541494`}, {0.40167271766544005`, 0.1338909058884801, 
     0.0778100187773395}}], 
    Line3DBox[{{0.3875056197425245, 0.09905160981733321, 
     0.06303944509403323}, {0.3552683637615039, 0.11842278792050139`, 
     0.04826887141072694}, {0.36943546168441943`, 0.15326208399164828`, 
     0.06303944509403323}, {0.40167271766544005`, 0.1338909058884801, 
     0.0778100187773395}, {0.3875056197425245, 0.09905160981733321, 
     0.06303944509403323}}]}, 
   {Hue[0.24119559531475437`], 
    Line3DBox[{{0.30000000000000004`, 0.10000000000000009`, 
     0.6000000000000001}, {0.48460739376913625`, 0.16153579792304554`, 
     0.646189346604398}}], 
    Line3DBox[{{0.45672099404436156`, 0.1221234012512789, 
     0.6369514772835184}, {0.48460739376913625`, 0.16153579792304554`, 
     0.646189346604398}, {0.4386508359862565, 0.17633387542559398`, 
     0.6369514772835184}}], 
    Line3DBox[{{0.4539457809683745, 0.1513152603227916, 0.6091524374159923}, {
     0.48460739376913625`, 0.16153579792304554`, 0.646189346604398}, {
     0.44142604906224353`, 0.14714201635408128`, 0.6647505171510445}}], 
    Line3DBox[{{0.45672099404436156`, 0.1221234012512789, 
     0.6369514772835184}, {0.4539457809683745, 0.1513152603227916, 
     0.6091524374159923}, {0.4386508359862565, 0.17633387542559398`, 
     0.6369514772835184}, {0.44142604906224353`, 0.14714201635408128`, 
     0.6647505171510445}, {0.45672099404436156`, 0.1221234012512789, 
     0.6369514772835184}}]}, 
   {Hue[0.04504076328439116], 
    Line3DBox[{{0.30000000000000004`, 0.10000000000000009`, 1.}, {
     0.41089532282209146`, 0.1369651076073639, 1.162283111246242}}], 
    Line3DBox[{{0.39775133728672574`, 0.10246684899873362`, 
     1.1298264889969936`}, {0.41089532282209146`, 0.1369651076073639, 
     1.162283111246242}, {0.37968117922862066`, 0.1566773231730487, 
     1.1298264889969936`}}], 
    Line3DBox[{{0.41070986928552794`, 0.13690328976184274`, 
     1.1131273555694954`}, {0.41089532282209146`, 0.1369651076073639, 
     1.162283111246242}, {0.36672264722981845`, 0.12224088240993958`, 
     1.1465256224244917`}}], 
    Line3DBox[{{0.39775133728672574`, 0.10246684899873362`, 
     1.1298264889969936`}, {0.41070986928552794`, 0.13690328976184274`, 
     1.1131273555694954`}, {0.37968117922862066`, 0.1566773231730487, 
     1.1298264889969936`}, {0.36672264722981845`, 0.12224088240993958`, 
     1.1465256224244917`}, {0.39775133728672574`, 0.10246684899873362`, 
     1.1298264889969936`}}]}, 
   {Hue[0.02916505442195758], 
    Line3DBox[{{0.30000000000000004`, 0.30000000000000004`, -1.}, {
     0.1994459448421027, 0.1994459448421027, -0.859366561648358}}], 
    Line3DBox[{{0.19935370498263796`, 
     0.23975980676472639`, -0.8874932493186865}, {0.1994459448421027, 
     0.1994459448421027, -0.859366561648358}, {0.23975980676472639`, 
     0.19935370498263796`, -0.8874932493186865}}], 
    Line3DBox[{{0.20535063331367842`, 
     0.20535063331367842`, -0.9078082362552451}, {0.1994459448421027, 
     0.1994459448421027, -0.859366561648358}, {0.23376287843368593`, 
     0.23376287843368593`, -0.8671782623821278}}], 
    Line3DBox[{{0.19935370498263796`, 
     0.23975980676472639`, -0.8874932493186865}, {0.20535063331367842`, 
     0.20535063331367842`, -0.9078082362552451}, {0.23975980676472639`, 
     0.19935370498263796`, -0.8874932493186865}, {0.23376287843368593`, 
     0.23376287843368593`, -0.8671782623821278}, {0.19935370498263796`, 
     0.23975980676472639`, -0.8874932493186865}}]}, 
   {Hue[0.12157940754625586`], 
    Line3DBox[{{0.30000000000000004`, 0.30000000000000004`, -0.6}, {
     0.15943031174189812`, 0.15943031174189812`, -0.5780836707900232}}], 
    Line3DBox[{{0.16734119850247428`, 
     0.2077473002845627, -0.5824669366320185}, {0.15943031174189812`, 
     0.15943031174189812`, -0.5780836707900232}, {0.2077473002845627, 
     0.16734119850247428`, -0.5824669366320185}}], 
    Line3DBox[{{0.1853303658216483, 
     0.1853303658216483, -0.6108663022881851}, {0.15943031174189812`, 
     0.15943031174189812`, -0.5780836707900232}, {0.18975813296538868`, 
     0.18975813296538868`, -0.554067570975852}}], 
    Line3DBox[{{0.16734119850247428`, 
     0.2077473002845627, -0.5824669366320185}, {0.1853303658216483, 
     0.1853303658216483, -0.6108663022881851}, {0.2077473002845627, 
     0.16734119850247428`, -0.5824669366320185}, {0.18975813296538868`, 
     0.18975813296538868`, -0.554067570975852}, {0.16734119850247428`, 
     0.2077473002845627, -0.5824669366320185}}]}, 
   {Hue[0.09626927484305366], 
    Line3DBox[{{0.30000000000000004`, 
     0.30000000000000004`, -0.19999999999999996`}, {0.22217805085575498`, 
     0.22217805085575498`, -0.3669954743781431}}], 
    Line3DBox[{{0.21753938979355977`, 
     0.2579454915756482, -0.33359637950251453`}, {0.22217805085575498`, 
     0.22217805085575498`, -0.3669954743781431}, {0.2579454915756482, 
     0.21753938979355977`, -0.33359637950251453`}}], 
    Line3DBox[{{0.25461153102178247`, 
     0.25461153102178247`, -0.3493187874925289}, {0.22217805085575498`, 
     0.22217805085575498`, -0.3669954743781431}, {0.2208733503474255, 
     0.2208733503474255, -0.31787397151250013`}}], 
    Line3DBox[{{0.21753938979355977`, 
     0.2579454915756482, -0.33359637950251453`}, {0.25461153102178247`, 
     0.25461153102178247`, -0.3493187874925289}, {0.2579454915756482, 
     0.21753938979355977`, -0.33359637950251453`}, {0.2208733503474255, 
     0.2208733503474255, -0.31787397151250013`}, {0.21753938979355977`, 
     0.2579454915756482, -0.33359637950251453`}}]}, 
   {Hue[0.09626927484305366], 
    Line3DBox[{{0.30000000000000004`, 0.30000000000000004`, 
     0.20000000000000018`}, {0.37782194914424516`, 0.37782194914424516`, 
     0.03300452562185707}}], 
    Line3DBox[{{0.3824606102064404, 0.3420545084243519, 
     0.06640362049748569}, {0.37782194914424516`, 0.37782194914424516`, 
     0.03300452562185707}, {0.3420545084243519, 0.3824606102064404, 
     0.06640362049748569}}], 
    Line3DBox[{{0.3453884689782177, 0.3453884689782177, 
     0.05068121250747129}, {0.37782194914424516`, 0.37782194914424516`, 
     0.03300452562185707}, {0.37912664965257464`, 0.37912664965257464`, 
     0.08212602848750009}}], 
    Line3DBox[{{0.3824606102064404, 0.3420545084243519, 
     0.06640362049748569}, {0.3453884689782177, 0.3453884689782177, 
     0.05068121250747129}, {0.3420545084243519, 0.3824606102064404, 
     0.06640362049748569}, {0.37912664965257464`, 0.37912664965257464`, 
     0.08212602848750009}, {0.3824606102064404, 0.3420545084243519, 
     0.06640362049748569}}]}, 
   {Hue[0.12157940754625586`], 
    Line3DBox[{{0.30000000000000004`, 0.30000000000000004`, 
     0.6000000000000001}, {0.44056968825810194`, 0.44056968825810194`, 
     0.6219163292099769}}], 
    Line3DBox[{{0.43265880149752584`, 0.39225269971543736`, 
     0.6175330633679815}, {0.44056968825810194`, 0.44056968825810194`, 
     0.6219163292099769}, {0.39225269971543736`, 0.43265880149752584`, 
     0.6175330633679815}}], 
    Line3DBox[{{0.4146696341783518, 0.4146696341783518, 0.589133697711815}, {
     0.44056968825810194`, 0.44056968825810194`, 0.6219163292099769}, {
     0.4102418670346114, 0.4102418670346114, 0.645932429024148}}], 
    Line3DBox[{{0.43265880149752584`, 0.39225269971543736`, 
     0.6175330633679815}, {0.4146696341783518, 0.4146696341783518, 
     0.589133697711815}, {0.39225269971543736`, 0.43265880149752584`, 
     0.6175330633679815}, {0.4102418670346114, 0.4102418670346114, 
     0.645932429024148}, {0.43265880149752584`, 0.39225269971543736`, 
     0.6175330633679815}}]}, 
   {Hue[0.02916505442195758], 
    Line3DBox[{{0.30000000000000004`, 0.30000000000000004`, 1.}, {
     0.4005540551578974, 0.4005540551578974, 1.1406334383516419`}}], 
    Line3DBox[{{0.40064629501736215`, 0.3602401932352737, 
     1.1125067506813135`}, {0.4005540551578974, 0.4005540551578974, 
     1.1406334383516419`}, {0.3602401932352737, 0.40064629501736215`, 
     1.1125067506813135`}}], 
    Line3DBox[{{0.39464936668632167`, 0.39464936668632167`, 
     1.092191763744755}, {0.4005540551578974, 0.4005540551578974, 
     1.1406334383516419`}, {0.36623712156631416`, 0.36623712156631416`, 
     1.1328217376178722`}}], 
    Line3DBox[{{0.40064629501736215`, 0.3602401932352737, 
     1.1125067506813135`}, {0.39464936668632167`, 0.39464936668632167`, 
     1.092191763744755}, {0.3602401932352737, 0.40064629501736215`, 
     1.1125067506813135`}, {0.36623712156631416`, 0.36623712156631416`, 
     1.1328217376178722`}, {0.40064629501736215`, 0.3602401932352737, 
     1.1125067506813135`}}]}, 
   {Hue[0.010523500673812487`], 
    Line3DBox[{{0.30000000000000004`, 0.5, -1.}, {0.2136572838572503, 
     0.35609547309541717`, -0.8912046760864203}}], 
    Line3DBox[{{0.206426029208299, 
     0.39957625720283446`, -0.9129637408691362}, {0.2136572838572503, 
     0.35609547309541717`, -0.8912046760864203}, {0.2554256249633015, 
     0.37017649974983297`, -0.9129637408691362}}], 
    Line3DBox[{{0.2229294367481003, 
     0.3715490612468338, -0.9369380372643104}, {0.2136572838572503, 
     0.35609547309541717`, -0.8912046760864203}, {0.2389222174235002, 
     0.39820369570583364`, -0.8889894444739621}}], 
    Line3DBox[{{0.206426029208299, 
     0.39957625720283446`, -0.9129637408691362}, {0.2229294367481003, 
     0.3715490612468338, -0.9369380372643104}, {0.2554256249633015, 
     0.37017649974983297`, -0.9129637408691362}, {0.2389222174235002, 
     0.39820369570583364`, -0.8889894444739621}, {0.206426029208299, 
     0.39957625720283446`, -0.9129637408691362}}]}, 
   {Hue[0.04669664108274198], 
    Line3DBox[{{0.30000000000000004`, 0.5, -0.6}, {0.1971625306504195, 
     0.32860421775069915`, -0.6069239240986833}}], 
    Line3DBox[{{0.19323022664283435`, 
     0.37758325292706, -0.6055391392789466}, {0.1971625306504195, 
     0.32860421775069915`, -0.6069239240986833}, {0.24222982239783686`, 
     0.3481834954740585, -0.6055391392789466}}], 
    Line3DBox[{{0.21823892874314632`, 
     0.3637315479052438, -0.6340934410296625}, {0.1971625306504195, 
     0.32860421775069915`, -0.6069239240986833}, {0.21722112029752488`, 
     0.36203520049587473`, -0.5769848375282308}}], 
    Line3DBox[{{0.19323022664283435`, 
     0.37758325292706, -0.6055391392789466}, {0.21823892874314632`, 
     0.3637315479052438, -0.6340934410296625}, {0.24222982239783686`, 
     0.3481834954740585, -0.6055391392789466}, {0.21722112029752488`, 
     0.36203520049587473`, -0.5769848375282308}, {0.19323022664283435`, 
     0.37758325292706, -0.6055391392789466}}]}, 
   {Hue[0.042275385721323], 
    Line3DBox[{{0.30000000000000004`, 0.5, -0.19999999999999996`}, {
     0.2438136629376384, 0.406356104896064, -0.3675527273346445}}], 
    Line3DBox[{{0.23055113247260947`, 
     0.4397847626433519, -0.3340421818677156}, {0.2438136629376384, 
     0.406356104896064, -0.3675527273346445}, {0.279550728227612, 
     0.4103850051903504, -0.3340421818677156}}], 
    Line3DBox[{{0.2673659542106793, 
     0.44560992368446556`, -0.3496431260847725}, {0.2438136629376384, 
     0.406356104896064, -0.3675527273346445}, {0.2427359064895421, 
     0.4045598441492368, -0.31844123765065874`}}], 
    Line3DBox[{{0.23055113247260947`, 
     0.4397847626433519, -0.3340421818677156}, {0.2673659542106793, 
     0.44560992368446556`, -0.3496431260847725}, {0.279550728227612, 
     0.4103850051903504, -0.3340421818677156}, {0.2427359064895421, 
     0.4045598441492368, -0.31844123765065874`}, {0.23055113247260947`, 
     0.4397847626433519, -0.3340421818677156}}]}, 
   {Hue[0.042275385721323], 
    Line3DBox[{{0.30000000000000004`, 0.5, 0.20000000000000018`}, {
     0.35618633706236175`, 0.5936438951039361, 0.03244727266535574}}], 
    Line3DBox[{{0.36944886752739065`, 0.5602152373566481, 
     0.06595781813228463}, {0.35618633706236175`, 0.5936438951039361, 
     0.03244727266535574}, {0.3204492717723881, 0.5896149948096497, 
     0.06595781813228463}}], 
    Line3DBox[{{0.33263404578932076`, 0.5543900763155346, 
     0.05035687391522775}, {0.35618633706236175`, 0.5936438951039361, 
     0.03244727266535574}, {0.35726409351045796`, 0.5954401558507633, 
     0.08155876234934151}}], 
    Line3DBox[{{0.36944886752739065`, 0.5602152373566481, 
     0.06595781813228463}, {0.33263404578932076`, 0.5543900763155346, 
     0.05035687391522775}, {0.3204492717723881, 0.5896149948096497, 
     0.06595781813228463}, {0.35726409351045796`, 0.5954401558507633, 
     0.08155876234934151}, {0.36944886752739065`, 0.5602152373566481, 
     0.06595781813228463}}]}, 
   {Hue[0.04669664108274198], 
    Line3DBox[{{0.30000000000000004`, 0.5, 0.6000000000000001}, {
     0.4028374693495806, 0.6713957822493009, 0.5930760759013167}}], 
    Line3DBox[{{0.40676977335716574`, 0.6224167470729399, 
     0.5944608607210534}, {0.4028374693495806, 0.6713957822493009, 
     0.5930760759013167}, {0.3577701776021632, 0.6518165045259415, 
     0.5944608607210534}}], 
    Line3DBox[{{0.38176107125685377`, 0.6362684520947562, 
     0.5659065589703376}, {0.4028374693495806, 0.6713957822493009, 
     0.5930760759013167}, {0.38277887970247515`, 0.6379647995041252, 
     0.6230151624717692}}], 
    Line3DBox[{{0.40676977335716574`, 0.6224167470729399, 
     0.5944608607210534}, {0.38176107125685377`, 0.6362684520947562, 
     0.5659065589703376}, {0.3577701776021632, 0.6518165045259415, 
     0.5944608607210534}, {0.38277887970247515`, 0.6379647995041252, 
     0.6230151624717692}, {0.40676977335716574`, 0.6224167470729399, 
     0.5944608607210534}}]}, 
   {Hue[0.010523500673812487`], 
    Line3DBox[{{0.30000000000000004`, 0.5, 1.}, {0.3863427161427498, 
     0.6439045269045829, 1.1087953239135797`}}], 
    Line3DBox[{{0.39357397079170114`, 0.6004237427971655, 
     1.0870362591308638`}, {0.3863427161427498, 0.6439045269045829, 
     1.1087953239135797`}, {0.3445743750366986, 0.6298235002501671, 
     1.0870362591308638`}}], 
    Line3DBox[{{0.3770705632518998, 0.6284509387531662, 
     1.0630619627356896`}, {0.3863427161427498, 0.6439045269045829, 
     1.1087953239135797`}, {0.3610777825764999, 0.6017963042941664, 
     1.111010555526038}}], 
    Line3DBox[{{0.39357397079170114`, 0.6004237427971655, 
     1.0870362591308638`}, {0.3770705632518998, 0.6284509387531662, 
     1.0630619627356896`}, {0.3445743750366986, 0.6298235002501671, 
     1.0870362591308638`}, {0.3610777825764999, 0.6017963042941664, 
     1.111010555526038}, {0.39357397079170114`, 0.6004237427971655, 
     1.0870362591308638`}}]}, 
   {Hue[0.], 
    Line3DBox[{{0.5, -0.5, -1.}, {
     0.37212040072700436`, -0.37212040072700436`, -0.9145973292012708}}], 
    Line3DBox[{{
     0.4178993714726478, -0.3774932696905593, -0.9316778633610165}, {
     0.37212040072700436`, -0.37212040072700436`, -0.9145973292012708}, {
     0.3774932696905593, -0.4178993714726478, -0.9316778633610165}}], 
    Line3DBox[{{
     0.38906934805971444`, -0.38906934805971444`, -0.9575134438814032}, {
     0.37212040072700436`, -0.37212040072700436`, -0.9145973292012708}, {
     0.40632329310349263`, -0.40632329310349263`, -0.9058422828406298}}], 
    Line3DBox[{{
     0.4178993714726478, -0.3774932696905593, -0.9316778633610165}, {
     0.38906934805971444`, -0.38906934805971444`, -0.9575134438814032}, {
     0.3774932696905593, -0.4178993714726478, -0.9316778633610165}, {
     0.40632329310349263`, -0.40632329310349263`, -0.9058422828406298}, {
     0.4178993714726478, -0.3774932696905593, -0.9316778633610165}}]}, 
   {Hue[0.019122112859433913`], 
    Line3DBox[{{0.5, -0.5, -0.6}, {
     0.35982668069125695`, -0.35982668069125695`, -0.6265119050228072}}], 
    Line3DBox[{{
     0.4080643954440498, -0.36765829366196134`, -0.6212095240182458}, {
     0.35982668069125695`, -0.35982668069125695`, -0.6265119050228072}, {
     0.36765829366196134`, -0.4080643954440498, -0.6212095240182458}}], 
    Line3DBox[{{
     0.3905394513849771, -0.3905394513849771, -0.6495288110538571}, {
     0.35982668069125695`, -0.35982668069125695`, -0.6265119050228072}, {
     0.3851832377210341, -0.3851832377210341, -0.5928902369826345}}], 
    Line3DBox[{{
     0.4080643954440498, -0.36765829366196134`, -0.6212095240182458}, {
     0.3905394513849771, -0.3905394513849771, -0.6495288110538571}, {
     0.36765829366196134`, -0.4080643954440498, -0.6212095240182458}, {
     0.3851832377210341, -0.3851832377210341, -0.5928902369826345}, {
     0.4080643954440498, -0.36765829366196134`, -0.6212095240182458}}]}, 
   {Hue[0.01820279655626086], 
    Line3DBox[{{0.5, -0.5, -0.19999999999999996`}, {
     0.42602382239704284`, -0.42602382239704284`, -0.3704554202555949}}], 
    Line3DBox[{{0.4610221088086785, -0.42061600702659, -0.3363643362044759}, {
     0.42602382239704284`, -0.42602382239704284`, -0.3704554202555949}, {
     0.42061600702659, -0.4610221088086785, -0.3363643362044759}}], 
    Line3DBox[{{
     0.45803765556802484`, -0.45803765556802484`, -0.3513097810128506}, {
     0.42602382239704284`, -0.42602382239704284`, -0.3704554202555949}, {
     0.4236004602672437, -0.4236004602672437, -0.32141889139610125`}}], 
    Line3DBox[{{0.4610221088086785, -0.42061600702659, -0.3363643362044759}, {
     0.45803765556802484`, -0.45803765556802484`, -0.3513097810128506}, {
     0.42061600702659, -0.4610221088086785, -0.3363643362044759}, {
     0.4236004602672437, -0.4236004602672437, -0.32141889139610125`}, {
     0.4610221088086785, -0.42061600702659, -0.3363643362044759}}]}, 
   {Hue[0.01820279655626088], 
    Line3DBox[{{0.5, -0.5, 0.20000000000000018`}, {
     0.5739761776029573, -0.5739761776029573, 0.029544579744405303`}}], 
    Line3DBox[{{0.5389778911913216, -0.57938399297341, 0.06363566379552427}, {
     0.5739761776029573, -0.5739761776029573, 0.029544579744405303`}, {
     0.57938399297341, -0.5389778911913216, 0.06363566379552427}}], 
    Line3DBox[{{0.5419623444319752, -0.5419623444319752, 
     0.048690218987149564`}, {0.5739761776029573, -0.5739761776029573, 
     0.029544579744405303`}, {0.5763995397327564, -0.5763995397327564, 
     0.07858110860389897}}], 
    Line3DBox[{{0.5389778911913216, -0.57938399297341, 0.06363566379552427}, {
     0.5419623444319752, -0.5419623444319752, 0.048690218987149564`}, {
     0.57938399297341, -0.5389778911913216, 0.06363566379552427}, {
     0.5763995397327564, -0.5763995397327564, 0.07858110860389897}, {
     0.5389778911913216, -0.57938399297341, 0.06363566379552427}}]}, 
   {Hue[0.019122112859433913`], 
    Line3DBox[{{0.5, -0.5, 0.6000000000000001}, {
     0.6401733193087431, -0.6401733193087431, 0.5734880949771929}}], 
    Line3DBox[{{0.5919356045559502, -0.6323417063380387, 
     0.5787904759817544}, {0.6401733193087431, -0.6401733193087431, 
     0.5734880949771929}, {0.6323417063380387, -0.5919356045559502, 
     0.5787904759817544}}], 
    Line3DBox[{{0.6094605486150229, -0.6094605486150229, 
     0.5504711889461431}, {0.6401733193087431, -0.6401733193087431, 
     0.5734880949771929}, {0.614816762278966, -0.614816762278966, 
     0.6071097630173656}}], 
    Line3DBox[{{0.5919356045559502, -0.6323417063380387, 
     0.5787904759817544}, {0.6094605486150229, -0.6094605486150229, 
     0.5504711889461431}, {0.6323417063380387, -0.5919356045559502, 
     0.5787904759817544}, {0.614816762278966, -0.614816762278966, 
     0.6071097630173656}, {0.5919356045559502, -0.6323417063380387, 
     0.5787904759817544}}]}, 
   {Hue[0.], 
    Line3DBox[{{0.5, -0.5, 1.}, {0.6278795992729956, -0.6278795992729956, 
     1.0854026707987292`}}], 
    Line3DBox[{{0.5821006285273522, -0.6225067303094407, 
     1.0683221366389835`}, {0.6278795992729956, -0.6278795992729956, 
     1.0854026707987292`}, {0.6225067303094407, -0.5821006285273522, 
     1.0683221366389835`}}], 
    Line3DBox[{{0.6109306519402856, -0.6109306519402856, 
     1.0424865561185968`}, {0.6278795992729956, -0.6278795992729956, 
     1.0854026707987292`}, {0.5936767068965073, -0.5936767068965073, 
     1.0941577171593702`}}], 
    Line3DBox[{{0.5821006285273522, -0.6225067303094407, 
     1.0683221366389835`}, {0.6109306519402856, -0.6109306519402856, 
     1.0424865561185968`}, {0.6225067303094407, -0.5821006285273522, 
     1.0683221366389835`}, {0.5936767068965073, -0.5936767068965073, 
     1.0941577171593702`}, {0.5821006285273522, -0.6225067303094407, 
     1.0683221366389835`}}]}, 
   {Hue[0.0105235006738125], 
    Line3DBox[{{0.5, -0.3, -1.}, {
     0.3560954730954171, -0.21365728385725027`, -0.8912046760864202}}], 
    Line3DBox[{{
     0.39957625720283446`, -0.20642602920829897`, -0.9129637408691362}, {
     0.3560954730954171, -0.21365728385725027`, -0.8912046760864202}, {
     0.37017649974983297`, -0.2554256249633015, -0.9129637408691362}}], 
    Line3DBox[{{
     0.3715490612468338, -0.22292943674810028`, -0.9369380372643104}, {
     0.3560954730954171, -0.21365728385725027`, -0.8912046760864202}, {
     0.39820369570583364`, -0.23892221742350017`, -0.8889894444739621}}], 
    Line3DBox[{{
     0.39957625720283446`, -0.20642602920829897`, -0.9129637408691362}, {
     0.3715490612468338, -0.22292943674810028`, -0.9369380372643104}, {
     0.37017649974983297`, -0.2554256249633015, -0.9129637408691362}, {
     0.39820369570583364`, -0.23892221742350017`, -0.8889894444739621}, {
     0.39957625720283446`, -0.20642602920829897`, -0.9129637408691362}}]}, 
   {Hue[0.04669664108274198], 
    Line3DBox[{{0.5, -0.3, -0.6}, {
     0.32860421775069915`, -0.19716253065041947`, -0.6069239240986833}}], 
    Line3DBox[{{
     0.37758325292706, -0.19323022664283432`, -0.6055391392789466}, {
     0.32860421775069915`, -0.19716253065041947`, -0.6069239240986833}, {
     0.3481834954740585, -0.24222982239783683`, -0.6055391392789466}}], 
    Line3DBox[{{
     0.3637315479052438, -0.2182389287431463, -0.6340934410296625}, {
     0.32860421775069915`, -0.19716253065041947`, -0.6069239240986833}, {
     0.36203520049587473`, -0.21722112029752486`, -0.5769848375282308}}], 
    Line3DBox[{{
     0.37758325292706, -0.19323022664283432`, -0.6055391392789466}, {
     0.3637315479052438, -0.2182389287431463, -0.6340934410296625}, {
     0.3481834954740585, -0.24222982239783683`, -0.6055391392789466}, {
     0.36203520049587473`, -0.21722112029752486`, -0.5769848375282308}, {
     0.37758325292706, -0.19323022664283432`, -0.6055391392789466}}]}, 
   {Hue[0.04227538572132303], 
    Line3DBox[{{0.5, -0.3, -0.19999999999999996`}, {
     0.406356104896064, -0.24381366293763837`, -0.3675527273346444}}], 
    Line3DBox[{{
     0.4397847626433519, -0.23055113247260942`, -0.3340421818677155}, {
     0.406356104896064, -0.24381366293763837`, -0.3675527273346444}, {
     0.4103850051903504, -0.27955072822761196`, -0.3340421818677155}}], 
    Line3DBox[{{
     0.4456099236844655, -0.26736595421067927`, -0.3496431260847724}, {
     0.406356104896064, -0.24381366293763837`, -0.3675527273346444}, {
     0.40455984414923685`, -0.24273590648954205`, -0.3184412376506586}}], 
    Line3DBox[{{
     0.4397847626433519, -0.23055113247260942`, -0.3340421818677155}, {
     0.4456099236844655, -0.26736595421067927`, -0.3496431260847724}, {
     0.4103850051903504, -0.27955072822761196`, -0.3340421818677155}, {
     0.40455984414923685`, -0.24273590648954205`, -0.3184412376506586}, {
     0.4397847626433519, -0.23055113247260942`, -0.3340421818677155}}]}, 
   {Hue[0.04227538572132303], 
    Line3DBox[{{0.5, -0.3, 0.20000000000000018`}, {
     0.5936438951039361, -0.35618633706236164`, 0.03244727266535577}}], 
    Line3DBox[{{0.5602152373566481, -0.3694488675273906, 
     0.06595781813228466}, {0.5936438951039361, -0.35618633706236164`, 
     0.03244727266535577}, {0.5896149948096497, -0.320449271772388, 
     0.06595781813228466}}], 
    Line3DBox[{{0.5543900763155346, -0.3326340457893207, 
     0.05035687391522777}, {0.5936438951039361, -0.35618633706236164`, 
     0.03244727266535577}, {0.5954401558507633, -0.3572640935104579, 
     0.08155876234934153}}], 
    Line3DBox[{{0.5602152373566481, -0.3694488675273906, 
     0.06595781813228466}, {0.5543900763155346, -0.3326340457893207, 
     0.05035687391522777}, {0.5896149948096497, -0.320449271772388, 
     0.06595781813228466}, {0.5954401558507633, -0.3572640935104579, 
     0.08155876234934153}, {0.5602152373566481, -0.3694488675273906, 
     0.06595781813228466}}]}, 
   {Hue[0.04669664108274198], 
    Line3DBox[{{0.5, -0.3, 0.6000000000000001}, {
     0.6713957822493009, -0.40283746934958053`, 0.5930760759013167}}], 
    Line3DBox[{{0.6224167470729399, -0.4067697733571657, 
     0.5944608607210534}, {0.6713957822493009, -0.40283746934958053`, 
     0.5930760759013167}, {0.6518165045259415, -0.3577701776021631, 
     0.5944608607210534}}], 
    Line3DBox[{{0.6362684520947562, -0.3817610712568537, 
     0.5659065589703376}, {0.6713957822493009, -0.40283746934958053`, 
     0.5930760759013167}, {0.6379647995041252, -0.3827788797024751, 
     0.6230151624717692}}], 
    Line3DBox[{{0.6224167470729399, -0.4067697733571657, 
     0.5944608607210534}, {0.6362684520947562, -0.3817610712568537, 
     0.5659065589703376}, {0.6518165045259415, -0.3577701776021631, 
     0.5944608607210534}, {0.6379647995041252, -0.3827788797024751, 
     0.6230151624717692}, {0.6224167470729399, -0.4067697733571657, 
     0.5944608607210534}}]}, 
   {Hue[0.0105235006738125], 
    Line3DBox[{{0.5, -0.3, 1.}, {0.6439045269045829, -0.38634271614274973`, 
     1.1087953239135797`}}], 
    Line3DBox[{{0.6004237427971655, -0.39357397079170103`, 
     1.0870362591308638`}, {0.6439045269045829, -0.38634271614274973`, 
     1.1087953239135797`}, {0.6298235002501671, -0.34457437503669847`, 
     1.0870362591308638`}}], 
    Line3DBox[{{0.6284509387531662, -0.3770705632518997, 
     1.0630619627356896`}, {0.6439045269045829, -0.38634271614274973`, 
     1.1087953239135797`}, {0.6017963042941664, -0.3610777825764998, 
     1.111010555526038}}], 
    Line3DBox[{{0.6004237427971655, -0.39357397079170103`, 
     1.0870362591308638`}, {0.6284509387531662, -0.3770705632518997, 
     1.0630619627356896`}, {0.6298235002501671, -0.34457437503669847`, 
     1.0870362591308638`}, {0.6017963042941664, -0.3610777825764998, 
     1.111010555526038}, {0.6004237427971655, -0.39357397079170103`, 
     1.0870362591308638`}}]}, 
   {Hue[0.018348344745228156`], 
    Line3DBox[{{0.5, -0.09999999999999998, -1.}, {
     0.345575591724114, -0.06911511834482278, -0.8767148580980328}}], 
    Line3DBox[{{
     0.3820637915260965, -0.04727550394183193, -0.9013718864784263}, {
     0.345575591724114, -0.06911511834482278, -0.8767148580980328}, {
     0.37085715523248597`, -0.10330868540988451`, -0.9013718864784263}}], 
    Line3DBox[{{
     0.3591903265580224, -0.07183806531160446, -0.9238694027976766}, {
     0.345575591724114, -0.06911511834482278, -0.8767148580980328}, {
     0.39373062020056004`, -0.07874612404011198, -0.8788743701591759}}], 
    Line3DBox[{{
     0.3820637915260965, -0.04727550394183193, -0.9013718864784263}, {
     0.3591903265580224, -0.07183806531160446, -0.9238694027976766}, {
     0.37085715523248597`, -0.10330868540988451`, -0.9013718864784263}, {
     0.39373062020056004`, -0.07874612404011198, -0.8788743701591759}, {
     0.3820637915260965, -0.04727550394183193, -0.9013718864784263}}]}, 
   {Hue[0.07297073613942952], 
    Line3DBox[{{0.5, -0.09999999999999998, -0.6}, {
     0.30396373530802134`, -0.06079274706160426, -0.594292615078588}}], 
    Line3DBox[{{
     0.3487743063932223, -0.0406176069152571, -0.5954340920628703}, {
     0.30396373530802134`, -0.06079274706160426, -0.594292615078588}, {
     0.3375676700996118, -0.0966507883833097, -0.5954340920628703}}], 
    Line3DBox[{{
     0.3423714809088933, -0.06847429618177865, -0.6239938846067629}, {
     0.30396373530802134`, -0.06079274706160426, -0.594292615078588}, {
     0.3439704955839408, -0.06879409911678815, -0.5668742995189778}}], 
    Line3DBox[{{
     0.3487743063932223, -0.0406176069152571, -0.5954340920628703}, {
     0.3423714809088933, -0.06847429618177865, -0.6239938846067629}, {
     0.3375676700996118, -0.0966507883833097, -0.5954340920628703}, {
     0.3439704955839408, -0.06879409911678815, -0.5668742995189778}, {
     0.3487743063932223, -0.0406176069152571, -0.5954340920628703}}]}, 
   {Hue[0.06298839647993372], 
    Line3DBox[{{0.5, -0.09999999999999998, -0.19999999999999996`}, {
     0.3915220472139817, -0.07830440944279632, -0.36661883179799504`}}], 
    Line3DBox[{{
     0.4188209559179906, -0.05462693682021076, -0.33329506543839604`}, {
     0.3915220472139817, -0.07830440944279632, -0.36661883179799504`}, {
     0.4076143196243801, -0.11066011828826335`, -0.33329506543839604`}}], 
    Line3DBox[{{
     0.43655809586651534`, -0.08731161917330305, -0.34909881395412473`}, {
     0.3915220472139817, -0.07830440944279632, -0.36661883179799504`}, {
     0.3898771796758554, -0.07797543593517106, -0.31749131692266735`}}], 
    Line3DBox[{{
     0.4188209559179906, -0.05462693682021076, -0.33329506543839604`}, {
     0.43655809586651534`, -0.08731161917330305, -0.34909881395412473`}, {
     0.4076143196243801, -0.11066011828826335`, -0.33329506543839604`}, {
     0.3898771796758554, -0.07797543593517106, -0.31749131692266735`}, {
     0.4188209559179906, -0.05462693682021076, -0.33329506543839604`}}]}, 
   {Hue[0.06298839647993369], 
    Line3DBox[{{0.5, -0.09999999999999998, 0.20000000000000018`}, {
     0.6084779527860184, -0.12169559055720364`, 0.03338116820200515}}], 
    Line3DBox[{{0.5811790440820094, -0.1453730631797892, 
     0.06670493456160415}, {0.6084779527860184, -0.12169559055720364`, 
     0.03338116820200515}, {0.5923856803756199, -0.08933988171173662, 
     0.06670493456160415}}], 
    Line3DBox[{{0.5634419041334847, -0.11268838082669692`, 
     0.05090118604587546}, {0.6084779527860184, -0.12169559055720364`, 
     0.03338116820200515}, {0.6101228203241446, -0.12202456406482891`, 
     0.08250868307733283}}], 
    Line3DBox[{{0.5811790440820094, -0.1453730631797892, 
     0.06670493456160415}, {0.5634419041334847, -0.11268838082669692`, 
     0.05090118604587546}, {0.5923856803756199, -0.08933988171173662, 
     0.06670493456160415}, {0.6101228203241446, -0.12202456406482891`, 
     0.08250868307733283}, {0.5811790440820094, -0.1453730631797892, 
     0.06670493456160415}}]}, 
   {Hue[0.07297073613942952], 
    Line3DBox[{{0.5, -0.09999999999999998, 0.6000000000000001}, {
     0.6960362646919787, -0.1392072529383957, 0.6057073849214122}}], 
    Line3DBox[{{0.6512256936067776, -0.15938239308474283`, 
     0.6045659079371297}, {0.6960362646919787, -0.1392072529383957, 
     0.6057073849214122}, {0.6624323299003881, -0.10334921161669025`, 
     0.6045659079371297}}], 
    Line3DBox[{{0.6576285190911066, -0.1315257038182213, 
     0.5760061153932372}, {0.6960362646919787, -0.1392072529383957, 
     0.6057073849214122}, {0.6560295044160591, -0.1312059008832118, 
     0.6331257004810222}}], 
    Line3DBox[{{0.6512256936067776, -0.15938239308474283`, 
     0.6045659079371297}, {0.6576285190911066, -0.1315257038182213, 
     0.5760061153932372}, {0.6624323299003881, -0.10334921161669025`, 
     0.6045659079371297}, {0.6560295044160591, -0.1312059008832118, 
     0.6331257004810222}, {0.6512256936067776, -0.15938239308474283`, 
     0.6045659079371297}}]}, 
   {Hue[0.018348344745228156`], 
    Line3DBox[{{0.5, -0.09999999999999998, 1.}, {
     0.654424408275886, -0.13088488165517717`, 1.1232851419019672`}}], 
    Line3DBox[{{0.6179362084739035, -0.152724496058168, 
     1.0986281135215736`}, {0.654424408275886, -0.13088488165517717`, 
     1.1232851419019672`}, {0.629142844767514, -0.09669131459011544, 
     1.0986281135215736`}}], 
    Line3DBox[{{0.6408096734419776, -0.1281619346883955, 
     1.0761305972023234`}, {0.654424408275886, -0.13088488165517717`, 
     1.1232851419019672`}, {0.60626937979944, -0.12125387595988797`, 
     1.1211256298408239`}}], 
    Line3DBox[{{0.6179362084739035, -0.152724496058168, 
     1.0986281135215736`}, {0.6408096734419776, -0.1281619346883955, 
     1.0761305972023234`}, {0.629142844767514, -0.09669131459011544, 
     1.0986281135215736`}, {0.60626937979944, -0.12125387595988797`, 
     1.1211256298408239`}, {0.6179362084739035, -0.152724496058168, 
     1.0986281135215736`}}]}, 
   {Hue[0.018348344745228163`], 
    Line3DBox[{{0.5, 0.10000000000000009`, -1.}, {0.345575591724114, 
     0.06911511834482287, -0.8767148580980328}}], 
    Line3DBox[{{0.37085715523248597`, 
     0.1033086854098846, -0.9013718864784263}, {0.345575591724114, 
     0.06911511834482287, -0.8767148580980328}, {0.3820637915260965, 
     0.04727550394183201, -0.9013718864784263}}], 
    Line3DBox[{{0.35919032655802235`, 
     0.07183806531160453, -0.9238694027976766}, {0.345575591724114, 
     0.06911511834482287, -0.8767148580980328}, {0.3937306202005601, 
     0.07874612404011208, -0.8788743701591759}}], 
    Line3DBox[{{0.37085715523248597`, 
     0.1033086854098846, -0.9013718864784263}, {0.35919032655802235`, 
     0.07183806531160453, -0.9238694027976766}, {0.3820637915260965, 
     0.04727550394183201, -0.9013718864784263}, {0.3937306202005601, 
     0.07874612404011208, -0.8788743701591759}, {0.37085715523248597`, 
     0.1033086854098846, -0.9013718864784263}}]}, 
   {Hue[0.07297073613942952], 
    Line3DBox[{{0.5, 0.10000000000000009`, -0.6}, {0.30396373530802134`, 
     0.06079274706160433, -0.594292615078588}}], 
    Line3DBox[{{0.3375676700996118, 
     0.09665078838330976, -0.5954340920628703}, {0.30396373530802134`, 
     0.06079274706160433, -0.594292615078588}, {0.3487743063932223, 
     0.04061760691525717, -0.5954340920628703}}], 
    Line3DBox[{{0.3423714809088933, 
     0.06847429618177872, -0.6239938846067629}, {0.30396373530802134`, 
     0.06079274706160433, -0.594292615078588}, {0.3439704955839408, 
     0.06879409911678822, -0.5668742995189778}}], 
    Line3DBox[{{0.3375676700996118, 
     0.09665078838330976, -0.5954340920628703}, {0.3423714809088933, 
     0.06847429618177872, -0.6239938846067629}, {0.3487743063932223, 
     0.04061760691525717, -0.5954340920628703}, {0.3439704955839408, 
     0.06879409911678822, -0.5668742995189778}, {0.3375676700996118, 
     0.09665078838330976, -0.5954340920628703}}]}, 
   {Hue[0.06298839647993372], 
    Line3DBox[{{0.5, 0.10000000000000009`, -0.19999999999999996`}, {
     0.3915220472139817, 0.07830440944279642, -0.36661883179799504`}}], 
    Line3DBox[{{0.4076143196243801, 
     0.11066011828826344`, -0.33329506543839604`}, {0.3915220472139817, 
     0.07830440944279642, -0.36661883179799504`}, {0.4188209559179906, 
     0.05462693682021086, -0.33329506543839604`}}], 
    Line3DBox[{{0.43655809586651534`, 
     0.08731161917330314, -0.34909881395412473`}, {0.3915220472139817, 
     0.07830440944279642, -0.36661883179799504`}, {0.3898771796758554, 
     0.07797543593517116, -0.31749131692266735`}}], 
    Line3DBox[{{0.4076143196243801, 
     0.11066011828826344`, -0.33329506543839604`}, {0.43655809586651534`, 
     0.08731161917330314, -0.34909881395412473`}, {0.4188209559179906, 
     0.05462693682021086, -0.33329506543839604`}, {0.3898771796758554, 
     0.07797543593517116, -0.31749131692266735`}, {0.4076143196243801, 
     0.11066011828826344`, -0.33329506543839604`}}]}, 
   {Hue[0.06298839647993369], 
    Line3DBox[{{0.5, 0.10000000000000009`, 0.20000000000000018`}, {
     0.6084779527860184, 0.12169559055720378`, 0.03338116820200515}}], 
    Line3DBox[{{0.5923856803756199, 0.08933988171173675, 
     0.06670493456160415}, {0.6084779527860184, 0.12169559055720378`, 
     0.03338116820200515}, {0.5811790440820094, 0.14537306317978932`, 
     0.06670493456160415}}], 
    Line3DBox[{{0.5634419041334847, 0.11268838082669705`, 
     0.05090118604587546}, {0.6084779527860184, 0.12169559055720378`, 
     0.03338116820200515}, {0.6101228203241446, 0.12202456406482903`, 
     0.08250868307733283}}], 
    Line3DBox[{{0.5923856803756199, 0.08933988171173675, 
     0.06670493456160415}, {0.5634419041334847, 0.11268838082669705`, 
     0.05090118604587546}, {0.5811790440820094, 0.14537306317978932`, 
     0.06670493456160415}, {0.6101228203241446, 0.12202456406482903`, 
     0.08250868307733283}, {0.5923856803756199, 0.08933988171173675, 
     0.06670493456160415}}]}, 
   {Hue[0.07297073613942952], 
    Line3DBox[{{0.5, 0.10000000000000009`, 0.6000000000000001}, {
     0.6960362646919787, 0.13920725293839586`, 0.6057073849214122}}], 
    Line3DBox[{{0.6624323299003881, 0.10334921161669042`, 
     0.6045659079371297}, {0.6960362646919787, 0.13920725293839586`, 
     0.6057073849214122}, {0.6512256936067776, 0.159382393084743, 
     0.6045659079371297}}], 
    Line3DBox[{{0.6576285190911066, 0.13152570381822146`, 
     0.5760061153932372}, {0.6960362646919787, 0.13920725293839586`, 
     0.6057073849214122}, {0.6560295044160591, 0.13120590088321196`, 
     0.6331257004810222}}], 
    Line3DBox[{{0.6624323299003881, 0.10334921161669042`, 
     0.6045659079371297}, {0.6576285190911066, 0.13152570381822146`, 
     0.5760061153932372}, {0.6512256936067776, 0.159382393084743, 
     0.6045659079371297}, {0.6560295044160591, 0.13120590088321196`, 
     0.6331257004810222}, {0.6624323299003881, 0.10334921161669042`, 
     0.6045659079371297}}]}, 
   {Hue[0.018348344745228163`], 
    Line3DBox[{{0.5, 0.10000000000000009`, 1.}, {0.654424408275886, 
     0.1308848816551773, 1.1232851419019672`}}], 
    Line3DBox[{{0.629142844767514, 0.09669131459011558, 
     1.0986281135215736`}, {0.654424408275886, 0.1308848816551773, 
     1.1232851419019672`}, {0.6179362084739035, 0.15272449605816818`, 
     1.0986281135215736`}}], 
    Line3DBox[{{0.6408096734419776, 0.12816193468839565`, 
     1.0761305972023234`}, {0.654424408275886, 0.1308848816551773, 
     1.1232851419019672`}, {0.60626937979944, 0.1212538759598881, 
     1.1211256298408239`}}], 
    Line3DBox[{{0.629142844767514, 0.09669131459011558, 
     1.0986281135215736`}, {0.6408096734419776, 0.12816193468839565`, 
     1.0761305972023234`}, {0.6179362084739035, 0.15272449605816818`, 
     1.0986281135215736`}, {0.60626937979944, 0.1212538759598881, 
     1.1211256298408239`}, {0.629142844767514, 0.09669131459011558, 
     1.0986281135215736`}}]}, 
   {Hue[0.010523500673812487`], 
    Line3DBox[{{0.5, 0.30000000000000004`, -1.}, {0.35609547309541717`, 
     0.2136572838572503, -0.8912046760864203}}], 
    Line3DBox[{{0.37017649974983297`, 
     0.2554256249633015, -0.9129637408691362}, {0.35609547309541717`, 
     0.2136572838572503, -0.8912046760864203}, {0.39957625720283446`, 
     0.206426029208299, -0.9129637408691362}}], 
    Line3DBox[{{0.3715490612468338, 
     0.2229294367481003, -0.9369380372643104}, {0.35609547309541717`, 
     0.2136572838572503, -0.8912046760864203}, {0.39820369570583364`, 
     0.2389222174235002, -0.8889894444739621}}], 
    Line3DBox[{{0.37017649974983297`, 
     0.2554256249633015, -0.9129637408691362}, {0.3715490612468338, 
     0.2229294367481003, -0.9369380372643104}, {0.39957625720283446`, 
     0.206426029208299, -0.9129637408691362}, {0.39820369570583364`, 
     0.2389222174235002, -0.8889894444739621}, {0.37017649974983297`, 
     0.2554256249633015, -0.9129637408691362}}]}, 
   {Hue[0.04669664108274198], 
    Line3DBox[{{0.5, 0.30000000000000004`, -0.6}, {0.32860421775069915`, 
     0.1971625306504195, -0.6069239240986833}}], 
    Line3DBox[{{0.3481834954740585, 
     0.24222982239783686`, -0.6055391392789466}, {0.32860421775069915`, 
     0.1971625306504195, -0.6069239240986833}, {0.37758325292706, 
     0.19323022664283435`, -0.6055391392789466}}], 
    Line3DBox[{{0.3637315479052438, 
     0.21823892874314632`, -0.6340934410296625}, {0.32860421775069915`, 
     0.1971625306504195, -0.6069239240986833}, {0.36203520049587473`, 
     0.21722112029752488`, -0.5769848375282308}}], 
    Line3DBox[{{0.3481834954740585, 
     0.24222982239783686`, -0.6055391392789466}, {0.3637315479052438, 
     0.21823892874314632`, -0.6340934410296625}, {0.37758325292706, 
     0.19323022664283435`, -0.6055391392789466}, {0.36203520049587473`, 
     0.21722112029752488`, -0.5769848375282308}, {0.3481834954740585, 
     0.24222982239783686`, -0.6055391392789466}}]}, 
   {Hue[0.042275385721323], 
    Line3DBox[{{0.5, 0.30000000000000004`, -0.19999999999999996`}, {
     0.406356104896064, 0.2438136629376384, -0.3675527273346445}}], 
    Line3DBox[{{0.4103850051903504, 0.279550728227612, -0.3340421818677156}, {
     0.406356104896064, 0.2438136629376384, -0.3675527273346445}, {
     0.4397847626433519, 0.23055113247260944`, -0.3340421818677156}}], 
    Line3DBox[{{0.44560992368446556`, 
     0.2673659542106793, -0.3496431260847725}, {0.406356104896064, 
     0.2438136629376384, -0.3675527273346445}, {0.4045598441492368, 
     0.2427359064895421, -0.31844123765065874`}}], 
    Line3DBox[{{0.4103850051903504, 0.279550728227612, -0.3340421818677156}, {
     0.44560992368446556`, 0.2673659542106793, -0.3496431260847725}, {
     0.4397847626433519, 0.23055113247260944`, -0.3340421818677156}, {
     0.4045598441492368, 0.2427359064895421, -0.31844123765065874`}, {
     0.4103850051903504, 0.279550728227612, -0.3340421818677156}}]}, 
   {Hue[0.042275385721323], 
    Line3DBox[{{0.5, 0.30000000000000004`, 0.20000000000000018`}, {
     0.5936438951039361, 0.35618633706236175`, 0.03244727266535574}}], 
    Line3DBox[{{0.5896149948096497, 0.3204492717723881, 
     0.06595781813228463}, {0.5936438951039361, 0.35618633706236175`, 
     0.03244727266535574}, {0.5602152373566481, 0.36944886752739065`, 
     0.06595781813228463}}], 
    Line3DBox[{{0.5543900763155346, 0.33263404578932076`, 
     0.05035687391522775}, {0.5936438951039361, 0.35618633706236175`, 
     0.03244727266535574}, {0.5954401558507633, 0.35726409351045796`, 
     0.08155876234934151}}], 
    Line3DBox[{{0.5896149948096497, 0.3204492717723881, 
     0.06595781813228463}, {0.5543900763155346, 0.33263404578932076`, 
     0.05035687391522775}, {0.5602152373566481, 0.36944886752739065`, 
     0.06595781813228463}, {0.5954401558507633, 0.35726409351045796`, 
     0.08155876234934151}, {0.5896149948096497, 0.3204492717723881, 
     0.06595781813228463}}]}, 
   {Hue[0.04669664108274198], 
    Line3DBox[{{0.5, 0.30000000000000004`, 0.6000000000000001}, {
     0.6713957822493009, 0.4028374693495806, 0.5930760759013167}}], 
    Line3DBox[{{0.6518165045259415, 0.3577701776021632, 0.5944608607210534}, {
     0.6713957822493009, 0.4028374693495806, 0.5930760759013167}, {
     0.6224167470729399, 0.40676977335716574`, 0.5944608607210534}}], 
    Line3DBox[{{0.6362684520947562, 0.38176107125685377`, 
     0.5659065589703376}, {0.6713957822493009, 0.4028374693495806, 
     0.5930760759013167}, {0.6379647995041252, 0.38277887970247515`, 
     0.6230151624717692}}], 
    Line3DBox[{{0.6518165045259415, 0.3577701776021632, 0.5944608607210534}, {
     0.6362684520947562, 0.38176107125685377`, 0.5659065589703376}, {
     0.6224167470729399, 0.40676977335716574`, 0.5944608607210534}, {
     0.6379647995041252, 0.38277887970247515`, 0.6230151624717692}, {
     0.6518165045259415, 0.3577701776021632, 0.5944608607210534}}]}, 
   {Hue[0.010523500673812487`], 
    Line3DBox[{{0.5, 0.30000000000000004`, 1.}, {0.6439045269045829, 
     0.3863427161427498, 1.1087953239135797`}}], 
    Line3DBox[{{0.6298235002501671, 0.3445743750366986, 
     1.0870362591308638`}, {0.6439045269045829, 0.3863427161427498, 
     1.1087953239135797`}, {0.6004237427971655, 0.39357397079170114`, 
     1.0870362591308638`}}], 
    Line3DBox[{{0.6284509387531662, 0.3770705632518998, 
     1.0630619627356896`}, {0.6439045269045829, 0.3863427161427498, 
     1.1087953239135797`}, {0.6017963042941664, 0.3610777825764999, 
     1.111010555526038}}], 
    Line3DBox[{{0.6298235002501671, 0.3445743750366986, 
     1.0870362591308638`}, {0.6284509387531662, 0.3770705632518998, 
     1.0630619627356896`}, {0.6004237427971655, 0.39357397079170114`, 
     1.0870362591308638`}, {0.6017963042941664, 0.3610777825764999, 
     1.111010555526038}, {0.6298235002501671, 0.3445743750366986, 
     1.0870362591308638`}}]}, 
   {Hue[0.], 
    Line3DBox[{{0.5, 0.5, -1.}, {0.37212040072700436`, 
     0.37212040072700436`, -0.9145973292012708}}], 
    Line3DBox[{{0.3774932696905593, 
     0.4178993714726478, -0.9316778633610165}, {0.37212040072700436`, 
     0.37212040072700436`, -0.9145973292012708}, {0.4178993714726478, 
     0.3774932696905593, -0.9316778633610165}}], 
    Line3DBox[{{0.38906934805971444`, 
     0.38906934805971444`, -0.9575134438814032}, {0.37212040072700436`, 
     0.37212040072700436`, -0.9145973292012708}, {0.40632329310349263`, 
     0.40632329310349263`, -0.9058422828406298}}], 
    Line3DBox[{{0.3774932696905593, 
     0.4178993714726478, -0.9316778633610165}, {0.38906934805971444`, 
     0.38906934805971444`, -0.9575134438814032}, {0.4178993714726478, 
     0.3774932696905593, -0.9316778633610165}, {0.40632329310349263`, 
     0.40632329310349263`, -0.9058422828406298}, {0.3774932696905593, 
     0.4178993714726478, -0.9316778633610165}}]}, 
   {Hue[0.019122112859433913`], 
    Line3DBox[{{0.5, 0.5, -0.6}, {0.35982668069125695`, 
     0.35982668069125695`, -0.6265119050228072}}], 
    Line3DBox[{{0.36765829366196134`, 
     0.4080643954440498, -0.6212095240182458}, {0.35982668069125695`, 
     0.35982668069125695`, -0.6265119050228072}, {0.4080643954440498, 
     0.36765829366196134`, -0.6212095240182458}}], 
    Line3DBox[{{0.3905394513849771, 
     0.3905394513849771, -0.6495288110538571}, {0.35982668069125695`, 
     0.35982668069125695`, -0.6265119050228072}, {0.3851832377210341, 
     0.3851832377210341, -0.5928902369826345}}], 
    Line3DBox[{{0.36765829366196134`, 
     0.4080643954440498, -0.6212095240182458}, {0.3905394513849771, 
     0.3905394513849771, -0.6495288110538571}, {0.4080643954440498, 
     0.36765829366196134`, -0.6212095240182458}, {0.3851832377210341, 
     0.3851832377210341, -0.5928902369826345}, {0.36765829366196134`, 
     0.4080643954440498, -0.6212095240182458}}]}, 
   {Hue[0.01820279655626086], 
    Line3DBox[{{0.5, 0.5, -0.19999999999999996`}, {0.42602382239704284`, 
     0.42602382239704284`, -0.3704554202555949}}], 
    Line3DBox[{{0.42061600702659, 0.4610221088086785, -0.3363643362044759}, {
     0.42602382239704284`, 0.42602382239704284`, -0.3704554202555949}, {
     0.4610221088086785, 0.42061600702659, -0.3363643362044759}}], 
    Line3DBox[{{0.45803765556802484`, 
     0.45803765556802484`, -0.3513097810128506}, {0.42602382239704284`, 
     0.42602382239704284`, -0.3704554202555949}, {0.4236004602672437, 
     0.4236004602672437, -0.32141889139610125`}}], 
    Line3DBox[{{0.42061600702659, 0.4610221088086785, -0.3363643362044759}, {
     0.45803765556802484`, 0.45803765556802484`, -0.3513097810128506}, {
     0.4610221088086785, 0.42061600702659, -0.3363643362044759}, {
     0.4236004602672437, 0.4236004602672437, -0.32141889139610125`}, {
     0.42061600702659, 0.4610221088086785, -0.3363643362044759}}]}, 
   {Hue[0.01820279655626088], 
    Line3DBox[{{0.5, 0.5, 0.20000000000000018`}, {0.5739761776029573, 
     0.5739761776029573, 0.029544579744405303`}}], 
    Line3DBox[{{0.57938399297341, 0.5389778911913216, 0.06363566379552427}, {
     0.5739761776029573, 0.5739761776029573, 0.029544579744405303`}, {
     0.5389778911913216, 0.57938399297341, 0.06363566379552427}}], 
    Line3DBox[{{0.5419623444319752, 0.5419623444319752, 
     0.048690218987149564`}, {0.5739761776029573, 0.5739761776029573, 
     0.029544579744405303`}, {0.5763995397327564, 0.5763995397327564, 
     0.07858110860389897}}], 
    Line3DBox[{{0.57938399297341, 0.5389778911913216, 0.06363566379552427}, {
     0.5419623444319752, 0.5419623444319752, 0.048690218987149564`}, {
     0.5389778911913216, 0.57938399297341, 0.06363566379552427}, {
     0.5763995397327564, 0.5763995397327564, 0.07858110860389897}, {
     0.57938399297341, 0.5389778911913216, 0.06363566379552427}}]}, 
   {Hue[0.019122112859433913`], 
    Line3DBox[{{0.5, 0.5, 0.6000000000000001}, {0.6401733193087431, 
     0.6401733193087431, 0.5734880949771929}}], 
    Line3DBox[{{0.6323417063380387, 0.5919356045559502, 0.5787904759817544}, {
     0.6401733193087431, 0.6401733193087431, 0.5734880949771929}, {
     0.5919356045559502, 0.6323417063380387, 0.5787904759817544}}], 
    Line3DBox[{{0.6094605486150229, 0.6094605486150229, 0.5504711889461431}, {
     0.6401733193087431, 0.6401733193087431, 0.5734880949771929}, {
     0.614816762278966, 0.614816762278966, 0.6071097630173656}}], 
    Line3DBox[{{0.6323417063380387, 0.5919356045559502, 0.5787904759817544}, {
     0.6094605486150229, 0.6094605486150229, 0.5504711889461431}, {
     0.5919356045559502, 0.6323417063380387, 0.5787904759817544}, {
     0.614816762278966, 0.614816762278966, 0.6071097630173656}, {
     0.6323417063380387, 0.5919356045559502, 0.5787904759817544}}]}, 
   {Hue[0.], 
    Line3DBox[{{0.5, 0.5, 1.}, {0.6278795992729956, 0.6278795992729956, 
     1.0854026707987292`}}], 
    Line3DBox[{{0.6225067303094407, 0.5821006285273522, 
     1.0683221366389835`}, {0.6278795992729956, 0.6278795992729956, 
     1.0854026707987292`}, {0.5821006285273522, 0.6225067303094407, 
     1.0683221366389835`}}], 
    Line3DBox[{{0.6109306519402856, 0.6109306519402856, 
     1.0424865561185968`}, {0.6278795992729956, 0.6278795992729956, 
     1.0854026707987292`}, {0.5936767068965073, 0.5936767068965073, 
     1.0941577171593702`}}], 
    Line3DBox[{{0.6225067303094407, 0.5821006285273522, 
     1.0683221366389835`}, {0.6109306519402856, 0.6109306519402856, 
     1.0424865561185968`}, {0.5821006285273522, 0.6225067303094407, 
     1.0683221366389835`}, {0.5936767068965073, 0.5936767068965073, 
     1.0941577171593702`}, {0.6225067303094407, 0.5821006285273522, 
     1.0683221366389835`}}]}},
  BoxRatios->{1, 1, 2}]], "Output",
 CellChangeTimes->{3.612235760744444*^9, 3.612494978518429*^9, 
  3.612495996020865*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"plot", ",", 
   RowBox[{"ViewPoint", "->", 
    RowBox[{"{", 
     RowBox[{"0", ",", "3", ",", "0"}], "}"}]}]}], " ", "]"}]], "Input",
 CellChangeTimes->{3.424358402025609*^9}],

Cell[BoxData[
 Graphics3DBox[{
   {Hue[0.], 
    Line3DBox[{{-0.5, -0.5, -1.}, {-0.37212040072700436`, \
-0.37212040072700436`, -0.9145973292012708}}], 
    Line3DBox[{{-0.3774932696905593, -0.4178993714726478, \
-0.9316778633610165}, {-0.37212040072700436`, -0.37212040072700436`, \
-0.9145973292012708}, {-0.4178993714726478, -0.3774932696905593, \
-0.9316778633610165}}], 
    Line3DBox[{{-0.38906934805971444`, -0.38906934805971444`, \
-0.9575134438814032}, {-0.37212040072700436`, -0.37212040072700436`, \
-0.9145973292012708}, {-0.40632329310349263`, -0.40632329310349263`, \
-0.9058422828406298}}], 
    Line3DBox[{{-0.3774932696905593, -0.4178993714726478, \
-0.9316778633610165}, {-0.38906934805971444`, -0.38906934805971444`, \
-0.9575134438814032}, {-0.4178993714726478, -0.3774932696905593, \
-0.9316778633610165}, {-0.40632329310349263`, -0.40632329310349263`, \
-0.9058422828406298}, {-0.3774932696905593, -0.4178993714726478, \
-0.9316778633610165}}]}, 
   {Hue[0.019122112859433913`], 
    Line3DBox[{{-0.5, -0.5, -0.6}, {-0.35982668069125695`, \
-0.35982668069125695`, -0.6265119050228072}}], 
    Line3DBox[{{-0.36765829366196134`, -0.4080643954440498, \
-0.6212095240182458}, {-0.35982668069125695`, -0.35982668069125695`, \
-0.6265119050228072}, {-0.4080643954440498, -0.36765829366196134`, \
-0.6212095240182458}}], 
    Line3DBox[{{-0.3905394513849771, -0.3905394513849771, \
-0.6495288110538571}, {-0.35982668069125695`, -0.35982668069125695`, \
-0.6265119050228072}, {-0.3851832377210341, -0.3851832377210341, \
-0.5928902369826345}}], 
    Line3DBox[{{-0.36765829366196134`, -0.4080643954440498, \
-0.6212095240182458}, {-0.3905394513849771, -0.3905394513849771, \
-0.6495288110538571}, {-0.4080643954440498, -0.36765829366196134`, \
-0.6212095240182458}, {-0.3851832377210341, -0.3851832377210341, \
-0.5928902369826345}, {-0.36765829366196134`, -0.4080643954440498, \
-0.6212095240182458}}]}, 
   {Hue[0.01820279655626086], 
    Line3DBox[{{-0.5, -0.5, -0.19999999999999996`}, {-0.42602382239704284`, \
-0.42602382239704284`, -0.3704554202555949}}], 
    Line3DBox[{{-0.42061600702659, -0.4610221088086785, -0.3363643362044759}, \
{-0.42602382239704284`, -0.42602382239704284`, -0.3704554202555949}, \
{-0.4610221088086785, -0.42061600702659, -0.3363643362044759}}], 
    Line3DBox[{{-0.45803765556802484`, -0.45803765556802484`, \
-0.3513097810128506}, {-0.42602382239704284`, -0.42602382239704284`, \
-0.3704554202555949}, {-0.4236004602672437, -0.4236004602672437, \
-0.32141889139610125`}}], 
    Line3DBox[{{-0.42061600702659, -0.4610221088086785, -0.3363643362044759}, \
{-0.45803765556802484`, -0.45803765556802484`, -0.3513097810128506}, \
{-0.4610221088086785, -0.42061600702659, -0.3363643362044759}, \
{-0.4236004602672437, -0.4236004602672437, -0.32141889139610125`}, \
{-0.42061600702659, -0.4610221088086785, -0.3363643362044759}}]}, 
   {Hue[0.01820279655626088], 
    Line3DBox[{{-0.5, -0.5, 
     0.20000000000000018`}, {-0.5739761776029573, -0.5739761776029573, 
     0.029544579744405303`}}], 
    Line3DBox[{{-0.57938399297341, -0.5389778911913216, 
     0.06363566379552427}, {-0.5739761776029573, -0.5739761776029573, 
     0.029544579744405303`}, {-0.5389778911913216, -0.57938399297341, 
     0.06363566379552427}}], 
    Line3DBox[{{-0.5419623444319752, -0.5419623444319752, 
     0.048690218987149564`}, {-0.5739761776029573, -0.5739761776029573, 
     0.029544579744405303`}, {-0.5763995397327564, -0.5763995397327564, 
     0.07858110860389897}}], 
    Line3DBox[{{-0.57938399297341, -0.5389778911913216, 
     0.06363566379552427}, {-0.5419623444319752, -0.5419623444319752, 
     0.048690218987149564`}, {-0.5389778911913216, -0.57938399297341, 
     0.06363566379552427}, {-0.5763995397327564, -0.5763995397327564, 
     0.07858110860389897}, {-0.57938399297341, -0.5389778911913216, 
     0.06363566379552427}}]}, 
   {Hue[0.019122112859433913`], 
    Line3DBox[{{-0.5, -0.5, 
     0.6000000000000001}, {-0.6401733193087431, -0.6401733193087431, 
     0.5734880949771929}}], 
    Line3DBox[{{-0.6323417063380387, -0.5919356045559502, 
     0.5787904759817544}, {-0.6401733193087431, -0.6401733193087431, 
     0.5734880949771929}, {-0.5919356045559502, -0.6323417063380387, 
     0.5787904759817544}}], 
    Line3DBox[{{-0.6094605486150229, -0.6094605486150229, 
     0.5504711889461431}, {-0.6401733193087431, -0.6401733193087431, 
     0.5734880949771929}, {-0.614816762278966, -0.614816762278966, 
     0.6071097630173656}}], 
    Line3DBox[{{-0.6323417063380387, -0.5919356045559502, 
     0.5787904759817544}, {-0.6094605486150229, -0.6094605486150229, 
     0.5504711889461431}, {-0.5919356045559502, -0.6323417063380387, 
     0.5787904759817544}, {-0.614816762278966, -0.614816762278966, 
     0.6071097630173656}, {-0.6323417063380387, -0.5919356045559502, 
     0.5787904759817544}}]}, 
   {Hue[0.], 
    Line3DBox[{{-0.5, -0.5, 1.}, {-0.6278795992729956, -0.6278795992729956, 
     1.0854026707987292`}}], 
    Line3DBox[{{-0.6225067303094407, -0.5821006285273522, 
     1.0683221366389835`}, {-0.6278795992729956, -0.6278795992729956, 
     1.0854026707987292`}, {-0.5821006285273522, -0.6225067303094407, 
     1.0683221366389835`}}], 
    Line3DBox[{{-0.6109306519402856, -0.6109306519402856, 
     1.0424865561185968`}, {-0.6278795992729956, -0.6278795992729956, 
     1.0854026707987292`}, {-0.5936767068965073, -0.5936767068965073, 
     1.0941577171593702`}}], 
    Line3DBox[{{-0.6225067303094407, -0.5821006285273522, 
     1.0683221366389835`}, {-0.6109306519402856, -0.6109306519402856, 
     1.0424865561185968`}, {-0.5821006285273522, -0.6225067303094407, 
     1.0683221366389835`}, {-0.5936767068965073, -0.5936767068965073, 
     1.0941577171593702`}, {-0.6225067303094407, -0.5821006285273522, 
     1.0683221366389835`}}]}, 
   {Hue[0.0105235006738125], 
    Line3DBox[{{-0.5, -0.3, -1.}, {-0.3560954730954171, \
-0.21365728385725027`, -0.8912046760864202}}], 
    Line3DBox[{{-0.37017649974983297`, -0.2554256249633015, \
-0.9129637408691362}, {-0.3560954730954171, -0.21365728385725027`, \
-0.8912046760864202}, {-0.39957625720283446`, -0.20642602920829897`, \
-0.9129637408691362}}], 
    Line3DBox[{{-0.3715490612468338, -0.22292943674810028`, \
-0.9369380372643104}, {-0.3560954730954171, -0.21365728385725027`, \
-0.8912046760864202}, {-0.39820369570583364`, -0.23892221742350017`, \
-0.8889894444739621}}], 
    Line3DBox[{{-0.37017649974983297`, -0.2554256249633015, \
-0.9129637408691362}, {-0.3715490612468338, -0.22292943674810028`, \
-0.9369380372643104}, {-0.39957625720283446`, -0.20642602920829897`, \
-0.9129637408691362}, {-0.39820369570583364`, -0.23892221742350017`, \
-0.8889894444739621}, {-0.37017649974983297`, -0.2554256249633015, \
-0.9129637408691362}}]}, 
   {Hue[0.04669664108274198], 
    Line3DBox[{{-0.5, -0.3, -0.6}, {-0.32860421775069915`, \
-0.19716253065041947`, -0.6069239240986833}}], 
    Line3DBox[{{-0.3481834954740585, -0.24222982239783683`, \
-0.6055391392789466}, {-0.32860421775069915`, -0.19716253065041947`, \
-0.6069239240986833}, {-0.37758325292706, -0.19323022664283432`, \
-0.6055391392789466}}], 
    Line3DBox[{{-0.3637315479052438, -0.2182389287431463, \
-0.6340934410296625}, {-0.32860421775069915`, -0.19716253065041947`, \
-0.6069239240986833}, {-0.36203520049587473`, -0.21722112029752486`, \
-0.5769848375282308}}], 
    Line3DBox[{{-0.3481834954740585, -0.24222982239783683`, \
-0.6055391392789466}, {-0.3637315479052438, -0.2182389287431463, \
-0.6340934410296625}, {-0.37758325292706, -0.19323022664283432`, \
-0.6055391392789466}, {-0.36203520049587473`, -0.21722112029752486`, \
-0.5769848375282308}, {-0.3481834954740585, -0.24222982239783683`, \
-0.6055391392789466}}]}, 
   {Hue[0.04227538572132303], 
    Line3DBox[{{-0.5, -0.3, -0.19999999999999996`}, {-0.406356104896064, \
-0.24381366293763837`, -0.3675527273346444}}], 
    Line3DBox[{{-0.4103850051903504, -0.27955072822761196`, \
-0.3340421818677155}, {-0.406356104896064, -0.24381366293763837`, \
-0.3675527273346444}, {-0.4397847626433519, -0.23055113247260942`, \
-0.3340421818677155}}], 
    Line3DBox[{{-0.4456099236844655, -0.26736595421067927`, \
-0.3496431260847724}, {-0.406356104896064, -0.24381366293763837`, \
-0.3675527273346444}, {-0.40455984414923685`, -0.24273590648954205`, \
-0.3184412376506586}}], 
    Line3DBox[{{-0.4103850051903504, -0.27955072822761196`, \
-0.3340421818677155}, {-0.4456099236844655, -0.26736595421067927`, \
-0.3496431260847724}, {-0.4397847626433519, -0.23055113247260942`, \
-0.3340421818677155}, {-0.40455984414923685`, -0.24273590648954205`, \
-0.3184412376506586}, {-0.4103850051903504, -0.27955072822761196`, \
-0.3340421818677155}}]}, 
   {Hue[0.04227538572132303], 
    Line3DBox[{{-0.5, -0.3, 
     0.20000000000000018`}, {-0.5936438951039361, -0.35618633706236164`, 
     0.03244727266535577}}], 
    Line3DBox[{{-0.5896149948096497, -0.320449271772388, 
     0.06595781813228466}, {-0.5936438951039361, -0.35618633706236164`, 
     0.03244727266535577}, {-0.5602152373566481, -0.3694488675273906, 
     0.06595781813228466}}], 
    Line3DBox[{{-0.5543900763155346, -0.3326340457893207, 
     0.05035687391522777}, {-0.5936438951039361, -0.35618633706236164`, 
     0.03244727266535577}, {-0.5954401558507633, -0.3572640935104579, 
     0.08155876234934153}}], 
    Line3DBox[{{-0.5896149948096497, -0.320449271772388, 
     0.06595781813228466}, {-0.5543900763155346, -0.3326340457893207, 
     0.05035687391522777}, {-0.5602152373566481, -0.3694488675273906, 
     0.06595781813228466}, {-0.5954401558507633, -0.3572640935104579, 
     0.08155876234934153}, {-0.5896149948096497, -0.320449271772388, 
     0.06595781813228466}}]}, 
   {Hue[0.04669664108274198], 
    Line3DBox[{{-0.5, -0.3, 
     0.6000000000000001}, {-0.6713957822493009, -0.40283746934958053`, 
     0.5930760759013167}}], 
    Line3DBox[{{-0.6518165045259415, -0.3577701776021631, 
     0.5944608607210534}, {-0.6713957822493009, -0.40283746934958053`, 
     0.5930760759013167}, {-0.6224167470729399, -0.4067697733571657, 
     0.5944608607210534}}], 
    Line3DBox[{{-0.6362684520947562, -0.3817610712568537, 
     0.5659065589703376}, {-0.6713957822493009, -0.40283746934958053`, 
     0.5930760759013167}, {-0.6379647995041252, -0.3827788797024751, 
     0.6230151624717692}}], 
    Line3DBox[{{-0.6518165045259415, -0.3577701776021631, 
     0.5944608607210534}, {-0.6362684520947562, -0.3817610712568537, 
     0.5659065589703376}, {-0.6224167470729399, -0.4067697733571657, 
     0.5944608607210534}, {-0.6379647995041252, -0.3827788797024751, 
     0.6230151624717692}, {-0.6518165045259415, -0.3577701776021631, 
     0.5944608607210534}}]}, 
   {Hue[0.0105235006738125], 
    Line3DBox[{{-0.5, -0.3, 1.}, {-0.6439045269045829, -0.38634271614274973`, 
     1.1087953239135797`}}], 
    Line3DBox[{{-0.6298235002501671, -0.34457437503669847`, 
     1.0870362591308638`}, {-0.6439045269045829, -0.38634271614274973`, 
     1.1087953239135797`}, {-0.6004237427971655, -0.39357397079170103`, 
     1.0870362591308638`}}], 
    Line3DBox[{{-0.6284509387531662, -0.3770705632518997, 
     1.0630619627356896`}, {-0.6439045269045829, -0.38634271614274973`, 
     1.1087953239135797`}, {-0.6017963042941664, -0.3610777825764998, 
     1.111010555526038}}], 
    Line3DBox[{{-0.6298235002501671, -0.34457437503669847`, 
     1.0870362591308638`}, {-0.6284509387531662, -0.3770705632518997, 
     1.0630619627356896`}, {-0.6004237427971655, -0.39357397079170103`, 
     1.0870362591308638`}, {-0.6017963042941664, -0.3610777825764998, 
     1.111010555526038}, {-0.6298235002501671, -0.34457437503669847`, 
     1.0870362591308638`}}]}, 
   {Hue[0.018348344745228156`], 
    Line3DBox[{{-0.5, -0.09999999999999998, -1.}, {-0.345575591724114, \
-0.06911511834482278, -0.8767148580980328}}], 
    Line3DBox[{{-0.37085715523248597`, -0.10330868540988451`, \
-0.9013718864784263}, {-0.345575591724114, -0.06911511834482278, \
-0.8767148580980328}, {-0.3820637915260965, -0.04727550394183193, \
-0.9013718864784263}}], 
    Line3DBox[{{-0.3591903265580224, -0.07183806531160446, \
-0.9238694027976766}, {-0.345575591724114, -0.06911511834482278, \
-0.8767148580980328}, {-0.39373062020056004`, -0.07874612404011198, \
-0.8788743701591759}}], 
    Line3DBox[{{-0.37085715523248597`, -0.10330868540988451`, \
-0.9013718864784263}, {-0.3591903265580224, -0.07183806531160446, \
-0.9238694027976766}, {-0.3820637915260965, -0.04727550394183193, \
-0.9013718864784263}, {-0.39373062020056004`, -0.07874612404011198, \
-0.8788743701591759}, {-0.37085715523248597`, -0.10330868540988451`, \
-0.9013718864784263}}]}, 
   {Hue[0.07297073613942952], 
    Line3DBox[{{-0.5, -0.09999999999999998, -0.6}, {-0.30396373530802134`, \
-0.06079274706160426, -0.594292615078588}}], 
    Line3DBox[{{-0.3375676700996118, -0.0966507883833097, \
-0.5954340920628703}, {-0.30396373530802134`, -0.06079274706160426, \
-0.594292615078588}, {-0.3487743063932223, -0.0406176069152571, \
-0.5954340920628703}}], 
    Line3DBox[{{-0.3423714809088933, -0.06847429618177865, \
-0.6239938846067629}, {-0.30396373530802134`, -0.06079274706160426, \
-0.594292615078588}, {-0.3439704955839408, -0.06879409911678815, \
-0.5668742995189778}}], 
    Line3DBox[{{-0.3375676700996118, -0.0966507883833097, \
-0.5954340920628703}, {-0.3423714809088933, -0.06847429618177865, \
-0.6239938846067629}, {-0.3487743063932223, -0.0406176069152571, \
-0.5954340920628703}, {-0.3439704955839408, -0.06879409911678815, \
-0.5668742995189778}, {-0.3375676700996118, -0.0966507883833097, \
-0.5954340920628703}}]}, 
   {Hue[0.06298839647993372], 
    Line3DBox[{{-0.5, -0.09999999999999998, -0.19999999999999996`}, \
{-0.3915220472139817, -0.07830440944279632, -0.36661883179799504`}}], 
    Line3DBox[{{-0.4076143196243801, -0.11066011828826335`, \
-0.33329506543839604`}, {-0.3915220472139817, -0.07830440944279632, \
-0.36661883179799504`}, {-0.4188209559179906, -0.05462693682021076, \
-0.33329506543839604`}}], 
    Line3DBox[{{-0.43655809586651534`, -0.08731161917330305, \
-0.34909881395412473`}, {-0.3915220472139817, -0.07830440944279632, \
-0.36661883179799504`}, {-0.3898771796758554, -0.07797543593517106, \
-0.31749131692266735`}}], 
    Line3DBox[{{-0.4076143196243801, -0.11066011828826335`, \
-0.33329506543839604`}, {-0.43655809586651534`, -0.08731161917330305, \
-0.34909881395412473`}, {-0.4188209559179906, -0.05462693682021076, \
-0.33329506543839604`}, {-0.3898771796758554, -0.07797543593517106, \
-0.31749131692266735`}, {-0.4076143196243801, -0.11066011828826335`, \
-0.33329506543839604`}}]}, 
   {Hue[0.06298839647993369], 
    Line3DBox[{{-0.5, -0.09999999999999998, 
     0.20000000000000018`}, {-0.6084779527860184, -0.12169559055720364`, 
     0.03338116820200515}}], 
    Line3DBox[{{-0.5923856803756199, -0.08933988171173662, 
     0.06670493456160415}, {-0.6084779527860184, -0.12169559055720364`, 
     0.03338116820200515}, {-0.5811790440820094, -0.1453730631797892, 
     0.06670493456160415}}], 
    Line3DBox[{{-0.5634419041334847, -0.11268838082669692`, 
     0.05090118604587546}, {-0.6084779527860184, -0.12169559055720364`, 
     0.03338116820200515}, {-0.6101228203241446, -0.12202456406482891`, 
     0.08250868307733283}}], 
    Line3DBox[{{-0.5923856803756199, -0.08933988171173662, 
     0.06670493456160415}, {-0.5634419041334847, -0.11268838082669692`, 
     0.05090118604587546}, {-0.5811790440820094, -0.1453730631797892, 
     0.06670493456160415}, {-0.6101228203241446, -0.12202456406482891`, 
     0.08250868307733283}, {-0.5923856803756199, -0.08933988171173662, 
     0.06670493456160415}}]}, 
   {Hue[0.07297073613942952], 
    Line3DBox[{{-0.5, -0.09999999999999998, 
     0.6000000000000001}, {-0.6960362646919787, -0.1392072529383957, 
     0.6057073849214122}}], 
    Line3DBox[{{-0.6624323299003881, -0.10334921161669025`, 
     0.6045659079371297}, {-0.6960362646919787, -0.1392072529383957, 
     0.6057073849214122}, {-0.6512256936067776, -0.15938239308474283`, 
     0.6045659079371297}}], 
    Line3DBox[{{-0.6576285190911066, -0.1315257038182213, 
     0.5760061153932372}, {-0.6960362646919787, -0.1392072529383957, 
     0.6057073849214122}, {-0.6560295044160591, -0.1312059008832118, 
     0.6331257004810222}}], 
    Line3DBox[{{-0.6624323299003881, -0.10334921161669025`, 
     0.6045659079371297}, {-0.6576285190911066, -0.1315257038182213, 
     0.5760061153932372}, {-0.6512256936067776, -0.15938239308474283`, 
     0.6045659079371297}, {-0.6560295044160591, -0.1312059008832118, 
     0.6331257004810222}, {-0.6624323299003881, -0.10334921161669025`, 
     0.6045659079371297}}]}, 
   {Hue[0.018348344745228156`], 
    Line3DBox[{{-0.5, -0.09999999999999998, 
     1.}, {-0.654424408275886, -0.13088488165517717`, 1.1232851419019672`}}], 
    Line3DBox[{{-0.629142844767514, -0.09669131459011544, 
     1.0986281135215736`}, {-0.654424408275886, -0.13088488165517717`, 
     1.1232851419019672`}, {-0.6179362084739035, -0.152724496058168, 
     1.0986281135215736`}}], 
    Line3DBox[{{-0.6408096734419776, -0.1281619346883955, 
     1.0761305972023234`}, {-0.654424408275886, -0.13088488165517717`, 
     1.1232851419019672`}, {-0.60626937979944, -0.12125387595988797`, 
     1.1211256298408239`}}], 
    Line3DBox[{{-0.629142844767514, -0.09669131459011544, 
     1.0986281135215736`}, {-0.6408096734419776, -0.1281619346883955, 
     1.0761305972023234`}, {-0.6179362084739035, -0.152724496058168, 
     1.0986281135215736`}, {-0.60626937979944, -0.12125387595988797`, 
     1.1211256298408239`}, {-0.629142844767514, -0.09669131459011544, 
     1.0986281135215736`}}]}, 
   {Hue[0.018348344745228163`], 
    Line3DBox[{{-0.5, 0.10000000000000009`, -1.}, {-0.345575591724114, 
     0.06911511834482287, -0.8767148580980328}}], 
    Line3DBox[{{-0.3820637915260965, 
     0.04727550394183201, -0.9013718864784263}, {-0.345575591724114, 
     0.06911511834482287, -0.8767148580980328}, {-0.37085715523248597`, 
     0.1033086854098846, -0.9013718864784263}}], 
    Line3DBox[{{-0.35919032655802235`, 
     0.07183806531160453, -0.9238694027976766}, {-0.345575591724114, 
     0.06911511834482287, -0.8767148580980328}, {-0.3937306202005601, 
     0.07874612404011208, -0.8788743701591759}}], 
    Line3DBox[{{-0.3820637915260965, 
     0.04727550394183201, -0.9013718864784263}, {-0.35919032655802235`, 
     0.07183806531160453, -0.9238694027976766}, {-0.37085715523248597`, 
     0.1033086854098846, -0.9013718864784263}, {-0.3937306202005601, 
     0.07874612404011208, -0.8788743701591759}, {-0.3820637915260965, 
     0.04727550394183201, -0.9013718864784263}}]}, 
   {Hue[0.07297073613942952], 
    Line3DBox[{{-0.5, 0.10000000000000009`, -0.6}, {-0.30396373530802134`, 
     0.06079274706160433, -0.594292615078588}}], 
    Line3DBox[{{-0.3487743063932223, 
     0.04061760691525717, -0.5954340920628703}, {-0.30396373530802134`, 
     0.06079274706160433, -0.594292615078588}, {-0.3375676700996118, 
     0.09665078838330976, -0.5954340920628703}}], 
    Line3DBox[{{-0.3423714809088933, 
     0.06847429618177872, -0.6239938846067629}, {-0.30396373530802134`, 
     0.06079274706160433, -0.594292615078588}, {-0.3439704955839408, 
     0.06879409911678822, -0.5668742995189778}}], 
    Line3DBox[{{-0.3487743063932223, 
     0.04061760691525717, -0.5954340920628703}, {-0.3423714809088933, 
     0.06847429618177872, -0.6239938846067629}, {-0.3375676700996118, 
     0.09665078838330976, -0.5954340920628703}, {-0.3439704955839408, 
     0.06879409911678822, -0.5668742995189778}, {-0.3487743063932223, 
     0.04061760691525717, -0.5954340920628703}}]}, 
   {Hue[0.06298839647993372], 
    Line3DBox[{{-0.5, 
     0.10000000000000009`, -0.19999999999999996`}, {-0.3915220472139817, 
     0.07830440944279642, -0.36661883179799504`}}], 
    Line3DBox[{{-0.4188209559179906, 
     0.05462693682021086, -0.33329506543839604`}, {-0.3915220472139817, 
     0.07830440944279642, -0.36661883179799504`}, {-0.4076143196243801, 
     0.11066011828826344`, -0.33329506543839604`}}], 
    Line3DBox[{{-0.43655809586651534`, 
     0.08731161917330314, -0.34909881395412473`}, {-0.3915220472139817, 
     0.07830440944279642, -0.36661883179799504`}, {-0.3898771796758554, 
     0.07797543593517116, -0.31749131692266735`}}], 
    Line3DBox[{{-0.4188209559179906, 
     0.05462693682021086, -0.33329506543839604`}, {-0.43655809586651534`, 
     0.08731161917330314, -0.34909881395412473`}, {-0.4076143196243801, 
     0.11066011828826344`, -0.33329506543839604`}, {-0.3898771796758554, 
     0.07797543593517116, -0.31749131692266735`}, {-0.4188209559179906, 
     0.05462693682021086, -0.33329506543839604`}}]}, 
   {Hue[0.06298839647993369], 
    Line3DBox[{{-0.5, 0.10000000000000009`, 
     0.20000000000000018`}, {-0.6084779527860184, 0.12169559055720378`, 
     0.03338116820200515}}], 
    Line3DBox[{{-0.5811790440820094, 0.14537306317978932`, 
     0.06670493456160415}, {-0.6084779527860184, 0.12169559055720378`, 
     0.03338116820200515}, {-0.5923856803756199, 0.08933988171173675, 
     0.06670493456160415}}], 
    Line3DBox[{{-0.5634419041334847, 0.11268838082669705`, 
     0.05090118604587546}, {-0.6084779527860184, 0.12169559055720378`, 
     0.03338116820200515}, {-0.6101228203241446, 0.12202456406482903`, 
     0.08250868307733283}}], 
    Line3DBox[{{-0.5811790440820094, 0.14537306317978932`, 
     0.06670493456160415}, {-0.5634419041334847, 0.11268838082669705`, 
     0.05090118604587546}, {-0.5923856803756199, 0.08933988171173675, 
     0.06670493456160415}, {-0.6101228203241446, 0.12202456406482903`, 
     0.08250868307733283}, {-0.5811790440820094, 0.14537306317978932`, 
     0.06670493456160415}}]}, 
   {Hue[0.07297073613942952], 
    Line3DBox[{{-0.5, 0.10000000000000009`, 
     0.6000000000000001}, {-0.6960362646919787, 0.13920725293839586`, 
     0.6057073849214122}}], 
    Line3DBox[{{-0.6512256936067776, 0.159382393084743, 
     0.6045659079371297}, {-0.6960362646919787, 0.13920725293839586`, 
     0.6057073849214122}, {-0.6624323299003881, 0.10334921161669042`, 
     0.6045659079371297}}], 
    Line3DBox[{{-0.6576285190911066, 0.13152570381822146`, 
     0.5760061153932372}, {-0.6960362646919787, 0.13920725293839586`, 
     0.6057073849214122}, {-0.6560295044160591, 0.13120590088321196`, 
     0.6331257004810222}}], 
    Line3DBox[{{-0.6512256936067776, 0.159382393084743, 
     0.6045659079371297}, {-0.6576285190911066, 0.13152570381822146`, 
     0.5760061153932372}, {-0.6624323299003881, 0.10334921161669042`, 
     0.6045659079371297}, {-0.6560295044160591, 0.13120590088321196`, 
     0.6331257004810222}, {-0.6512256936067776, 0.159382393084743, 
     0.6045659079371297}}]}, 
   {Hue[0.018348344745228163`], 
    Line3DBox[{{-0.5, 0.10000000000000009`, 1.}, {-0.654424408275886, 
     0.1308848816551773, 1.1232851419019672`}}], 
    Line3DBox[{{-0.6179362084739035, 0.15272449605816815`, 
     1.0986281135215736`}, {-0.654424408275886, 0.1308848816551773, 
     1.1232851419019672`}, {-0.629142844767514, 0.09669131459011558, 
     1.0986281135215736`}}], 
    Line3DBox[{{-0.6408096734419776, 0.12816193468839565`, 
     1.0761305972023234`}, {-0.654424408275886, 0.1308848816551773, 
     1.1232851419019672`}, {-0.60626937979944, 0.1212538759598881, 
     1.1211256298408239`}}], 
    Line3DBox[{{-0.6179362084739035, 0.15272449605816815`, 
     1.0986281135215736`}, {-0.6408096734419776, 0.12816193468839565`, 
     1.0761305972023234`}, {-0.629142844767514, 0.09669131459011558, 
     1.0986281135215736`}, {-0.60626937979944, 0.1212538759598881, 
     1.1211256298408239`}, {-0.6179362084739035, 0.15272449605816815`, 
     1.0986281135215736`}}]}, 
   {Hue[0.010523500673812487`], 
    Line3DBox[{{-0.5, 0.30000000000000004`, -1.}, {-0.35609547309541717`, 
     0.2136572838572503, -0.8912046760864203}}], 
    Line3DBox[{{-0.39957625720283446`, 
     0.206426029208299, -0.9129637408691362}, {-0.35609547309541717`, 
     0.2136572838572503, -0.8912046760864203}, {-0.37017649974983297`, 
     0.2554256249633015, -0.9129637408691362}}], 
    Line3DBox[{{-0.3715490612468338, 
     0.2229294367481003, -0.9369380372643104}, {-0.35609547309541717`, 
     0.2136572838572503, -0.8912046760864203}, {-0.39820369570583364`, 
     0.2389222174235002, -0.8889894444739621}}], 
    Line3DBox[{{-0.39957625720283446`, 
     0.206426029208299, -0.9129637408691362}, {-0.3715490612468338, 
     0.2229294367481003, -0.9369380372643104}, {-0.37017649974983297`, 
     0.2554256249633015, -0.9129637408691362}, {-0.39820369570583364`, 
     0.2389222174235002, -0.8889894444739621}, {-0.39957625720283446`, 
     0.206426029208299, -0.9129637408691362}}]}, 
   {Hue[0.04669664108274198], 
    Line3DBox[{{-0.5, 0.30000000000000004`, -0.6}, {-0.32860421775069915`, 
     0.1971625306504195, -0.6069239240986833}}], 
    Line3DBox[{{-0.37758325292706, 
     0.19323022664283435`, -0.6055391392789466}, {-0.32860421775069915`, 
     0.1971625306504195, -0.6069239240986833}, {-0.3481834954740585, 
     0.24222982239783686`, -0.6055391392789466}}], 
    Line3DBox[{{-0.3637315479052438, 
     0.21823892874314632`, -0.6340934410296625}, {-0.32860421775069915`, 
     0.1971625306504195, -0.6069239240986833}, {-0.36203520049587473`, 
     0.21722112029752488`, -0.5769848375282308}}], 
    Line3DBox[{{-0.37758325292706, 
     0.19323022664283435`, -0.6055391392789466}, {-0.3637315479052438, 
     0.21823892874314632`, -0.6340934410296625}, {-0.3481834954740585, 
     0.24222982239783686`, -0.6055391392789466}, {-0.36203520049587473`, 
     0.21722112029752488`, -0.5769848375282308}, {-0.37758325292706, 
     0.19323022664283435`, -0.6055391392789466}}]}, 
   {Hue[0.042275385721323], 
    Line3DBox[{{-0.5, 
     0.30000000000000004`, -0.19999999999999996`}, {-0.406356104896064, 
     0.2438136629376384, -0.3675527273346445}}], 
    Line3DBox[{{-0.4397847626433519, 
     0.23055113247260947`, -0.3340421818677156}, {-0.406356104896064, 
     0.2438136629376384, -0.3675527273346445}, {-0.4103850051903504, 
     0.279550728227612, -0.3340421818677156}}], 
    Line3DBox[{{-0.44560992368446556`, 
     0.2673659542106793, -0.3496431260847725}, {-0.406356104896064, 
     0.2438136629376384, -0.3675527273346445}, {-0.4045598441492368, 
     0.2427359064895421, -0.31844123765065874`}}], 
    Line3DBox[{{-0.4397847626433519, 
     0.23055113247260947`, -0.3340421818677156}, {-0.44560992368446556`, 
     0.2673659542106793, -0.3496431260847725}, {-0.4103850051903504, 
     0.279550728227612, -0.3340421818677156}, {-0.4045598441492368, 
     0.2427359064895421, -0.31844123765065874`}, {-0.4397847626433519, 
     0.23055113247260947`, -0.3340421818677156}}]}, 
   {Hue[0.042275385721323], 
    Line3DBox[{{-0.5, 0.30000000000000004`, 
     0.20000000000000018`}, {-0.5936438951039361, 0.35618633706236175`, 
     0.03244727266535574}}], 
    Line3DBox[{{-0.5602152373566481, 0.36944886752739065`, 
     0.06595781813228463}, {-0.5936438951039361, 0.35618633706236175`, 
     0.03244727266535574}, {-0.5896149948096497, 0.3204492717723881, 
     0.06595781813228463}}], 
    Line3DBox[{{-0.5543900763155346, 0.33263404578932076`, 
     0.05035687391522775}, {-0.5936438951039361, 0.35618633706236175`, 
     0.03244727266535574}, {-0.5954401558507633, 0.35726409351045796`, 
     0.08155876234934151}}], 
    Line3DBox[{{-0.5602152373566481, 0.36944886752739065`, 
     0.06595781813228463}, {-0.5543900763155346, 0.33263404578932076`, 
     0.05035687391522775}, {-0.5896149948096497, 0.3204492717723881, 
     0.06595781813228463}, {-0.5954401558507633, 0.35726409351045796`, 
     0.08155876234934151}, {-0.5602152373566481, 0.36944886752739065`, 
     0.06595781813228463}}]}, 
   {Hue[0.04669664108274198], 
    Line3DBox[{{-0.5, 0.30000000000000004`, 
     0.6000000000000001}, {-0.6713957822493009, 0.4028374693495806, 
     0.5930760759013167}}], 
    Line3DBox[{{-0.6224167470729399, 0.40676977335716574`, 
     0.5944608607210534}, {-0.6713957822493009, 0.4028374693495806, 
     0.5930760759013167}, {-0.6518165045259415, 0.3577701776021632, 
     0.5944608607210534}}], 
    Line3DBox[{{-0.6362684520947562, 0.38176107125685377`, 
     0.5659065589703376}, {-0.6713957822493009, 0.4028374693495806, 
     0.5930760759013167}, {-0.6379647995041252, 0.38277887970247515`, 
     0.6230151624717692}}], 
    Line3DBox[{{-0.6224167470729399, 0.40676977335716574`, 
     0.5944608607210534}, {-0.6362684520947562, 0.38176107125685377`, 
     0.5659065589703376}, {-0.6518165045259415, 0.3577701776021632, 
     0.5944608607210534}, {-0.6379647995041252, 0.38277887970247515`, 
     0.6230151624717692}, {-0.6224167470729399, 0.40676977335716574`, 
     0.5944608607210534}}]}, 
   {Hue[0.010523500673812487`], 
    Line3DBox[{{-0.5, 0.30000000000000004`, 1.}, {-0.6439045269045829, 
     0.3863427161427498, 1.1087953239135797`}}], 
    Line3DBox[{{-0.6004237427971655, 0.39357397079170114`, 
     1.0870362591308638`}, {-0.6439045269045829, 0.3863427161427498, 
     1.1087953239135797`}, {-0.6298235002501671, 0.3445743750366986, 
     1.0870362591308638`}}], 
    Line3DBox[{{-0.6284509387531662, 0.3770705632518998, 
     1.0630619627356896`}, {-0.6439045269045829, 0.3863427161427498, 
     1.1087953239135797`}, {-0.6017963042941664, 0.3610777825764999, 
     1.111010555526038}}], 
    Line3DBox[{{-0.6004237427971655, 0.39357397079170114`, 
     1.0870362591308638`}, {-0.6284509387531662, 0.3770705632518998, 
     1.0630619627356896`}, {-0.6298235002501671, 0.3445743750366986, 
     1.0870362591308638`}, {-0.6017963042941664, 0.3610777825764999, 
     1.111010555526038}, {-0.6004237427971655, 0.39357397079170114`, 
     1.0870362591308638`}}]}, 
   {Hue[0.], 
    Line3DBox[{{-0.5, 0.5, -1.}, {-0.37212040072700436`, 
     0.37212040072700436`, -0.9145973292012708}}], 
    Line3DBox[{{-0.4178993714726478, 
     0.3774932696905593, -0.9316778633610165}, {-0.37212040072700436`, 
     0.37212040072700436`, -0.9145973292012708}, {-0.3774932696905593, 
     0.4178993714726478, -0.9316778633610165}}], 
    Line3DBox[{{-0.38906934805971444`, 
     0.38906934805971444`, -0.9575134438814032}, {-0.37212040072700436`, 
     0.37212040072700436`, -0.9145973292012708}, {-0.40632329310349263`, 
     0.40632329310349263`, -0.9058422828406298}}], 
    Line3DBox[{{-0.4178993714726478, 
     0.3774932696905593, -0.9316778633610165}, {-0.38906934805971444`, 
     0.38906934805971444`, -0.9575134438814032}, {-0.3774932696905593, 
     0.4178993714726478, -0.9316778633610165}, {-0.40632329310349263`, 
     0.40632329310349263`, -0.9058422828406298}, {-0.4178993714726478, 
     0.3774932696905593, -0.9316778633610165}}]}, 
   {Hue[0.019122112859433913`], 
    Line3DBox[{{-0.5, 0.5, -0.6}, {-0.35982668069125695`, 
     0.35982668069125695`, -0.6265119050228072}}], 
    Line3DBox[{{-0.4080643954440498, 
     0.36765829366196134`, -0.6212095240182458}, {-0.35982668069125695`, 
     0.35982668069125695`, -0.6265119050228072}, {-0.36765829366196134`, 
     0.4080643954440498, -0.6212095240182458}}], 
    Line3DBox[{{-0.3905394513849771, 
     0.3905394513849771, -0.6495288110538571}, {-0.35982668069125695`, 
     0.35982668069125695`, -0.6265119050228072}, {-0.3851832377210341, 
     0.3851832377210341, -0.5928902369826345}}], 
    Line3DBox[{{-0.4080643954440498, 
     0.36765829366196134`, -0.6212095240182458}, {-0.3905394513849771, 
     0.3905394513849771, -0.6495288110538571}, {-0.36765829366196134`, 
     0.4080643954440498, -0.6212095240182458}, {-0.3851832377210341, 
     0.3851832377210341, -0.5928902369826345}, {-0.4080643954440498, 
     0.36765829366196134`, -0.6212095240182458}}]}, 
   {Hue[0.01820279655626086], 
    Line3DBox[{{-0.5, 0.5, -0.19999999999999996`}, {-0.42602382239704284`, 
     0.42602382239704284`, -0.3704554202555949}}], 
    Line3DBox[{{-0.4610221088086785, 
     0.42061600702659, -0.3363643362044759}, {-0.42602382239704284`, 
     0.42602382239704284`, -0.3704554202555949}, {-0.42061600702659, 
     0.4610221088086785, -0.3363643362044759}}], 
    Line3DBox[{{-0.45803765556802484`, 
     0.45803765556802484`, -0.3513097810128506}, {-0.42602382239704284`, 
     0.42602382239704284`, -0.3704554202555949}, {-0.4236004602672437, 
     0.4236004602672437, -0.32141889139610125`}}], 
    Line3DBox[{{-0.4610221088086785, 
     0.42061600702659, -0.3363643362044759}, {-0.45803765556802484`, 
     0.45803765556802484`, -0.3513097810128506}, {-0.42061600702659, 
     0.4610221088086785, -0.3363643362044759}, {-0.4236004602672437, 
     0.4236004602672437, -0.32141889139610125`}, {-0.4610221088086785, 
     0.42061600702659, -0.3363643362044759}}]}, 
   {Hue[0.01820279655626088], 
    Line3DBox[{{-0.5, 0.5, 0.20000000000000018`}, {-0.5739761776029573, 
     0.5739761776029573, 0.029544579744405303`}}], 
    Line3DBox[{{-0.5389778911913216, 0.57938399297341, 
     0.06363566379552427}, {-0.5739761776029573, 0.5739761776029573, 
     0.029544579744405303`}, {-0.57938399297341, 0.5389778911913216, 
     0.06363566379552427}}], 
    Line3DBox[{{-0.5419623444319752, 0.5419623444319752, 
     0.048690218987149564`}, {-0.5739761776029573, 0.5739761776029573, 
     0.029544579744405303`}, {-0.5763995397327564, 0.5763995397327564, 
     0.07858110860389897}}], 
    Line3DBox[{{-0.5389778911913216, 0.57938399297341, 
     0.06363566379552427}, {-0.5419623444319752, 0.5419623444319752, 
     0.048690218987149564`}, {-0.57938399297341, 0.5389778911913216, 
     0.06363566379552427}, {-0.5763995397327564, 0.5763995397327564, 
     0.07858110860389897}, {-0.5389778911913216, 0.57938399297341, 
     0.06363566379552427}}]}, 
   {Hue[0.019122112859433913`], 
    Line3DBox[{{-0.5, 0.5, 0.6000000000000001}, {-0.6401733193087431, 
     0.6401733193087431, 0.5734880949771929}}], 
    Line3DBox[{{-0.5919356045559502, 0.6323417063380387, 
     0.5787904759817544}, {-0.6401733193087431, 0.6401733193087431, 
     0.5734880949771929}, {-0.6323417063380387, 0.5919356045559502, 
     0.5787904759817544}}], 
    Line3DBox[{{-0.6094605486150229, 0.6094605486150229, 
     0.5504711889461431}, {-0.6401733193087431, 0.6401733193087431, 
     0.5734880949771929}, {-0.614816762278966, 0.614816762278966, 
     0.6071097630173656}}], 
    Line3DBox[{{-0.5919356045559502, 0.6323417063380387, 
     0.5787904759817544}, {-0.6094605486150229, 0.6094605486150229, 
     0.5504711889461431}, {-0.6323417063380387, 0.5919356045559502, 
     0.5787904759817544}, {-0.614816762278966, 0.614816762278966, 
     0.6071097630173656}, {-0.5919356045559502, 0.6323417063380387, 
     0.5787904759817544}}]}, 
   {Hue[0.], 
    Line3DBox[{{-0.5, 0.5, 1.}, {-0.6278795992729956, 0.6278795992729956, 
     1.0854026707987292`}}], 
    Line3DBox[{{-0.5821006285273522, 0.6225067303094407, 
     1.0683221366389835`}, {-0.6278795992729956, 0.6278795992729956, 
     1.0854026707987292`}, {-0.6225067303094407, 0.5821006285273522, 
     1.0683221366389835`}}], 
    Line3DBox[{{-0.6109306519402856, 0.6109306519402856, 
     1.0424865561185968`}, {-0.6278795992729956, 0.6278795992729956, 
     1.0854026707987292`}, {-0.5936767068965073, 0.5936767068965073, 
     1.0941577171593702`}}], 
    Line3DBox[{{-0.5821006285273522, 0.6225067303094407, 
     1.0683221366389835`}, {-0.6109306519402856, 0.6109306519402856, 
     1.0424865561185968`}, {-0.6225067303094407, 0.5821006285273522, 
     1.0683221366389835`}, {-0.5936767068965073, 0.5936767068965073, 
     1.0941577171593702`}, {-0.5821006285273522, 0.6225067303094407, 
     1.0683221366389835`}}]}, 
   {Hue[0.0105235006738125], 
    Line3DBox[{{-0.3, -0.5, -1.}, {-0.21365728385725027`, \
-0.3560954730954171, -0.8912046760864202}}], 
    Line3DBox[{{-0.20642602920829897`, -0.39957625720283446`, \
-0.9129637408691362}, {-0.21365728385725027`, -0.3560954730954171, \
-0.8912046760864202}, {-0.2554256249633015, -0.37017649974983297`, \
-0.9129637408691362}}], 
    Line3DBox[{{-0.22292943674810028`, -0.3715490612468338, \
-0.9369380372643104}, {-0.21365728385725027`, -0.3560954730954171, \
-0.8912046760864202}, {-0.23892221742350017`, -0.39820369570583364`, \
-0.8889894444739621}}], 
    Line3DBox[{{-0.20642602920829897`, -0.39957625720283446`, \
-0.9129637408691362}, {-0.22292943674810028`, -0.3715490612468338, \
-0.9369380372643104}, {-0.2554256249633015, -0.37017649974983297`, \
-0.9129637408691362}, {-0.23892221742350017`, -0.39820369570583364`, \
-0.8889894444739621}, {-0.20642602920829897`, -0.39957625720283446`, \
-0.9129637408691362}}]}, 
   {Hue[0.04669664108274198], 
    Line3DBox[{{-0.3, -0.5, -0.6}, {-0.19716253065041947`, \
-0.32860421775069915`, -0.6069239240986833}}], 
    Line3DBox[{{-0.19323022664283432`, -0.37758325292706, \
-0.6055391392789466}, {-0.19716253065041947`, -0.32860421775069915`, \
-0.6069239240986833}, {-0.24222982239783683`, -0.3481834954740585, \
-0.6055391392789466}}], 
    Line3DBox[{{-0.2182389287431463, -0.3637315479052438, \
-0.6340934410296625}, {-0.19716253065041947`, -0.32860421775069915`, \
-0.6069239240986833}, {-0.21722112029752486`, -0.36203520049587473`, \
-0.5769848375282308}}], 
    Line3DBox[{{-0.19323022664283432`, -0.37758325292706, \
-0.6055391392789466}, {-0.2182389287431463, -0.3637315479052438, \
-0.6340934410296625}, {-0.24222982239783683`, -0.3481834954740585, \
-0.6055391392789466}, {-0.21722112029752486`, -0.36203520049587473`, \
-0.5769848375282308}, {-0.19323022664283432`, -0.37758325292706, \
-0.6055391392789466}}]}, 
   {Hue[0.04227538572132303], 
    Line3DBox[{{-0.3, -0.5, -0.19999999999999996`}, {-0.24381366293763837`, \
-0.406356104896064, -0.3675527273346444}}], 
    Line3DBox[{{-0.23055113247260942`, -0.4397847626433519, \
-0.3340421818677155}, {-0.24381366293763837`, -0.406356104896064, \
-0.3675527273346444}, {-0.27955072822761196`, -0.4103850051903504, \
-0.3340421818677155}}], 
    Line3DBox[{{-0.26736595421067927`, -0.4456099236844655, \
-0.3496431260847724}, {-0.24381366293763837`, -0.406356104896064, \
-0.3675527273346444}, {-0.24273590648954205`, -0.40455984414923685`, \
-0.3184412376506586}}], 
    Line3DBox[{{-0.23055113247260942`, -0.4397847626433519, \
-0.3340421818677155}, {-0.26736595421067927`, -0.4456099236844655, \
-0.3496431260847724}, {-0.27955072822761196`, -0.4103850051903504, \
-0.3340421818677155}, {-0.24273590648954205`, -0.40455984414923685`, \
-0.3184412376506586}, {-0.23055113247260942`, -0.4397847626433519, \
-0.3340421818677155}}]}, 
   {Hue[0.04227538572132303], 
    Line3DBox[{{-0.3, -0.5, 
     0.20000000000000018`}, {-0.35618633706236164`, -0.5936438951039361, 
     0.03244727266535577}}], 
    Line3DBox[{{-0.3694488675273906, -0.5602152373566481, 
     0.06595781813228466}, {-0.35618633706236164`, -0.5936438951039361, 
     0.03244727266535577}, {-0.320449271772388, -0.5896149948096497, 
     0.06595781813228466}}], 
    Line3DBox[{{-0.3326340457893207, -0.5543900763155346, 
     0.05035687391522777}, {-0.35618633706236164`, -0.5936438951039361, 
     0.03244727266535577}, {-0.3572640935104579, -0.5954401558507633, 
     0.08155876234934153}}], 
    Line3DBox[{{-0.3694488675273906, -0.5602152373566481, 
     0.06595781813228466}, {-0.3326340457893207, -0.5543900763155346, 
     0.05035687391522777}, {-0.320449271772388, -0.5896149948096497, 
     0.06595781813228466}, {-0.3572640935104579, -0.5954401558507633, 
     0.08155876234934153}, {-0.3694488675273906, -0.5602152373566481, 
     0.06595781813228466}}]}, 
   {Hue[0.04669664108274198], 
    Line3DBox[{{-0.3, -0.5, 
     0.6000000000000001}, {-0.40283746934958053`, -0.6713957822493009, 
     0.5930760759013167}}], 
    Line3DBox[{{-0.4067697733571657, -0.6224167470729399, 
     0.5944608607210534}, {-0.40283746934958053`, -0.6713957822493009, 
     0.5930760759013167}, {-0.3577701776021631, -0.6518165045259415, 
     0.5944608607210534}}], 
    Line3DBox[{{-0.3817610712568537, -0.6362684520947562, 
     0.5659065589703376}, {-0.40283746934958053`, -0.6713957822493009, 
     0.5930760759013167}, {-0.3827788797024751, -0.6379647995041252, 
     0.6230151624717692}}], 
    Line3DBox[{{-0.4067697733571657, -0.6224167470729399, 
     0.5944608607210534}, {-0.3817610712568537, -0.6362684520947562, 
     0.5659065589703376}, {-0.3577701776021631, -0.6518165045259415, 
     0.5944608607210534}, {-0.3827788797024751, -0.6379647995041252, 
     0.6230151624717692}, {-0.4067697733571657, -0.6224167470729399, 
     0.5944608607210534}}]}, 
   {Hue[0.0105235006738125], 
    Line3DBox[{{-0.3, -0.5, 1.}, {-0.38634271614274973`, -0.6439045269045829, 
     1.1087953239135797`}}], 
    Line3DBox[{{-0.39357397079170103`, -0.6004237427971655, 
     1.0870362591308638`}, {-0.38634271614274973`, -0.6439045269045829, 
     1.1087953239135797`}, {-0.34457437503669847`, -0.6298235002501671, 
     1.0870362591308638`}}], 
    Line3DBox[{{-0.3770705632518997, -0.6284509387531662, 
     1.0630619627356896`}, {-0.38634271614274973`, -0.6439045269045829, 
     1.1087953239135797`}, {-0.3610777825764998, -0.6017963042941664, 
     1.111010555526038}}], 
    Line3DBox[{{-0.39357397079170103`, -0.6004237427971655, 
     1.0870362591308638`}, {-0.3770705632518997, -0.6284509387531662, 
     1.0630619627356896`}, {-0.34457437503669847`, -0.6298235002501671, 
     1.0870362591308638`}, {-0.3610777825764998, -0.6017963042941664, 
     1.111010555526038}, {-0.39357397079170103`, -0.6004237427971655, 
     1.0870362591308638`}}]}, 
   {Hue[0.029165054421957586`], 
    Line3DBox[{{-0.3, -0.3, -1.}, {-0.19944594484210265`, \
-0.19944594484210265`, -0.859366561648358}}], 
    Line3DBox[{{-0.1993537049826379, -0.23975980676472633`, \
-0.8874932493186865}, {-0.19944594484210265`, -0.19944594484210265`, \
-0.859366561648358}, {-0.23975980676472633`, -0.1993537049826379, \
-0.8874932493186865}}], 
    Line3DBox[{{-0.20535063331367837`, -0.20535063331367837`, \
-0.9078082362552451}, {-0.19944594484210265`, -0.19944594484210265`, \
-0.859366561648358}, {-0.23376287843368587`, -0.23376287843368587`, \
-0.8671782623821278}}], 
    Line3DBox[{{-0.1993537049826379, -0.23975980676472633`, \
-0.8874932493186865}, {-0.20535063331367837`, -0.20535063331367837`, \
-0.9078082362552451}, {-0.23975980676472633`, -0.1993537049826379, \
-0.8874932493186865}, {-0.23376287843368587`, -0.23376287843368587`, \
-0.8671782623821278}, {-0.1993537049826379, -0.23975980676472633`, \
-0.8874932493186865}}]}, 
   {Hue[0.12157940754625592`], 
    Line3DBox[{{-0.3, -0.3, -0.6}, {-0.15943031174189803`, \
-0.15943031174189803`, -0.5780836707900232}}], 
    Line3DBox[{{-0.16734119850247423`, -0.20774730028456265`, \
-0.5824669366320185}, {-0.15943031174189803`, -0.15943031174189803`, \
-0.5780836707900232}, {-0.20774730028456265`, -0.16734119850247423`, \
-0.5824669366320185}}], 
    Line3DBox[{{-0.18533036582164825`, -0.18533036582164825`, \
-0.6108663022881851}, {-0.15943031174189803`, -0.15943031174189803`, \
-0.5780836707900232}, {-0.18975813296538863`, -0.18975813296538863`, \
-0.554067570975852}}], 
    Line3DBox[{{-0.16734119850247423`, -0.20774730028456265`, \
-0.5824669366320185}, {-0.18533036582164825`, -0.18533036582164825`, \
-0.6108663022881851}, {-0.20774730028456265`, -0.16734119850247423`, \
-0.5824669366320185}, {-0.18975813296538863`, -0.18975813296538863`, \
-0.554067570975852}, {-0.16734119850247423`, -0.20774730028456265`, \
-0.5824669366320185}}]}, 
   {Hue[0.09626927484305366], 
    Line3DBox[{{-0.3, -0.3, -0.19999999999999996`}, {-0.22217805085575493`, \
-0.22217805085575493`, -0.3669954743781431}}], 
    Line3DBox[{{-0.21753938979355972`, -0.25794549157564817`, \
-0.33359637950251453`}, {-0.22217805085575493`, -0.22217805085575493`, \
-0.3669954743781431}, {-0.25794549157564817`, -0.21753938979355972`, \
-0.33359637950251453`}}], 
    Line3DBox[{{-0.2546115310217824, -0.2546115310217824, \
-0.3493187874925289}, {-0.22217805085575493`, -0.22217805085575493`, \
-0.3669954743781431}, {-0.22087335034742545`, -0.22087335034742545`, \
-0.31787397151250013`}}], 
    Line3DBox[{{-0.21753938979355972`, -0.25794549157564817`, \
-0.33359637950251453`}, {-0.2546115310217824, -0.2546115310217824, \
-0.3493187874925289}, {-0.25794549157564817`, -0.21753938979355972`, \
-0.33359637950251453`}, {-0.22087335034742545`, -0.22087335034742545`, \
-0.31787397151250013`}, {-0.21753938979355972`, -0.25794549157564817`, \
-0.33359637950251453`}}]}, 
   {Hue[0.09626927484305366], 
    Line3DBox[{{-0.3, -0.3, 
     0.20000000000000018`}, {-0.37782194914424516`, -0.37782194914424516`, 
     0.03300452562185707}}], 
    Line3DBox[{{-0.3824606102064404, -0.3420545084243519, 
     0.06640362049748569}, {-0.37782194914424516`, -0.37782194914424516`, 
     0.03300452562185707}, {-0.3420545084243519, -0.3824606102064404, 
     0.06640362049748569}}], 
    Line3DBox[{{-0.3453884689782177, -0.3453884689782177, 
     0.05068121250747129}, {-0.37782194914424516`, -0.37782194914424516`, 
     0.03300452562185707}, {-0.37912664965257464`, -0.37912664965257464`, 
     0.08212602848750009}}], 
    Line3DBox[{{-0.3824606102064404, -0.3420545084243519, 
     0.06640362049748569}, {-0.3453884689782177, -0.3453884689782177, 
     0.05068121250747129}, {-0.3420545084243519, -0.3824606102064404, 
     0.06640362049748569}, {-0.37912664965257464`, -0.37912664965257464`, 
     0.08212602848750009}, {-0.3824606102064404, -0.3420545084243519, 
     0.06640362049748569}}]}, 
   {Hue[0.12157940754625592`], 
    Line3DBox[{{-0.3, -0.3, 
     0.6000000000000001}, {-0.44056968825810194`, -0.44056968825810194`, 
     0.6219163292099769}}], 
    Line3DBox[{{-0.4326588014975258, -0.3922526997154373, 
     0.6175330633679815}, {-0.44056968825810194`, -0.44056968825810194`, 
     0.6219163292099769}, {-0.3922526997154373, -0.4326588014975258, 
     0.6175330633679815}}], 
    Line3DBox[{{-0.41466963417835173`, -0.41466963417835173`, 
     0.589133697711815}, {-0.44056968825810194`, -0.44056968825810194`, 
     0.6219163292099769}, {-0.41024186703461135`, -0.41024186703461135`, 
     0.645932429024148}}], 
    Line3DBox[{{-0.4326588014975258, -0.3922526997154373, 
     0.6175330633679815}, {-0.41466963417835173`, -0.41466963417835173`, 
     0.589133697711815}, {-0.3922526997154373, -0.4326588014975258, 
     0.6175330633679815}, {-0.41024186703461135`, -0.41024186703461135`, 
     0.645932429024148}, {-0.4326588014975258, -0.3922526997154373, 
     0.6175330633679815}}]}, 
   {Hue[0.029165054421957586`], 
    Line3DBox[{{-0.3, -0.3, 1.}, {-0.4005540551578973, -0.4005540551578973, 
     1.1406334383516419`}}], 
    Line3DBox[{{-0.4006462950173621, -0.3602401932352736, 
     1.1125067506813135`}, {-0.4005540551578973, -0.4005540551578973, 
     1.1406334383516419`}, {-0.3602401932352736, -0.4006462950173621, 
     1.1125067506813135`}}], 
    Line3DBox[{{-0.3946493666863216, -0.3946493666863216, 
     1.092191763744755}, {-0.4005540551578973, -0.4005540551578973, 
     1.1406334383516419`}, {-0.3662371215663141, -0.3662371215663141, 
     1.1328217376178722`}}], 
    Line3DBox[{{-0.4006462950173621, -0.3602401932352736, 
     1.1125067506813135`}, {-0.3946493666863216, -0.3946493666863216, 
     1.092191763744755}, {-0.3602401932352736, -0.4006462950173621, 
     1.1125067506813135`}, {-0.3662371215663141, -0.3662371215663141, 
     1.1328217376178722`}, {-0.4006462950173621, -0.3602401932352736, 
     1.1125067506813135`}}]}, 
   {Hue[0.04504076328439116], 
    Line3DBox[{{-0.3, -0.09999999999999998, -1.}, {-0.1891046771779086, \
-0.06303489239263618, -0.837716888753758}}], 
    Line3DBox[{{-0.20224866271327438`, -0.09753315100126649, \
-0.8701735110030064}, {-0.1891046771779086, -0.06303489239263618, \
-0.837716888753758}, {-0.2203188207713794, -0.043322676826951415`, \
-0.8701735110030064}}], 
    Line3DBox[{{-0.18929013071447215`, -0.06309671023815737, \
-0.8868726444305045}, {-0.1891046771779086, -0.06303489239263618, \
-0.837716888753758}, {-0.23327735277018163`, -0.07775911759006053, \
-0.8534743775755084}}], 
    Line3DBox[{{-0.20224866271327438`, -0.09753315100126649, \
-0.8701735110030064}, {-0.18929013071447215`, -0.06309671023815737, \
-0.8868726444305045}, {-0.2203188207713794, -0.043322676826951415`, \
-0.8701735110030064}, {-0.23327735277018163`, -0.07775911759006053, \
-0.8534743775755084}, {-0.20224866271327438`, -0.09753315100126649, \
-0.8701735110030064}}]}, 
   {Hue[0.2411955953147546], 
    Line3DBox[{{-0.3, -0.09999999999999998, -0.6}, {-0.11539260623086373`, \
-0.038464202076954564`, -0.5538106533956022}}], 
    Line3DBox[{{-0.14327900595563847`, -0.07787659874872119, \
-0.5630485227164818}, {-0.11539260623086373`, -0.038464202076954564`, \
-0.5538106533956022}, {-0.1613491640137435, -0.023666124574406106`, \
-0.5630485227164818}}], 
    Line3DBox[{{-0.1460542190316255, -0.04868473967720848, \
-0.5908475625840078}, {-0.11539260623086373`, -0.038464202076954564`, \
-0.5538106533956022}, {-0.15857395093775647`, -0.05285798364591881, \
-0.5352494828489557}}], 
    Line3DBox[{{-0.14327900595563847`, -0.07787659874872119, \
-0.5630485227164818}, {-0.1460542190316255, -0.04868473967720848, \
-0.5908475625840078}, {-0.1613491640137435, -0.023666124574406106`, \
-0.5630485227164818}, {-0.15857395093775647`, -0.05285798364591881, \
-0.5352494828489557}, {-0.14327900595563847`, -0.07787659874872119, \
-0.5630485227164818}}]}, 
   {Hue[0.157565910853119], 
    Line3DBox[{{-0.3, -0.09999999999999998, -0.19999999999999996`}, \
{-0.20191182410816017`, -0.0673039413693867, -0.3712006936324587}}], 
    Line3DBox[{{-0.2124943802574756, -0.10094839018266691`, \
-0.336960554905967}, {-0.20191182410816017`, -0.0673039413693867, \
-0.3712006936324587}, {-0.23056453831558063`, -0.04673791600835181, \
-0.336960554905967}}], 
    Line3DBox[{{-0.2447316362384962, -0.08157721207949872, \
-0.35173112858927325`}, {-0.20191182410816017`, -0.0673039413693867, \
-0.3712006936324587}, {-0.19832728233456004`, -0.06610909411152, \
-0.32218998122266074`}}], 
    Line3DBox[{{-0.2124943802574756, -0.10094839018266691`, \
-0.336960554905967}, {-0.2447316362384962, -0.08157721207949872, \
-0.35173112858927325`}, {-0.23056453831558063`, -0.04673791600835181, \
-0.336960554905967}, {-0.19832728233456004`, -0.06610909411152, \
-0.32218998122266074`}, {-0.2124943802574756, -0.10094839018266691`, \
-0.336960554905967}}]}, 
   {Hue[0.15756591085311902`], 
    Line3DBox[{{-0.3, -0.09999999999999998, 
     0.20000000000000018`}, {-0.3980881758918399, -0.1326960586306133, 
     0.028799306367541494`}}], 
    Line3DBox[{{-0.38750561974252445`, -0.0990516098173331, 
     0.06303944509403323}, {-0.3980881758918399, -0.1326960586306133, 
     0.028799306367541494`}, {-0.3694354616844195, -0.15326208399164817`, 
     0.06303944509403323}}], 
    Line3DBox[{{-0.3552683637615039, -0.11842278792050129`, 
     0.048268871410726936`}, {-0.3980881758918399, -0.1326960586306133, 
     0.028799306367541494`}, {-0.40167271766544005`, -0.13389090588848, 
     0.0778100187773395}}], 
    Line3DBox[{{-0.38750561974252445`, -0.0990516098173331, 
     0.06303944509403323}, {-0.3552683637615039, -0.11842278792050129`, 
     0.048268871410726936`}, {-0.3694354616844195, -0.15326208399164817`, 
     0.06303944509403323}, {-0.40167271766544005`, -0.13389090588848, 
     0.0778100187773395}, {-0.38750561974252445`, -0.0990516098173331, 
     0.06303944509403323}}]}, 
   {Hue[0.24119559531475454`], 
    Line3DBox[{{-0.3, -0.09999999999999998, 
     0.6000000000000001}, {-0.4846073937691362, -0.16153579792304537`, 
     0.646189346604398}}], 
    Line3DBox[{{-0.4567209940443615, -0.12212340125127877`, 
     0.6369514772835184}, {-0.4846073937691362, -0.16153579792304537`, 
     0.646189346604398}, {-0.4386508359862565, -0.17633387542559384`, 
     0.6369514772835184}}], 
    Line3DBox[{{-0.45394578096837446`, -0.15131526032279147`, 
     0.6091524374159923}, {-0.4846073937691362, -0.16153579792304537`, 
     0.646189346604398}, {-0.4414260490622435, -0.14714201635408114`, 
     0.6647505171510445}}], 
    Line3DBox[{{-0.4567209940443615, -0.12212340125127877`, 
     0.6369514772835184}, {-0.45394578096837446`, -0.15131526032279147`, 
     0.6091524374159923}, {-0.4386508359862565, -0.17633387542559384`, 
     0.6369514772835184}, {-0.4414260490622435, -0.14714201635408114`, 
     0.6647505171510445}, {-0.4567209940443615, -0.12212340125127877`, 
     0.6369514772835184}}]}, 
   {Hue[0.04504076328439116], 
    Line3DBox[{{-0.3, -0.09999999999999998, 
     1.}, {-0.4108953228220914, -0.13696510760736377`, 1.162283111246242}}], 
    Line3DBox[{{-0.39775133728672557`, -0.10246684899873348`, 
     1.1298264889969936`}, {-0.4108953228220914, -0.13696510760736377`, 
     1.162283111246242}, {-0.37968117922862055`, -0.15667732317304855`, 
     1.1298264889969936`}}], 
    Line3DBox[{{-0.41070986928552783`, -0.1369032897618426, 
     1.1131273555694954`}, {-0.4108953228220914, -0.13696510760736377`, 
     1.162283111246242}, {-0.36672264722981834`, -0.12224088240993944`, 
     1.1465256224244917`}}], 
    Line3DBox[{{-0.39775133728672557`, -0.10246684899873348`, 
     1.1298264889969936`}, {-0.41070986928552783`, -0.1369032897618426, 
     1.1131273555694954`}, {-0.37968117922862055`, -0.15667732317304855`, 
     1.1298264889969936`}, {-0.36672264722981834`, -0.12224088240993944`, 
     1.1465256224244917`}, {-0.39775133728672557`, -0.10246684899873348`, 
     1.1298264889969936`}}]}, 
   {Hue[0.04504076328439116], 
    Line3DBox[{{-0.3, 0.10000000000000009`, -1.}, {-0.1891046771779086, 
     0.06303489239263627, -0.837716888753758}}], 
    Line3DBox[{{-0.2203188207713794, 
     0.0433226768269515, -0.8701735110030064}, {-0.1891046771779086, 
     0.06303489239263627, -0.837716888753758}, {-0.20224866271327438`, 
     0.09753315100126657, -0.8701735110030064}}], 
    Line3DBox[{{-0.18929013071447215`, 
     0.06309671023815744, -0.8868726444305045}, {-0.1891046771779086, 
     0.06303489239263627, -0.837716888753758}, {-0.23327735277018163`, 
     0.07775911759006063, -0.8534743775755084}}], 
    Line3DBox[{{-0.2203188207713794, 
     0.0433226768269515, -0.8701735110030064}, {-0.18929013071447215`, 
     0.06309671023815744, -0.8868726444305045}, {-0.20224866271327438`, 
     0.09753315100126657, -0.8701735110030064}, {-0.23327735277018163`, 
     0.07775911759006063, -0.8534743775755084}, {-0.2203188207713794, 
     0.0433226768269515, -0.8701735110030064}}]}, 
   {Hue[0.24119559531475454`], 
    Line3DBox[{{-0.3, 0.10000000000000009`, -0.6}, {-0.11539260623086378`, 
     0.03846420207695461, -0.5538106533956022}}], 
    Line3DBox[{{-0.16134916401374352`, 
     0.023666124574406176`, -0.5630485227164818}, {-0.11539260623086378`, 
     0.03846420207695461, -0.5538106533956022}, {-0.1432790059556385, 
     0.07787659874872124, -0.5630485227164818}}], 
    Line3DBox[{{-0.14605421903162552`, 
     0.048684739677208544`, -0.5908475625840078}, {-0.11539260623086378`, 
     0.03846420207695461, -0.5538106533956022}, {-0.1585739509377565, 
     0.05285798364591887, -0.5352494828489557}}], 
    Line3DBox[{{-0.16134916401374352`, 
     0.023666124574406176`, -0.5630485227164818}, {-0.14605421903162552`, 
     0.048684739677208544`, -0.5908475625840078}, {-0.1432790059556385, 
     0.07787659874872124, -0.5630485227164818}, {-0.1585739509377565, 
     0.05285798364591887, -0.5352494828489557}, {-0.16134916401374352`, 
     0.023666124574406176`, -0.5630485227164818}}]}, 
   {Hue[0.1575659108531189], 
    Line3DBox[{{-0.3, 
     0.10000000000000009`, -0.19999999999999996`}, {-0.2019118241081602, 
     0.06730394136938678, -0.37120069363245867`}}], 
    Line3DBox[{{-0.23056453831558066`, 
     0.04673791600835191, -0.33696055490596694`}, {-0.2019118241081602, 
     0.06730394136938678, -0.37120069363245867`}, {-0.21249438025747563`, 
     0.10094839018266696`, -0.33696055490596694`}}], 
    Line3DBox[{{-0.24473163623849623`, 
     0.0815772120794988, -0.3517311285892732}, {-0.2019118241081602, 
     0.06730394136938678, -0.37120069363245867`}, {-0.19832728233456007`, 
     0.06610909411152008, -0.3221899812226607}}], 
    Line3DBox[{{-0.23056453831558066`, 
     0.04673791600835191, -0.33696055490596694`}, {-0.24473163623849623`, 
     0.0815772120794988, -0.3517311285892732}, {-0.21249438025747563`, 
     0.10094839018266696`, -0.33696055490596694`}, {-0.19832728233456007`, 
     0.06610909411152008, -0.3221899812226607}, {-0.23056453831558066`, 
     0.04673791600835191, -0.33696055490596694`}}]}, 
   {Hue[0.157565910853119], 
    Line3DBox[{{-0.3, 0.10000000000000009`, 
     0.20000000000000018`}, {-0.3980881758918399, 0.13269605863061343`, 
     0.028799306367541494`}}], 
    Line3DBox[{{-0.3694354616844194, 0.15326208399164828`, 
     0.06303944509403323}, {-0.3980881758918399, 0.13269605863061343`, 
     0.028799306367541494`}, {-0.38750561974252445`, 0.09905160981733321, 
     0.06303944509403323}}], 
    Line3DBox[{{-0.35526836376150384`, 0.11842278792050139`, 
     0.04826887141072694}, {-0.3980881758918399, 0.13269605863061343`, 
     0.028799306367541494`}, {-0.40167271766544, 0.1338909058884801, 
     0.0778100187773395}}], 
    Line3DBox[{{-0.3694354616844194, 0.15326208399164828`, 
     0.06303944509403323}, {-0.35526836376150384`, 0.11842278792050139`, 
     0.04826887141072694}, {-0.38750561974252445`, 0.09905160981733321, 
     0.06303944509403323}, {-0.40167271766544, 0.1338909058884801, 
     0.0778100187773395}, {-0.3694354616844194, 0.15326208399164828`, 
     0.06303944509403323}}]}, 
   {Hue[0.24119559531475443`], 
    Line3DBox[{{-0.3, 0.10000000000000009`, 
     0.6000000000000001}, {-0.4846073937691362, 0.16153579792304557`, 
     0.646189346604398}}], 
    Line3DBox[{{-0.4386508359862564, 0.176333875425594, 
     0.6369514772835184}, {-0.4846073937691362, 0.16153579792304557`, 
     0.646189346604398}, {-0.4567209940443615, 0.12212340125127893`, 
     0.6369514772835184}}], 
    Line3DBox[{{-0.45394578096837446`, 0.15131526032279163`, 
     0.6091524374159923}, {-0.4846073937691362, 0.16153579792304557`, 
     0.646189346604398}, {-0.4414260490622435, 0.1471420163540813, 
     0.6647505171510445}}], 
    Line3DBox[{{-0.4386508359862564, 0.176333875425594, 
     0.6369514772835184}, {-0.45394578096837446`, 0.15131526032279163`, 
     0.6091524374159923}, {-0.4567209940443615, 0.12212340125127893`, 
     0.6369514772835184}, {-0.4414260490622435, 0.1471420163540813, 
     0.6647505171510445}, {-0.4386508359862564, 0.176333875425594, 
     0.6369514772835184}}]}, 
   {Hue[0.04504076328439116], 
    Line3DBox[{{-0.3, 0.10000000000000009`, 1.}, {-0.4108953228220914, 
     0.1369651076073639, 1.162283111246242}}], 
    Line3DBox[{{-0.37968117922862055`, 0.1566773231730487, 
     1.1298264889969936`}, {-0.4108953228220914, 0.1369651076073639, 
     1.162283111246242}, {-0.3977513372867256, 0.10246684899873362`, 
     1.1298264889969936`}}], 
    Line3DBox[{{-0.41070986928552783`, 0.13690328976184274`, 
     1.1131273555694954`}, {-0.4108953228220914, 0.1369651076073639, 
     1.162283111246242}, {-0.36672264722981834`, 0.12224088240993956`, 
     1.1465256224244917`}}], 
    Line3DBox[{{-0.37968117922862055`, 0.1566773231730487, 
     1.1298264889969936`}, {-0.41070986928552783`, 0.13690328976184274`, 
     1.1131273555694954`}, {-0.3977513372867256, 0.10246684899873362`, 
     1.1298264889969936`}, {-0.36672264722981834`, 0.12224088240993956`, 
     1.1465256224244917`}, {-0.37968117922862055`, 0.1566773231730487, 
     1.1298264889969936`}}]}, 
   {Hue[0.029165054421957572`], 
    Line3DBox[{{-0.3, 0.30000000000000004`, -1.}, {-0.19944594484210265`, 
     0.1994459448421027, -0.859366561648358}}], 
    Line3DBox[{{-0.23975980676472633`, 
     0.19935370498263796`, -0.8874932493186865}, {-0.19944594484210265`, 
     0.1994459448421027, -0.859366561648358}, {-0.1993537049826379, 
     0.23975980676472639`, -0.8874932493186865}}], 
    Line3DBox[{{-0.20535063331367837`, 
     0.20535063331367842`, -0.9078082362552451}, {-0.19944594484210265`, 
     0.1994459448421027, -0.859366561648358}, {-0.23376287843368587`, 
     0.23376287843368593`, -0.8671782623821278}}], 
    Line3DBox[{{-0.23975980676472633`, 
     0.19935370498263796`, -0.8874932493186865}, {-0.20535063331367837`, 
     0.20535063331367842`, -0.9078082362552451}, {-0.1993537049826379, 
     0.23975980676472639`, -0.8874932493186865}, {-0.23376287843368587`, 
     0.23376287843368593`, -0.8671782623821278}, {-0.23975980676472633`, 
     0.19935370498263796`, -0.8874932493186865}}]}, 
   {Hue[0.12157940754625594`], 
    Line3DBox[{{-0.3, 0.30000000000000004`, -0.6}, {-0.15943031174189806`, 
     0.1594303117418981, -0.5780836707900232}}], 
    Line3DBox[{{-0.20774730028456265`, 
     0.16734119850247428`, -0.5824669366320185}, {-0.15943031174189806`, 
     0.1594303117418981, -0.5780836707900232}, {-0.16734119850247423`, 
     0.2077473002845627, -0.5824669366320185}}], 
    Line3DBox[{{-0.18533036582164825`, 
     0.1853303658216483, -0.6108663022881851}, {-0.15943031174189806`, 
     0.1594303117418981, -0.5780836707900232}, {-0.18975813296538863`, 
     0.18975813296538868`, -0.554067570975852}}], 
    Line3DBox[{{-0.20774730028456265`, 
     0.16734119850247428`, -0.5824669366320185}, {-0.18533036582164825`, 
     0.1853303658216483, -0.6108663022881851}, {-0.16734119850247423`, 
     0.2077473002845627, -0.5824669366320185}, {-0.18975813296538863`, 
     0.18975813296538868`, -0.554067570975852}, {-0.20774730028456265`, 
     0.16734119850247428`, -0.5824669366320185}}]}, 
   {Hue[0.09626927484305366], 
    Line3DBox[{{-0.3, 
     0.30000000000000004`, -0.19999999999999996`}, {-0.22217805085575493`, 
     0.22217805085575498`, -0.3669954743781431}}], 
    Line3DBox[{{-0.25794549157564817`, 
     0.21753938979355977`, -0.33359637950251453`}, {-0.22217805085575493`, 
     0.22217805085575498`, -0.3669954743781431}, {-0.21753938979355972`, 
     0.2579454915756482, -0.33359637950251453`}}], 
    Line3DBox[{{-0.2546115310217824, 
     0.25461153102178247`, -0.3493187874925289}, {-0.22217805085575493`, 
     0.22217805085575498`, -0.3669954743781431}, {-0.22087335034742545`, 
     0.2208733503474255, -0.31787397151250013`}}], 
    Line3DBox[{{-0.25794549157564817`, 
     0.21753938979355977`, -0.33359637950251453`}, {-0.2546115310217824, 
     0.25461153102178247`, -0.3493187874925289}, {-0.21753938979355972`, 
     0.2579454915756482, -0.33359637950251453`}, {-0.22087335034742545`, 
     0.2208733503474255, -0.31787397151250013`}, {-0.25794549157564817`, 
     0.21753938979355977`, -0.33359637950251453`}}]}, 
   {Hue[0.09626927484305368], 
    Line3DBox[{{-0.3, 0.30000000000000004`, 
     0.20000000000000018`}, {-0.37782194914424516`, 0.3778219491442452, 
     0.03300452562185707}}], 
    Line3DBox[{{-0.34205450842435187`, 0.3824606102064404, 
     0.06640362049748569}, {-0.37782194914424516`, 0.3778219491442452, 
     0.03300452562185707}, {-0.38246061020644034`, 0.3420545084243519, 
     0.06640362049748569}}], 
    Line3DBox[{{-0.3453884689782176, 0.3453884689782177, 
     0.05068121250747129}, {-0.37782194914424516`, 0.3778219491442452, 
     0.03300452562185707}, {-0.3791266496525746, 0.37912664965257464`, 
     0.08212602848750009}}], 
    Line3DBox[{{-0.34205450842435187`, 0.3824606102064404, 
     0.06640362049748569}, {-0.3453884689782176, 0.3453884689782177, 
     0.05068121250747129}, {-0.38246061020644034`, 0.3420545084243519, 
     0.06640362049748569}, {-0.3791266496525746, 0.37912664965257464`, 
     0.08212602848750009}, {-0.34205450842435187`, 0.3824606102064404, 
     0.06640362049748569}}]}, 
   {Hue[0.12157940754625589`], 
    Line3DBox[{{-0.3, 0.30000000000000004`, 
     0.6000000000000001}, {-0.44056968825810194`, 0.440569688258102, 
     0.6219163292099769}}], 
    Line3DBox[{{-0.3922526997154373, 0.43265880149752584`, 
     0.6175330633679815}, {-0.44056968825810194`, 0.440569688258102, 
     0.6219163292099769}, {-0.4326588014975258, 0.3922526997154374, 
     0.6175330633679815}}], 
    Line3DBox[{{-0.41466963417835173`, 0.4146696341783518, 
     0.589133697711815}, {-0.44056968825810194`, 0.440569688258102, 
     0.6219163292099769}, {-0.41024186703461135`, 0.4102418670346114, 
     0.645932429024148}}], 
    Line3DBox[{{-0.3922526997154373, 0.43265880149752584`, 
     0.6175330633679815}, {-0.41466963417835173`, 0.4146696341783518, 
     0.589133697711815}, {-0.4326588014975258, 0.3922526997154374, 
     0.6175330633679815}, {-0.41024186703461135`, 0.4102418670346114, 
     0.645932429024148}, {-0.3922526997154373, 0.43265880149752584`, 
     0.6175330633679815}}]}, 
   {Hue[0.029165054421957572`], 
    Line3DBox[{{-0.3, 0.30000000000000004`, 1.}, {-0.4005540551578973, 
     0.4005540551578974, 1.1406334383516419`}}], 
    Line3DBox[{{-0.3602401932352736, 0.40064629501736215`, 
     1.1125067506813135`}, {-0.4005540551578973, 0.4005540551578974, 
     1.1406334383516419`}, {-0.4006462950173621, 0.3602401932352737, 
     1.1125067506813135`}}], 
    Line3DBox[{{-0.3946493666863216, 0.39464936668632167`, 
     1.092191763744755}, {-0.4005540551578973, 0.4005540551578974, 
     1.1406334383516419`}, {-0.3662371215663141, 0.36623712156631416`, 
     1.1328217376178722`}}], 
    Line3DBox[{{-0.3602401932352736, 0.40064629501736215`, 
     1.1125067506813135`}, {-0.3946493666863216, 0.39464936668632167`, 
     1.092191763744755}, {-0.4006462950173621, 0.3602401932352737, 
     1.1125067506813135`}, {-0.3662371215663141, 0.36623712156631416`, 
     1.1328217376178722`}, {-0.3602401932352736, 0.40064629501736215`, 
     1.1125067506813135`}}]}, 
   {Hue[0.0105235006738125], 
    Line3DBox[{{-0.3, 0.5, -1.}, {-0.21365728385725027`, 
     0.3560954730954171, -0.8912046760864202}}], 
    Line3DBox[{{-0.2554256249633015, 
     0.37017649974983297`, -0.9129637408691362}, {-0.21365728385725027`, 
     0.3560954730954171, -0.8912046760864202}, {-0.20642602920829897`, 
     0.39957625720283446`, -0.9129637408691362}}], 
    Line3DBox[{{-0.22292943674810028`, 
     0.3715490612468338, -0.9369380372643104}, {-0.21365728385725027`, 
     0.3560954730954171, -0.8912046760864202}, {-0.23892221742350017`, 
     0.39820369570583364`, -0.8889894444739621}}], 
    Line3DBox[{{-0.2554256249633015, 
     0.37017649974983297`, -0.9129637408691362}, {-0.22292943674810028`, 
     0.3715490612468338, -0.9369380372643104}, {-0.20642602920829897`, 
     0.39957625720283446`, -0.9129637408691362}, {-0.23892221742350017`, 
     0.39820369570583364`, -0.8889894444739621}, {-0.2554256249633015, 
     0.37017649974983297`, -0.9129637408691362}}]}, 
   {Hue[0.04669664108274198], 
    Line3DBox[{{-0.3, 0.5, -0.6}, {-0.19716253065041947`, 
     0.32860421775069915`, -0.6069239240986833}}], 
    Line3DBox[{{-0.24222982239783683`, 
     0.3481834954740585, -0.6055391392789466}, {-0.19716253065041947`, 
     0.32860421775069915`, -0.6069239240986833}, {-0.19323022664283432`, 
     0.37758325292706, -0.6055391392789466}}], 
    Line3DBox[{{-0.2182389287431463, 
     0.3637315479052438, -0.6340934410296625}, {-0.19716253065041947`, 
     0.32860421775069915`, -0.6069239240986833}, {-0.21722112029752486`, 
     0.36203520049587473`, -0.5769848375282308}}], 
    Line3DBox[{{-0.24222982239783683`, 
     0.3481834954740585, -0.6055391392789466}, {-0.2182389287431463, 
     0.3637315479052438, -0.6340934410296625}, {-0.19323022664283432`, 
     0.37758325292706, -0.6055391392789466}, {-0.21722112029752486`, 
     0.36203520049587473`, -0.5769848375282308}, {-0.24222982239783683`, 
     0.3481834954740585, -0.6055391392789466}}]}, 
   {Hue[0.04227538572132303], 
    Line3DBox[{{-0.3, 0.5, -0.19999999999999996`}, {-0.24381366293763837`, 
     0.406356104896064, -0.3675527273346444}}], 
    Line3DBox[{{-0.27955072822761196`, 
     0.4103850051903504, -0.3340421818677155}, {-0.24381366293763837`, 
     0.406356104896064, -0.3675527273346444}, {-0.23055113247260942`, 
     0.4397847626433519, -0.3340421818677155}}], 
    Line3DBox[{{-0.26736595421067927`, 
     0.4456099236844655, -0.3496431260847724}, {-0.24381366293763837`, 
     0.406356104896064, -0.3675527273346444}, {-0.24273590648954205`, 
     0.40455984414923685`, -0.3184412376506586}}], 
    Line3DBox[{{-0.27955072822761196`, 
     0.4103850051903504, -0.3340421818677155}, {-0.26736595421067927`, 
     0.4456099236844655, -0.3496431260847724}, {-0.23055113247260942`, 
     0.4397847626433519, -0.3340421818677155}, {-0.24273590648954205`, 
     0.40455984414923685`, -0.3184412376506586}, {-0.27955072822761196`, 
     0.4103850051903504, -0.3340421818677155}}]}, 
   {Hue[0.04227538572132303], 
    Line3DBox[{{-0.3, 0.5, 0.20000000000000018`}, {-0.35618633706236164`, 
     0.5936438951039361, 0.03244727266535577}}], 
    Line3DBox[{{-0.320449271772388, 0.5896149948096497, 
     0.06595781813228466}, {-0.35618633706236164`, 0.5936438951039361, 
     0.03244727266535577}, {-0.3694488675273906, 0.5602152373566481, 
     0.06595781813228466}}], 
    Line3DBox[{{-0.3326340457893207, 0.5543900763155346, 
     0.05035687391522777}, {-0.35618633706236164`, 0.5936438951039361, 
     0.03244727266535577}, {-0.3572640935104579, 0.5954401558507633, 
     0.08155876234934153}}], 
    Line3DBox[{{-0.320449271772388, 0.5896149948096497, 
     0.06595781813228466}, {-0.3326340457893207, 0.5543900763155346, 
     0.05035687391522777}, {-0.3694488675273906, 0.5602152373566481, 
     0.06595781813228466}, {-0.3572640935104579, 0.5954401558507633, 
     0.08155876234934153}, {-0.320449271772388, 0.5896149948096497, 
     0.06595781813228466}}]}, 
   {Hue[0.04669664108274198], 
    Line3DBox[{{-0.3, 0.5, 0.6000000000000001}, {-0.40283746934958053`, 
     0.6713957822493009, 0.5930760759013167}}], 
    Line3DBox[{{-0.3577701776021631, 0.6518165045259415, 
     0.5944608607210534}, {-0.40283746934958053`, 0.6713957822493009, 
     0.5930760759013167}, {-0.4067697733571657, 0.6224167470729399, 
     0.5944608607210534}}], 
    Line3DBox[{{-0.3817610712568537, 0.6362684520947562, 
     0.5659065589703376}, {-0.40283746934958053`, 0.6713957822493009, 
     0.5930760759013167}, {-0.3827788797024751, 0.6379647995041252, 
     0.6230151624717692}}], 
    Line3DBox[{{-0.3577701776021631, 0.6518165045259415, 
     0.5944608607210534}, {-0.3817610712568537, 0.6362684520947562, 
     0.5659065589703376}, {-0.4067697733571657, 0.6224167470729399, 
     0.5944608607210534}, {-0.3827788797024751, 0.6379647995041252, 
     0.6230151624717692}, {-0.3577701776021631, 0.6518165045259415, 
     0.5944608607210534}}]}, 
   {Hue[0.0105235006738125], 
    Line3DBox[{{-0.3, 0.5, 1.}, {-0.38634271614274973`, 0.6439045269045829, 
     1.1087953239135797`}}], 
    Line3DBox[{{-0.34457437503669847`, 0.6298235002501671, 
     1.0870362591308638`}, {-0.38634271614274973`, 0.6439045269045829, 
     1.1087953239135797`}, {-0.39357397079170103`, 0.6004237427971655, 
     1.0870362591308638`}}], 
    Line3DBox[{{-0.3770705632518997, 0.6284509387531662, 
     1.0630619627356896`}, {-0.38634271614274973`, 0.6439045269045829, 
     1.1087953239135797`}, {-0.3610777825764998, 0.6017963042941664, 
     1.111010555526038}}], 
    Line3DBox[{{-0.34457437503669847`, 0.6298235002501671, 
     1.0870362591308638`}, {-0.3770705632518997, 0.6284509387531662, 
     1.0630619627356896`}, {-0.39357397079170103`, 0.6004237427971655, 
     1.0870362591308638`}, {-0.3610777825764998, 0.6017963042941664, 
     1.111010555526038}, {-0.34457437503669847`, 0.6298235002501671, 
     1.0870362591308638`}}]}, 
   {Hue[0.018348344745228156`], 
    Line3DBox[{{-0.09999999999999998, -0.5, -1.}, {-0.06911511834482278, \
-0.345575591724114, -0.8767148580980328}}], 
    Line3DBox[{{-0.04727550394183193, -0.3820637915260965, \
-0.9013718864784263}, {-0.06911511834482278, -0.345575591724114, \
-0.8767148580980328}, {-0.10330868540988451`, -0.37085715523248597`, \
-0.9013718864784263}}], 
    Line3DBox[{{-0.07183806531160446, -0.3591903265580224, \
-0.9238694027976766}, {-0.06911511834482278, -0.345575591724114, \
-0.8767148580980328}, {-0.07874612404011198, -0.39373062020056004`, \
-0.8788743701591759}}], 
    Line3DBox[{{-0.04727550394183193, -0.3820637915260965, \
-0.9013718864784263}, {-0.07183806531160446, -0.3591903265580224, \
-0.9238694027976766}, {-0.10330868540988451`, -0.37085715523248597`, \
-0.9013718864784263}, {-0.07874612404011198, -0.39373062020056004`, \
-0.8788743701591759}, {-0.04727550394183193, -0.3820637915260965, \
-0.9013718864784263}}]}, 
   {Hue[0.07297073613942952], 
    Line3DBox[{{-0.09999999999999998, -0.5, -0.6}, {-0.06079274706160426, \
-0.30396373530802134`, -0.594292615078588}}], 
    Line3DBox[{{-0.0406176069152571, -0.3487743063932223, \
-0.5954340920628703}, {-0.06079274706160426, -0.30396373530802134`, \
-0.594292615078588}, {-0.0966507883833097, -0.3375676700996118, \
-0.5954340920628703}}], 
    Line3DBox[{{-0.06847429618177865, -0.3423714809088933, \
-0.6239938846067629}, {-0.06079274706160426, -0.30396373530802134`, \
-0.594292615078588}, {-0.06879409911678815, -0.3439704955839408, \
-0.5668742995189778}}], 
    Line3DBox[{{-0.0406176069152571, -0.3487743063932223, \
-0.5954340920628703}, {-0.06847429618177865, -0.3423714809088933, \
-0.6239938846067629}, {-0.0966507883833097, -0.3375676700996118, \
-0.5954340920628703}, {-0.06879409911678815, -0.3439704955839408, \
-0.5668742995189778}, {-0.0406176069152571, -0.3487743063932223, \
-0.5954340920628703}}]}, 
   {Hue[0.06298839647993372], 
    Line3DBox[{{-0.09999999999999998, -0.5, -0.19999999999999996`}, \
{-0.07830440944279632, -0.3915220472139817, -0.36661883179799504`}}], 
    Line3DBox[{{-0.05462693682021076, -0.4188209559179906, \
-0.33329506543839604`}, {-0.07830440944279632, -0.3915220472139817, \
-0.36661883179799504`}, {-0.11066011828826335`, -0.4076143196243801, \
-0.33329506543839604`}}], 
    Line3DBox[{{-0.08731161917330305, -0.43655809586651534`, \
-0.34909881395412473`}, {-0.07830440944279632, -0.3915220472139817, \
-0.36661883179799504`}, {-0.07797543593517106, -0.3898771796758554, \
-0.31749131692266735`}}], 
    Line3DBox[{{-0.05462693682021076, -0.4188209559179906, \
-0.33329506543839604`}, {-0.08731161917330305, -0.43655809586651534`, \
-0.34909881395412473`}, {-0.11066011828826335`, -0.4076143196243801, \
-0.33329506543839604`}, {-0.07797543593517106, -0.3898771796758554, \
-0.31749131692266735`}, {-0.05462693682021076, -0.4188209559179906, \
-0.33329506543839604`}}]}, 
   {Hue[0.06298839647993369], 
    Line3DBox[{{-0.09999999999999998, -0.5, 
     0.20000000000000018`}, {-0.12169559055720364`, -0.6084779527860184, 
     0.03338116820200515}}], 
    Line3DBox[{{-0.1453730631797892, -0.5811790440820094, 
     0.06670493456160415}, {-0.12169559055720364`, -0.6084779527860184, 
     0.03338116820200515}, {-0.08933988171173662, -0.5923856803756199, 
     0.06670493456160415}}], 
    Line3DBox[{{-0.11268838082669692`, -0.5634419041334847, 
     0.05090118604587546}, {-0.12169559055720364`, -0.6084779527860184, 
     0.03338116820200515}, {-0.12202456406482891`, -0.6101228203241446, 
     0.08250868307733283}}], 
    Line3DBox[{{-0.1453730631797892, -0.5811790440820094, 
     0.06670493456160415}, {-0.11268838082669692`, -0.5634419041334847, 
     0.05090118604587546}, {-0.08933988171173662, -0.5923856803756199, 
     0.06670493456160415}, {-0.12202456406482891`, -0.6101228203241446, 
     0.08250868307733283}, {-0.1453730631797892, -0.5811790440820094, 
     0.06670493456160415}}]}, 
   {Hue[0.07297073613942952], 
    Line3DBox[{{-0.09999999999999998, -0.5, 
     0.6000000000000001}, {-0.1392072529383957, -0.6960362646919787, 
     0.6057073849214122}}], 
    Line3DBox[{{-0.15938239308474283`, -0.6512256936067776, 
     0.6045659079371297}, {-0.1392072529383957, -0.6960362646919787, 
     0.6057073849214122}, {-0.10334921161669025`, -0.6624323299003881, 
     0.6045659079371297}}], 
    Line3DBox[{{-0.1315257038182213, -0.6576285190911066, 
     0.5760061153932372}, {-0.1392072529383957, -0.6960362646919787, 
     0.6057073849214122}, {-0.1312059008832118, -0.6560295044160591, 
     0.6331257004810222}}], 
    Line3DBox[{{-0.15938239308474283`, -0.6512256936067776, 
     0.6045659079371297}, {-0.1315257038182213, -0.6576285190911066, 
     0.5760061153932372}, {-0.10334921161669025`, -0.6624323299003881, 
     0.6045659079371297}, {-0.1312059008832118, -0.6560295044160591, 
     0.6331257004810222}, {-0.15938239308474283`, -0.6512256936067776, 
     0.6045659079371297}}]}, 
   {Hue[0.018348344745228156`], 
    Line3DBox[{{-0.09999999999999998, -0.5, 
     1.}, {-0.13088488165517717`, -0.654424408275886, 1.1232851419019672`}}], 
    Line3DBox[{{-0.152724496058168, -0.6179362084739035, 
     1.0986281135215736`}, {-0.13088488165517717`, -0.654424408275886, 
     1.1232851419019672`}, {-0.09669131459011544, -0.629142844767514, 
     1.0986281135215736`}}], 
    Line3DBox[{{-0.1281619346883955, -0.6408096734419776, 
     1.0761305972023234`}, {-0.13088488165517717`, -0.654424408275886, 
     1.1232851419019672`}, {-0.12125387595988797`, -0.60626937979944, 
     1.1211256298408239`}}], 
    Line3DBox[{{-0.152724496058168, -0.6179362084739035, 
     1.0986281135215736`}, {-0.1281619346883955, -0.6408096734419776, 
     1.0761305972023234`}, {-0.09669131459011544, -0.629142844767514, 
     1.0986281135215736`}, {-0.12125387595988797`, -0.60626937979944, 
     1.1211256298408239`}, {-0.152724496058168, -0.6179362084739035, 
     1.0986281135215736`}}]}, 
   {Hue[0.04504076328439116], 
    Line3DBox[{{-0.09999999999999998, -0.3, -1.}, {-0.06303489239263618, \
-0.1891046771779086, -0.837716888753758}}], 
    Line3DBox[{{-0.043322676826951415`, -0.2203188207713794, \
-0.8701735110030064}, {-0.06303489239263618, -0.1891046771779086, \
-0.837716888753758}, {-0.09753315100126649, -0.20224866271327438`, \
-0.8701735110030064}}], 
    Line3DBox[{{-0.06309671023815737, -0.18929013071447215`, \
-0.8868726444305045}, {-0.06303489239263618, -0.1891046771779086, \
-0.837716888753758}, {-0.07775911759006053, -0.23327735277018163`, \
-0.8534743775755084}}], 
    Line3DBox[{{-0.043322676826951415`, -0.2203188207713794, \
-0.8701735110030064}, {-0.06309671023815737, -0.18929013071447215`, \
-0.8868726444305045}, {-0.09753315100126649, -0.20224866271327438`, \
-0.8701735110030064}, {-0.07775911759006053, -0.23327735277018163`, \
-0.8534743775755084}, {-0.043322676826951415`, -0.2203188207713794, \
-0.8701735110030064}}]}, 
   {Hue[0.2411955953147546], 
    Line3DBox[{{-0.09999999999999998, -0.3, -0.6}, {-0.038464202076954564`, \
-0.11539260623086373`, -0.5538106533956022}}], 
    Line3DBox[{{-0.023666124574406103`, -0.1613491640137435, \
-0.5630485227164818}, {-0.038464202076954564`, -0.11539260623086373`, \
-0.5538106533956022}, {-0.07787659874872119, -0.14327900595563847`, \
-0.5630485227164818}}], 
    Line3DBox[{{-0.04868473967720848, -0.1460542190316255, \
-0.5908475625840078}, {-0.038464202076954564`, -0.11539260623086373`, \
-0.5538106533956022}, {-0.05285798364591881, -0.15857395093775647`, \
-0.5352494828489557}}], 
    Line3DBox[{{-0.023666124574406103`, -0.1613491640137435, \
-0.5630485227164818}, {-0.04868473967720848, -0.1460542190316255, \
-0.5908475625840078}, {-0.07787659874872119, -0.14327900595563847`, \
-0.5630485227164818}, {-0.05285798364591881, -0.15857395093775647`, \
-0.5352494828489557}, {-0.023666124574406103`, -0.1613491640137435, \
-0.5630485227164818}}]}, 
   {Hue[0.157565910853119], 
    Line3DBox[{{-0.09999999999999998, -0.3, -0.19999999999999996`}, \
{-0.0673039413693867, -0.20191182410816017`, -0.3712006936324587}}], 
    Line3DBox[{{-0.04673791600835181, -0.23056453831558063`, \
-0.336960554905967}, {-0.0673039413693867, -0.20191182410816017`, \
-0.3712006936324587}, {-0.10094839018266691`, -0.2124943802574756, \
-0.336960554905967}}], 
    Line3DBox[{{-0.08157721207949872, -0.2447316362384962, \
-0.35173112858927325`}, {-0.0673039413693867, -0.20191182410816017`, \
-0.3712006936324587}, {-0.06610909411152, -0.19832728233456004`, \
-0.32218998122266074`}}], 
    Line3DBox[{{-0.04673791600835181, -0.23056453831558063`, \
-0.336960554905967}, {-0.08157721207949872, -0.2447316362384962, \
-0.35173112858927325`}, {-0.10094839018266691`, -0.2124943802574756, \
-0.336960554905967}, {-0.06610909411152, -0.19832728233456004`, \
-0.32218998122266074`}, {-0.04673791600835181, -0.23056453831558063`, \
-0.336960554905967}}]}, 
   {Hue[0.15756591085311902`], 
    Line3DBox[{{-0.09999999999999998, -0.3, 
     0.20000000000000018`}, {-0.1326960586306133, -0.3980881758918399, 
     0.028799306367541494`}}], 
    Line3DBox[{{-0.15326208399164817`, -0.3694354616844195, 
     0.06303944509403323}, {-0.1326960586306133, -0.3980881758918399, 
     0.028799306367541494`}, {-0.0990516098173331, -0.38750561974252445`, 
     0.06303944509403323}}], 
    Line3DBox[{{-0.11842278792050129`, -0.3552683637615039, 
     0.048268871410726936`}, {-0.1326960586306133, -0.3980881758918399, 
     0.028799306367541494`}, {-0.13389090588848, -0.40167271766544005`, 
     0.0778100187773395}}], 
    Line3DBox[{{-0.15326208399164817`, -0.3694354616844195, 
     0.06303944509403323}, {-0.11842278792050129`, -0.3552683637615039, 
     0.048268871410726936`}, {-0.0990516098173331, -0.38750561974252445`, 
     0.06303944509403323}, {-0.13389090588848, -0.40167271766544005`, 
     0.0778100187773395}, {-0.15326208399164817`, -0.3694354616844195, 
     0.06303944509403323}}]}, 
   {Hue[0.24119559531475454`], 
    Line3DBox[{{-0.09999999999999998, -0.3, 
     0.6000000000000001}, {-0.16153579792304537`, -0.4846073937691362, 
     0.646189346604398}}], 
    Line3DBox[{{-0.17633387542559384`, -0.4386508359862564, 
     0.6369514772835184}, {-0.16153579792304537`, -0.4846073937691362, 
     0.646189346604398}, {-0.12212340125127877`, -0.45672099404436145`, 
     0.6369514772835184}}], 
    Line3DBox[{{-0.15131526032279147`, -0.45394578096837446`, 
     0.6091524374159923}, {-0.16153579792304537`, -0.4846073937691362, 
     0.646189346604398}, {-0.14714201635408114`, -0.4414260490622435, 
     0.6647505171510445}}], 
    Line3DBox[{{-0.17633387542559384`, -0.4386508359862564, 
     0.6369514772835184}, {-0.15131526032279147`, -0.45394578096837446`, 
     0.6091524374159923}, {-0.12212340125127877`, -0.45672099404436145`, 
     0.6369514772835184}, {-0.14714201635408114`, -0.4414260490622435, 
     0.6647505171510445}, {-0.17633387542559384`, -0.4386508359862564, 
     0.6369514772835184}}]}, 
   {Hue[0.04504076328439116], 
    Line3DBox[{{-0.09999999999999998, -0.3, 
     1.}, {-0.13696510760736377`, -0.4108953228220914, 1.162283111246242}}], 
    Line3DBox[{{-0.15667732317304855`, -0.3796811792286206, 
     1.1298264889969936`}, {-0.13696510760736377`, -0.4108953228220914, 
     1.162283111246242}, {-0.10246684899873348`, -0.3977513372867256, 
     1.1298264889969936`}}], 
    Line3DBox[{{-0.1369032897618426, -0.41070986928552783`, 
     1.1131273555694954`}, {-0.13696510760736377`, -0.4108953228220914, 
     1.162283111246242}, {-0.12224088240993944`, -0.36672264722981834`, 
     1.1465256224244917`}}], 
    Line3DBox[{{-0.15667732317304855`, -0.3796811792286206, 
     1.1298264889969936`}, {-0.1369032897618426, -0.41070986928552783`, 
     1.1131273555694954`}, {-0.10246684899873348`, -0.3977513372867256, 
     1.1298264889969936`}, {-0.12224088240993944`, -0.36672264722981834`, 
     1.1465256224244917`}, {-0.15667732317304855`, -0.3796811792286206, 
     1.1298264889969936`}}]}, 
   {Hue[0.0705035544768984], 
    Line3DBox[{{-0.09999999999999998, -0.09999999999999998, -1.}, \
{-0.058211088892748786`, -0.058211088892748786`, -0.8089309710682013}}], 
    Line3DBox[{{-0.0463658202231548, -0.08677192200524322, \
-0.847144776854561}, {-0.058211088892748786`, -0.058211088892748786`, \
-0.8089309710682013}, {-0.08677192200524322, -0.0463658202231548, \
-0.847144776854561}}], 
    Line3DBox[{{-0.04726798453814138, -0.04726798453814138, \
-0.8555874118323722}, {-0.058211088892748786`, -0.058211088892748786`, \
-0.8089309710682013}, {-0.08586975769025665, -0.08586975769025665, \
-0.8387021418767499}}], 
    Line3DBox[{{-0.0463658202231548, -0.08677192200524322, \
-0.847144776854561}, {-0.04726798453814138, -0.04726798453814138, \
-0.8555874118323722}, {-0.08677192200524322, -0.0463658202231548, \
-0.847144776854561}, {-0.08586975769025665, -0.08586975769025665, \
-0.8387021418767499}, {-0.0463658202231548, -0.08677192200524322, \
-0.847144776854561}}]}, 
   {Hue[1.], 
    Line3DBox[{{-0.09999999999999998, -0.09999999999999998, -0.6}, {
     0.01694130044794713, 0.01694130044794713, -0.48753016182511}}], 
    Line3DBox[{{
     0.013756091249401935`, -0.0266500105326865, -0.510024129460088}, {
     0.01694130044794713, 
     0.01694130044794713, -0.48753016182511}, {-0.026650010532686497`, 
     0.013756091249401931`, -0.510024129460088}}], 
    Line3DBox[{{0.004914209680131768, 
     0.004914209680131768, -0.5336498399022357}, {0.01694130044794713, 
     0.01694130044794713, -0.48753016182511}, {-0.017808128963416332`, \
-0.017808128963416332`, -0.48639841901794034`}}], 
    Line3DBox[{{
     0.013756091249401935`, -0.0266500105326865, -0.510024129460088}, {
     0.004914209680131768, 
     0.004914209680131768, -0.5336498399022357}, {-0.026650010532686497`, 
     0.013756091249401931`, -0.510024129460088}, {-0.017808128963416332`, \
-0.017808128963416332`, -0.48639841901794034`}, {
     0.013756091249401935`, -0.0266500105326865, -0.510024129460088}}]}, 
   {Hue[0.30530855731468043`], 
    Line3DBox[{{-0.09999999999999998, -0.09999999999999998, \
-0.19999999999999996`}, {-0.05401801535458156, -0.05401801535458156, \
-0.38913305944793736`}}], 
    Line3DBox[{{-0.04301136139262103, -0.08341746317470945, \
-0.3513064475583499}, {-0.05401801535458156, -0.05401801535458156, \
-0.38913305944793736`}, {-0.08341746317470945, -0.04301136139262103, \
-0.3513064475583499}}], 
    Line3DBox[{{-0.08231973640969309, -0.08231973640969309, \
-0.3605962113169759}, {-0.05401801535458156, -0.05401801535458156, \
-0.38913305944793736`}, {-0.044109088157637394`, -0.044109088157637394`, \
-0.3420166837997239}}], 
    Line3DBox[{{-0.04301136139262103, -0.08341746317470945, \
-0.3513064475583499}, {-0.08231973640969309, -0.08231973640969309, \
-0.3605962113169759}, {-0.08341746317470945, -0.04301136139262103, \
-0.3513064475583499}, {-0.044109088157637394`, -0.044109088157637394`, \
-0.3420166837997239}, {-0.04301136139262103, -0.08341746317470945, \
-0.3513064475583499}}]}, 
   {Hue[0.3053085573146807], 
    Line3DBox[{{-0.09999999999999998, -0.09999999999999998, 
     0.20000000000000018`}, {-0.14598198464541845`, -0.14598198464541845`, 
     0.010866940552062831`}}], 
    Line3DBox[{{-0.15698863860737897`, -0.11658253682529054`, 
     0.0486935524416503}, {-0.14598198464541845`, -0.14598198464541845`, 
     0.010866940552062831`}, {-0.11658253682529054`, -0.15698863860737897`, 
     0.0486935524416503}}], 
    Line3DBox[{{-0.11768026359030691`, -0.11768026359030691`, 
     0.03940378868302427}, {-0.14598198464541845`, -0.14598198464541845`, 
     0.010866940552062831`}, {-0.1558909118423626, -0.1558909118423626, 
     0.05798331620027633}}], 
    Line3DBox[{{-0.15698863860737897`, -0.11658253682529054`, 
     0.0486935524416503}, {-0.11768026359030691`, -0.11768026359030691`, 
     0.03940378868302427}, {-0.11658253682529054`, -0.15698863860737897`, 
     0.0486935524416503}, {-0.1558909118423626, -0.1558909118423626, 
     0.05798331620027633}, {-0.15698863860737897`, -0.11658253682529054`, 
     0.0486935524416503}}]}, 
   {Hue[0.9999999999999993], 
    Line3DBox[{{-0.09999999999999998, -0.09999999999999998, 
     0.6000000000000001}, {-0.21694130044794704`, -0.21694130044794704`, 
     0.7124698381748902}}], 
    Line3DBox[{{-0.21375609124940184`, -0.17334998946731342`, 
     0.6899758705399122}, {-0.21694130044794704`, -0.21694130044794704`, 
     0.7124698381748902}, {-0.17334998946731342`, -0.21375609124940184`, 
     0.6899758705399122}}], 
    Line3DBox[{{-0.2049142096801317, -0.2049142096801317, 
     0.6663501600977645}, {-0.21694130044794704`, -0.21694130044794704`, 
     0.7124698381748902}, {-0.18219187103658357`, -0.18219187103658357`, 
     0.7136015809820598}}], 
    Line3DBox[{{-0.21375609124940184`, -0.17334998946731342`, 
     0.6899758705399122}, {-0.2049142096801317, -0.2049142096801317, 
     0.6663501600977645}, {-0.17334998946731342`, -0.21375609124940184`, 
     0.6899758705399122}, {-0.18219187103658357`, -0.18219187103658357`, 
     0.7136015809820598}, {-0.21375609124940184`, -0.17334998946731342`, 
     0.6899758705399122}}]}, 
   {Hue[0.0705035544768984], 
    Line3DBox[{{-0.09999999999999998, -0.09999999999999998, 
     1.}, {-0.14178891110725117`, -0.14178891110725117`, 
     1.1910690289317987`}}], 
    Line3DBox[{{-0.15363417977684515`, -0.11322807799475673`, 
     1.152855223145439}, {-0.14178891110725117`, -0.14178891110725117`, 
     1.1910690289317987`}, {-0.11322807799475673`, -0.15363417977684515`, 
     1.152855223145439}}], 
    Line3DBox[{{-0.15273201546185858`, -0.15273201546185858`, 
     1.1444125881676277`}, {-0.14178891110725117`, -0.14178891110725117`, 
     1.1910690289317987`}, {-0.11413024230974331`, -0.11413024230974331`, 
     1.1612978581232503`}}], 
    Line3DBox[{{-0.15363417977684515`, -0.11322807799475673`, 
     1.152855223145439}, {-0.15273201546185858`, -0.15273201546185858`, 
     1.1444125881676277`}, {-0.11322807799475673`, -0.15363417977684515`, 
     1.152855223145439}, {-0.11413024230974331`, -0.11413024230974331`, 
     1.1612978581232503`}, {-0.15363417977684515`, -0.11322807799475673`, 
     1.152855223145439}}]}, 
   {Hue[0.0705035544768984], 
    Line3DBox[{{-0.09999999999999998, 
     0.10000000000000009`, -1.}, {-0.058211088892748786`, 
     0.058211088892748855`, -0.8089309710682013}}], 
    Line3DBox[{{-0.08677192200524324, 
     0.04636582022315489, -0.847144776854561}, {-0.058211088892748786`, 
     0.058211088892748855`, -0.8089309710682013}, {-0.04636582022315479, 
     0.08677192200524331, -0.847144776854561}}], 
    Line3DBox[{{-0.047267984538141385`, 
     0.04726798453814145, -0.8555874118323722}, {-0.058211088892748786`, 
     0.058211088892748855`, -0.8089309710682013}, {-0.08586975769025665, 
     0.08586975769025675, -0.8387021418767499}}], 
    Line3DBox[{{-0.08677192200524324, 
     0.04636582022315489, -0.847144776854561}, {-0.047267984538141385`, 
     0.04726798453814145, -0.8555874118323722}, {-0.04636582022315479, 
     0.08677192200524331, -0.847144776854561}, {-0.08586975769025665, 
     0.08586975769025675, -0.8387021418767499}, {-0.08677192200524324, 
     0.04636582022315489, -0.847144776854561}}]}, 
   {Hue[0.9999999999999993], 
    Line3DBox[{{-0.09999999999999998, 0.10000000000000009`, -0.6}, {
     0.01694130044794709, -0.016941300447947116`, -0.48753016182511005`}}], 
    Line3DBox[{{-0.026650010532686556`, -0.013756091249401883`, \
-0.510024129460088}, {
     0.01694130044794709, -0.016941300447947116`, -0.48753016182511005`}, {
     0.013756091249401907`, 0.02665001053268653, -0.510024129460088}}], 
    Line3DBox[{{
     0.004914209680131714, -0.004914209680131726, -0.5336498399022357}, {
     0.01694130044794709, -0.016941300447947116`, -0.48753016182511005`}, \
{-0.01780812896341636, 0.017808128963416374`, -0.48639841901794034`}}], 
    Line3DBox[{{-0.026650010532686556`, -0.013756091249401883`, \
-0.510024129460088}, {
     0.004914209680131714, -0.004914209680131726, -0.5336498399022357}, {
     0.013756091249401907`, 
     0.02665001053268653, -0.510024129460088}, {-0.01780812896341636, 
     0.017808128963416374`, -0.48639841901794034`}, {-0.026650010532686556`, \
-0.013756091249401883`, -0.510024129460088}}]}, 
   {Hue[0.3053085573146804], 
    Line3DBox[{{-0.09999999999999998, 
     0.10000000000000009`, -0.19999999999999996`}, {-0.05401801535458156, 
     0.054018015354581624`, -0.3891330594479373}}], 
    Line3DBox[{{-0.08341746317470947, 
     0.0430113613926211, -0.35130644755834983`}, {-0.05401801535458156, 
     0.054018015354581624`, -0.3891330594479373}, {-0.04301136139262102, 
     0.08341746317470952, -0.35130644755834983`}}], 
    Line3DBox[{{-0.08231973640969308, 
     0.08231973640969317, -0.36059621131697583`}, {-0.05401801535458156, 
     0.054018015354581624`, -0.3891330594479373}, {-0.04410908815763741, 
     0.044109088157637456`, -0.34201668379972383`}}], 
    Line3DBox[{{-0.08341746317470947, 
     0.0430113613926211, -0.35130644755834983`}, {-0.08231973640969308, 
     0.08231973640969317, -0.36059621131697583`}, {-0.04301136139262102, 
     0.08341746317470952, -0.35130644755834983`}, {-0.04410908815763741, 
     0.044109088157637456`, -0.34201668379972383`}, {-0.08341746317470947, 
     0.0430113613926211, -0.35130644755834983`}}]}, 
   {Hue[0.3053085573146806], 
    Line3DBox[{{-0.09999999999999998, 0.10000000000000009`, 
     0.20000000000000018`}, {-0.14598198464541845`, 0.14598198464541862`, 
     0.010866940552062831`}}], 
    Line3DBox[{{-0.11658253682529053`, 0.15698863860737913`, 
     0.0486935524416503}, {-0.14598198464541845`, 0.14598198464541862`, 
     0.010866940552062831`}, {-0.156988638607379, 0.11658253682529073`, 
     0.0486935524416503}}], 
    Line3DBox[{{-0.11768026359030692`, 0.11768026359030706`, 
     0.039403788683024264`}, {-0.14598198464541845`, 0.14598198464541862`, 
     0.010866940552062831`}, {-0.1558909118423626, 0.15589091184236278`, 
     0.05798331620027633}}], 
    Line3DBox[{{-0.11658253682529053`, 0.15698863860737913`, 
     0.0486935524416503}, {-0.11768026359030692`, 0.11768026359030706`, 
     0.039403788683024264`}, {-0.156988638607379, 0.11658253682529073`, 
     0.0486935524416503}, {-0.1558909118423626, 0.15589091184236278`, 
     0.05798331620027633}, {-0.11658253682529053`, 0.15698863860737913`, 
     0.0486935524416503}}]}, 
   {Hue[0.9999999999999987], 
    Line3DBox[{{-0.09999999999999998, 0.10000000000000009`, 
     0.6000000000000001}, {-0.21694130044794702`, 0.21694130044794724`, 
     0.7124698381748902}}], 
    Line3DBox[{{-0.1733499894673134, 0.213756091249402, 
     0.6899758705399122}, {-0.21694130044794702`, 0.21694130044794724`, 
     0.7124698381748902}, {-0.21375609124940187`, 0.1733499894673136, 
     0.6899758705399122}}], 
    Line3DBox[{{-0.2049142096801317, 0.20491420968013185`, 
     0.6663501600977645}, {-0.21694130044794702`, 0.21694130044794724`, 
     0.7124698381748902}, {-0.18219187103658357`, 0.18219187103658374`, 
     0.7136015809820598}}], 
    Line3DBox[{{-0.1733499894673134, 0.213756091249402, 
     0.6899758705399122}, {-0.2049142096801317, 0.20491420968013185`, 
     0.6663501600977645}, {-0.21375609124940187`, 0.1733499894673136, 
     0.6899758705399122}, {-0.18219187103658357`, 0.18219187103658374`, 
     0.7136015809820598}, {-0.1733499894673134, 0.213756091249402, 
     0.6899758705399122}}]}, 
   {Hue[0.0705035544768984], 
    Line3DBox[{{-0.09999999999999998, 0.10000000000000009`, 
     1.}, {-0.14178891110725117`, 0.14178891110725134`, 
     1.1910690289317987`}}], 
    Line3DBox[{{-0.11322807799475672`, 0.1536341797768453, 
     1.152855223145439}, {-0.14178891110725117`, 0.14178891110725134`, 
     1.1910690289317987`}, {-0.15363417977684518`, 0.11322807799475687`, 
     1.152855223145439}}], 
    Line3DBox[{{-0.15273201546185858`, 0.15273201546185872`, 
     1.1444125881676277`}, {-0.14178891110725117`, 0.14178891110725134`, 
     1.1910690289317987`}, {-0.11413024230974331`, 0.11413024230974343`, 
     1.1612978581232503`}}], 
    Line3DBox[{{-0.11322807799475672`, 0.1536341797768453, 
     1.152855223145439}, {-0.15273201546185858`, 0.15273201546185872`, 
     1.1444125881676277`}, {-0.15363417977684518`, 0.11322807799475687`, 
     1.152855223145439}, {-0.11413024230974331`, 0.11413024230974343`, 
     1.1612978581232503`}, {-0.11322807799475672`, 0.1536341797768453, 
     1.152855223145439}}]}, 
   {Hue[0.04504076328439116], 
    Line3DBox[{{-0.09999999999999998, 
     0.30000000000000004`, -1.}, {-0.06303489239263618, 
     0.18910467717790863`, -0.837716888753758}}], 
    Line3DBox[{{-0.0975331510012665, 
     0.20224866271327438`, -0.8701735110030064}, {-0.06303489239263618, 
     0.18910467717790863`, -0.837716888753758}, {-0.04332267682695141, 
     0.2203188207713794, -0.8701735110030064}}], 
    Line3DBox[{{-0.06309671023815737, 
     0.18929013071447215`, -0.8868726444305045}, {-0.06303489239263618, 
     0.18910467717790863`, -0.837716888753758}, {-0.07775911759006053, 
     0.23327735277018163`, -0.8534743775755084}}], 
    Line3DBox[{{-0.0975331510012665, 
     0.20224866271327438`, -0.8701735110030064}, {-0.06309671023815737, 
     0.18929013071447215`, -0.8868726444305045}, {-0.04332267682695141, 
     0.2203188207713794, -0.8701735110030064}, {-0.07775911759006053, 
     0.23327735277018163`, -0.8534743775755084}, {-0.0975331510012665, 
     0.20224866271327438`, -0.8701735110030064}}]}, 
   {Hue[0.24119559531475454`], 
    Line3DBox[{{-0.09999999999999998, 
     0.30000000000000004`, -0.6}, {-0.03846420207695458, 
     0.11539260623086378`, -0.5538106533956022}}], 
    Line3DBox[{{-0.07787659874872119, 
     0.14327900595563853`, -0.5630485227164818}, {-0.03846420207695458, 
     0.11539260623086378`, -0.5538106533956022}, {-0.023666124574406113`, 
     0.16134916401374355`, -0.5630485227164818}}], 
    Line3DBox[{{-0.04868473967720849, 
     0.14605421903162555`, -0.5908475625840078}, {-0.03846420207695458, 
     0.11539260623086378`, -0.5538106533956022}, {-0.052857983645918816`, 
     0.15857395093775653`, -0.5352494828489557}}], 
    Line3DBox[{{-0.07787659874872119, 
     0.14327900595563853`, -0.5630485227164818}, {-0.04868473967720849, 
     0.14605421903162555`, -0.5908475625840078}, {-0.023666124574406113`, 
     0.16134916401374355`, -0.5630485227164818}, {-0.052857983645918816`, 
     0.15857395093775653`, -0.5352494828489557}, {-0.07787659874872119, 
     0.14327900595563853`, -0.5630485227164818}}]}, 
   {Hue[0.1575659108531189], 
    Line3DBox[{{-0.09999999999999998, 
     0.30000000000000004`, -0.19999999999999996`}, {-0.06730394136938672, 
     0.20191182410816022`, -0.37120069363245867`}}], 
    Line3DBox[{{-0.10094839018266691`, 
     0.21249438025747566`, -0.33696055490596694`}, {-0.06730394136938672, 
     0.20191182410816022`, -0.37120069363245867`}, {-0.04673791600835184, 
     0.23056453831558069`, -0.33696055490596694`}}], 
    Line3DBox[{{-0.08157721207949872, 
     0.24473163623849625`, -0.3517311285892732}, {-0.06730394136938672, 
     0.20191182410816022`, -0.37120069363245867`}, {-0.06610909411152002, 
     0.1983272823345601, -0.3221899812226607}}], 
    Line3DBox[{{-0.10094839018266691`, 
     0.21249438025747566`, -0.33696055490596694`}, {-0.08157721207949872, 
     0.24473163623849625`, -0.3517311285892732}, {-0.04673791600835184, 
     0.23056453831558069`, -0.33696055490596694`}, {-0.06610909411152002, 
     0.1983272823345601, -0.3221899812226607}, {-0.10094839018266691`, 
     0.21249438025747566`, -0.33696055490596694`}}]}, 
   {Hue[0.157565910853119], 
    Line3DBox[{{-0.09999999999999998, 0.30000000000000004`, 
     0.20000000000000018`}, {-0.1326960586306133, 0.39808817589184, 
     0.028799306367541494`}}], 
    Line3DBox[{{-0.09905160981733308, 0.38750561974252445`, 
     0.06303944509403323}, {-0.1326960586306133, 0.39808817589184, 
     0.028799306367541494`}, {-0.15326208399164815`, 0.3694354616844195, 
     0.06303944509403323}}], 
    Line3DBox[{{-0.11842278792050126`, 0.3552683637615039, 
     0.048268871410726936`}, {-0.1326960586306133, 0.39808817589184, 
     0.028799306367541494`}, {-0.13389090588847996`, 0.40167271766544005`, 
     0.0778100187773395}}], 
    Line3DBox[{{-0.09905160981733308, 0.38750561974252445`, 
     0.06303944509403323}, {-0.11842278792050126`, 0.3552683637615039, 
     0.048268871410726936`}, {-0.15326208399164815`, 0.3694354616844195, 
     0.06303944509403323}, {-0.13389090588847996`, 0.40167271766544005`, 
     0.0778100187773395}, {-0.09905160981733308, 0.38750561974252445`, 
     0.06303944509403323}}]}, 
   {Hue[0.24119559531475449`], 
    Line3DBox[{{-0.09999999999999998, 0.30000000000000004`, 
     0.6000000000000001}, {-0.16153579792304537`, 0.4846073937691363, 
     0.646189346604398}}], 
    Line3DBox[{{-0.12212340125127875`, 0.4567209940443616, 
     0.6369514772835184}, {-0.16153579792304537`, 0.4846073937691363, 
     0.646189346604398}, {-0.17633387542559384`, 0.4386508359862566, 
     0.6369514772835184}}], 
    Line3DBox[{{-0.15131526032279147`, 0.45394578096837457`, 
     0.6091524374159923}, {-0.16153579792304537`, 0.4846073937691363, 
     0.646189346604398}, {-0.14714201635408114`, 0.4414260490622436, 
     0.6647505171510445}}], 
    Line3DBox[{{-0.12212340125127875`, 0.4567209940443616, 
     0.6369514772835184}, {-0.15131526032279147`, 0.45394578096837457`, 
     0.6091524374159923}, {-0.17633387542559384`, 0.4386508359862566, 
     0.6369514772835184}, {-0.14714201635408114`, 0.4414260490622436, 
     0.6647505171510445}, {-0.12212340125127875`, 0.4567209940443616, 
     0.6369514772835184}}]}, 
   {Hue[0.04504076328439116], 
    Line3DBox[{{-0.09999999999999998, 0.30000000000000004`, 
     1.}, {-0.13696510760736377`, 0.41089532282209146`, 1.162283111246242}}], 
    Line3DBox[{{-0.10246684899873347`, 0.3977513372867257, 
     1.1298264889969936`}, {-0.13696510760736377`, 0.41089532282209146`, 
     1.162283111246242}, {-0.15667732317304855`, 0.3796811792286207, 
     1.1298264889969936`}}], 
    Line3DBox[{{-0.1369032897618426, 0.41070986928552794`, 
     1.1131273555694954`}, {-0.13696510760736377`, 0.41089532282209146`, 
     1.162283111246242}, {-0.12224088240993944`, 0.36672264722981845`, 
     1.1465256224244917`}}], 
    Line3DBox[{{-0.10246684899873347`, 0.3977513372867257, 
     1.1298264889969936`}, {-0.1369032897618426, 0.41070986928552794`, 
     1.1131273555694954`}, {-0.15667732317304855`, 0.3796811792286207, 
     1.1298264889969936`}, {-0.12224088240993944`, 0.36672264722981845`, 
     1.1465256224244917`}, {-0.10246684899873347`, 0.3977513372867257, 
     1.1298264889969936`}}]}, 
   {Hue[0.018348344745228156`], 
    Line3DBox[{{-0.09999999999999998, 0.5, -1.}, {-0.06911511834482278, 
     0.345575591724114, -0.8767148580980328}}], 
    Line3DBox[{{-0.10330868540988451`, 
     0.37085715523248597`, -0.9013718864784263}, {-0.06911511834482278, 
     0.345575591724114, -0.8767148580980328}, {-0.04727550394183193, 
     0.3820637915260965, -0.9013718864784263}}], 
    Line3DBox[{{-0.07183806531160446, 
     0.3591903265580224, -0.9238694027976766}, {-0.06911511834482278, 
     0.345575591724114, -0.8767148580980328}, {-0.07874612404011198, 
     0.39373062020056004`, -0.8788743701591759}}], 
    Line3DBox[{{-0.10330868540988451`, 
     0.37085715523248597`, -0.9013718864784263}, {-0.07183806531160446, 
     0.3591903265580224, -0.9238694027976766}, {-0.04727550394183193, 
     0.3820637915260965, -0.9013718864784263}, {-0.07874612404011198, 
     0.39373062020056004`, -0.8788743701591759}, {-0.10330868540988451`, 
     0.37085715523248597`, -0.9013718864784263}}]}, 
   {Hue[0.07297073613942952], 
    Line3DBox[{{-0.09999999999999998, 0.5, -0.6}, {-0.06079274706160426, 
     0.30396373530802134`, -0.594292615078588}}], 
    Line3DBox[{{-0.0966507883833097, 
     0.3375676700996118, -0.5954340920628703}, {-0.06079274706160426, 
     0.30396373530802134`, -0.594292615078588}, {-0.0406176069152571, 
     0.3487743063932223, -0.5954340920628703}}], 
    Line3DBox[{{-0.06847429618177865, 
     0.3423714809088933, -0.6239938846067629}, {-0.06079274706160426, 
     0.30396373530802134`, -0.594292615078588}, {-0.06879409911678815, 
     0.3439704955839408, -0.5668742995189778}}], 
    Line3DBox[{{-0.0966507883833097, 
     0.3375676700996118, -0.5954340920628703}, {-0.06847429618177865, 
     0.3423714809088933, -0.6239938846067629}, {-0.0406176069152571, 
     0.3487743063932223, -0.5954340920628703}, {-0.06879409911678815, 
     0.3439704955839408, -0.5668742995189778}, {-0.0966507883833097, 
     0.3375676700996118, -0.5954340920628703}}]}, 
   {Hue[0.06298839647993372], 
    Line3DBox[{{-0.09999999999999998, 
     0.5, -0.19999999999999996`}, {-0.07830440944279632, 
     0.3915220472139817, -0.36661883179799504`}}], 
    Line3DBox[{{-0.11066011828826335`, 
     0.4076143196243801, -0.33329506543839604`}, {-0.07830440944279632, 
     0.3915220472139817, -0.36661883179799504`}, {-0.05462693682021076, 
     0.4188209559179906, -0.33329506543839604`}}], 
    Line3DBox[{{-0.08731161917330305, 
     0.43655809586651534`, -0.34909881395412473`}, {-0.07830440944279632, 
     0.3915220472139817, -0.36661883179799504`}, {-0.07797543593517106, 
     0.3898771796758554, -0.31749131692266735`}}], 
    Line3DBox[{{-0.11066011828826335`, 
     0.4076143196243801, -0.33329506543839604`}, {-0.08731161917330305, 
     0.43655809586651534`, -0.34909881395412473`}, {-0.05462693682021076, 
     0.4188209559179906, -0.33329506543839604`}, {-0.07797543593517106, 
     0.3898771796758554, -0.31749131692266735`}, {-0.11066011828826335`, 
     0.4076143196243801, -0.33329506543839604`}}]}, 
   {Hue[0.06298839647993369], 
    Line3DBox[{{-0.09999999999999998, 0.5, 
     0.20000000000000018`}, {-0.12169559055720364`, 0.6084779527860184, 
     0.03338116820200515}}], 
    Line3DBox[{{-0.08933988171173662, 0.5923856803756199, 
     0.06670493456160415}, {-0.12169559055720364`, 0.6084779527860184, 
     0.03338116820200515}, {-0.1453730631797892, 0.5811790440820094, 
     0.06670493456160415}}], 
    Line3DBox[{{-0.11268838082669692`, 0.5634419041334847, 
     0.05090118604587546}, {-0.12169559055720364`, 0.6084779527860184, 
     0.03338116820200515}, {-0.12202456406482891`, 0.6101228203241446, 
     0.08250868307733283}}], 
    Line3DBox[{{-0.08933988171173662, 0.5923856803756199, 
     0.06670493456160415}, {-0.11268838082669692`, 0.5634419041334847, 
     0.05090118604587546}, {-0.1453730631797892, 0.5811790440820094, 
     0.06670493456160415}, {-0.12202456406482891`, 0.6101228203241446, 
     0.08250868307733283}, {-0.08933988171173662, 0.5923856803756199, 
     0.06670493456160415}}]}, 
   {Hue[0.07297073613942952], 
    Line3DBox[{{-0.09999999999999998, 0.5, 
     0.6000000000000001}, {-0.1392072529383957, 0.6960362646919787, 
     0.6057073849214122}}], 
    Line3DBox[{{-0.10334921161669025`, 0.6624323299003881, 
     0.6045659079371297}, {-0.1392072529383957, 0.6960362646919787, 
     0.6057073849214122}, {-0.15938239308474283`, 0.6512256936067776, 
     0.6045659079371297}}], 
    Line3DBox[{{-0.1315257038182213, 0.6576285190911066, 
     0.5760061153932372}, {-0.1392072529383957, 0.6960362646919787, 
     0.6057073849214122}, {-0.1312059008832118, 0.6560295044160591, 
     0.6331257004810222}}], 
    Line3DBox[{{-0.10334921161669025`, 0.6624323299003881, 
     0.6045659079371297}, {-0.1315257038182213, 0.6576285190911066, 
     0.5760061153932372}, {-0.15938239308474283`, 0.6512256936067776, 
     0.6045659079371297}, {-0.1312059008832118, 0.6560295044160591, 
     0.6331257004810222}, {-0.10334921161669025`, 0.6624323299003881, 
     0.6045659079371297}}]}, 
   {Hue[0.018348344745228156`], 
    Line3DBox[{{-0.09999999999999998, 0.5, 1.}, {-0.13088488165517717`, 
     0.654424408275886, 1.1232851419019672`}}], 
    Line3DBox[{{-0.09669131459011544, 0.629142844767514, 
     1.0986281135215736`}, {-0.13088488165517717`, 0.654424408275886, 
     1.1232851419019672`}, {-0.152724496058168, 0.6179362084739035, 
     1.0986281135215736`}}], 
    Line3DBox[{{-0.1281619346883955, 0.6408096734419776, 
     1.0761305972023234`}, {-0.13088488165517717`, 0.654424408275886, 
     1.1232851419019672`}, {-0.12125387595988797`, 0.60626937979944, 
     1.1211256298408239`}}], 
    Line3DBox[{{-0.09669131459011544, 0.629142844767514, 
     1.0986281135215736`}, {-0.1281619346883955, 0.6408096734419776, 
     1.0761305972023234`}, {-0.152724496058168, 0.6179362084739035, 
     1.0986281135215736`}, {-0.12125387595988797`, 0.60626937979944, 
     1.1211256298408239`}, {-0.09669131459011544, 0.629142844767514, 
     1.0986281135215736`}}]}, 
   {Hue[0.018348344745228163`], 
    Line3DBox[{{0.10000000000000009`, -0.5, -1.}, {
     0.06911511834482287, -0.345575591724114, -0.8767148580980328}}], 
    Line3DBox[{{
     0.1033086854098846, -0.37085715523248597`, -0.9013718864784263}, {
     0.06911511834482287, -0.345575591724114, -0.8767148580980328}, {
     0.04727550394183201, -0.3820637915260965, -0.9013718864784263}}], 
    Line3DBox[{{
     0.07183806531160453, -0.35919032655802235`, -0.9238694027976766}, {
     0.06911511834482287, -0.345575591724114, -0.8767148580980328}, {
     0.07874612404011208, -0.3937306202005601, -0.8788743701591759}}], 
    Line3DBox[{{
     0.1033086854098846, -0.37085715523248597`, -0.9013718864784263}, {
     0.07183806531160453, -0.35919032655802235`, -0.9238694027976766}, {
     0.04727550394183201, -0.3820637915260965, -0.9013718864784263}, {
     0.07874612404011208, -0.3937306202005601, -0.8788743701591759}, {
     0.1033086854098846, -0.37085715523248597`, -0.9013718864784263}}]}, 
   {Hue[0.07297073613942952], 
    Line3DBox[{{0.10000000000000009`, -0.5, -0.6}, {
     0.06079274706160433, -0.30396373530802134`, -0.594292615078588}}], 
    Line3DBox[{{
     0.09665078838330976, -0.3375676700996118, -0.5954340920628703}, {
     0.06079274706160433, -0.30396373530802134`, -0.594292615078588}, {
     0.04061760691525717, -0.3487743063932223, -0.5954340920628703}}], 
    Line3DBox[{{
     0.06847429618177872, -0.3423714809088933, -0.6239938846067629}, {
     0.06079274706160433, -0.30396373530802134`, -0.594292615078588}, {
     0.06879409911678822, -0.3439704955839408, -0.5668742995189778}}], 
    Line3DBox[{{
     0.09665078838330976, -0.3375676700996118, -0.5954340920628703}, {
     0.06847429618177872, -0.3423714809088933, -0.6239938846067629}, {
     0.04061760691525717, -0.3487743063932223, -0.5954340920628703}, {
     0.06879409911678822, -0.3439704955839408, -0.5668742995189778}, {
     0.09665078838330976, -0.3375676700996118, -0.5954340920628703}}]}, 
   {Hue[0.06298839647993372], 
    Line3DBox[{{0.10000000000000009`, -0.5, -0.19999999999999996`}, {
     0.07830440944279642, -0.3915220472139817, -0.36661883179799504`}}], 
    Line3DBox[{{
     0.11066011828826344`, -0.4076143196243801, -0.33329506543839604`}, {
     0.07830440944279642, -0.3915220472139817, -0.36661883179799504`}, {
     0.05462693682021086, -0.4188209559179906, -0.33329506543839604`}}], 
    Line3DBox[{{
     0.08731161917330314, -0.43655809586651534`, -0.34909881395412473`}, {
     0.07830440944279642, -0.3915220472139817, -0.36661883179799504`}, {
     0.07797543593517116, -0.3898771796758554, -0.31749131692266735`}}], 
    Line3DBox[{{
     0.11066011828826344`, -0.4076143196243801, -0.33329506543839604`}, {
     0.08731161917330314, -0.43655809586651534`, -0.34909881395412473`}, {
     0.05462693682021086, -0.4188209559179906, -0.33329506543839604`}, {
     0.07797543593517116, -0.3898771796758554, -0.31749131692266735`}, {
     0.11066011828826344`, -0.4076143196243801, -0.33329506543839604`}}]}, 
   {Hue[0.06298839647993369], 
    Line3DBox[{{0.10000000000000009`, -0.5, 0.20000000000000018`}, {
     0.12169559055720378`, -0.6084779527860184, 0.03338116820200515}}], 
    Line3DBox[{{0.08933988171173675, -0.5923856803756199, 
     0.06670493456160415}, {0.12169559055720378`, -0.6084779527860184, 
     0.03338116820200515}, {0.14537306317978932`, -0.5811790440820094, 
     0.06670493456160415}}], 
    Line3DBox[{{0.11268838082669705`, -0.5634419041334847, 
     0.05090118604587546}, {0.12169559055720378`, -0.6084779527860184, 
     0.03338116820200515}, {0.12202456406482903`, -0.6101228203241446, 
     0.08250868307733283}}], 
    Line3DBox[{{0.08933988171173675, -0.5923856803756199, 
     0.06670493456160415}, {0.11268838082669705`, -0.5634419041334847, 
     0.05090118604587546}, {0.14537306317978932`, -0.5811790440820094, 
     0.06670493456160415}, {0.12202456406482903`, -0.6101228203241446, 
     0.08250868307733283}, {0.08933988171173675, -0.5923856803756199, 
     0.06670493456160415}}]}, 
   {Hue[0.07297073613942952], 
    Line3DBox[{{0.10000000000000009`, -0.5, 0.6000000000000001}, {
     0.13920725293839586`, -0.6960362646919787, 0.6057073849214122}}], 
    Line3DBox[{{0.10334921161669042`, -0.6624323299003881, 
     0.6045659079371297}, {0.13920725293839586`, -0.6960362646919787, 
     0.6057073849214122}, {0.159382393084743, -0.6512256936067776, 
     0.6045659079371297}}], 
    Line3DBox[{{0.13152570381822146`, -0.6576285190911066, 
     0.5760061153932372}, {0.13920725293839586`, -0.6960362646919787, 
     0.6057073849214122}, {0.13120590088321196`, -0.6560295044160591, 
     0.6331257004810222}}], 
    Line3DBox[{{0.10334921161669042`, -0.6624323299003881, 
     0.6045659079371297}, {0.13152570381822146`, -0.6576285190911066, 
     0.5760061153932372}, {0.159382393084743, -0.6512256936067776, 
     0.6045659079371297}, {0.13120590088321196`, -0.6560295044160591, 
     0.6331257004810222}, {0.10334921161669042`, -0.6624323299003881, 
     0.6045659079371297}}]}, 
   {Hue[0.018348344745228163`], 
    Line3DBox[{{0.10000000000000009`, -0.5, 1.}, {
     0.1308848816551773, -0.654424408275886, 1.1232851419019672`}}], 
    Line3DBox[{{0.09669131459011558, -0.629142844767514, 
     1.0986281135215736`}, {0.1308848816551773, -0.654424408275886, 
     1.1232851419019672`}, {0.15272449605816818`, -0.6179362084739035, 
     1.0986281135215736`}}], 
    Line3DBox[{{0.12816193468839565`, -0.6408096734419776, 
     1.0761305972023234`}, {0.1308848816551773, -0.654424408275886, 
     1.1232851419019672`}, {0.1212538759598881, -0.60626937979944, 
     1.1211256298408239`}}], 
    Line3DBox[{{0.09669131459011558, -0.629142844767514, 
     1.0986281135215736`}, {0.12816193468839565`, -0.6408096734419776, 
     1.0761305972023234`}, {0.15272449605816818`, -0.6179362084739035, 
     1.0986281135215736`}, {0.1212538759598881, -0.60626937979944, 
     1.1211256298408239`}, {0.09669131459011558, -0.629142844767514, 
     1.0986281135215736`}}]}, 
   {Hue[0.04504076328439116], 
    Line3DBox[{{0.10000000000000009`, -0.3, -1.}, {
     0.06303489239263627, -0.1891046771779086, -0.837716888753758}}], 
    Line3DBox[{{
     0.09753315100126657, -0.20224866271327438`, -0.8701735110030064}, {
     0.06303489239263627, -0.1891046771779086, -0.837716888753758}, {
     0.0433226768269515, -0.2203188207713794, -0.8701735110030064}}], 
    Line3DBox[{{
     0.06309671023815744, -0.18929013071447215`, -0.8868726444305045}, {
     0.06303489239263627, -0.1891046771779086, -0.837716888753758}, {
     0.07775911759006063, -0.23327735277018163`, -0.8534743775755084}}], 
    Line3DBox[{{
     0.09753315100126657, -0.20224866271327438`, -0.8701735110030064}, {
     0.06309671023815744, -0.18929013071447215`, -0.8868726444305045}, {
     0.0433226768269515, -0.2203188207713794, -0.8701735110030064}, {
     0.07775911759006063, -0.23327735277018163`, -0.8534743775755084}, {
     0.09753315100126657, -0.20224866271327438`, -0.8701735110030064}}]}, 
   {Hue[0.24119559531475454`], 
    Line3DBox[{{0.10000000000000009`, -0.3, -0.6}, {
     0.03846420207695461, -0.11539260623086378`, -0.5538106533956022}}], 
    Line3DBox[{{
     0.07787659874872124, -0.1432790059556385, -0.5630485227164818}, {
     0.03846420207695461, -0.11539260623086378`, -0.5538106533956022}, {
     0.02366612457440618, -0.16134916401374352`, -0.5630485227164818}}], 
    Line3DBox[{{
     0.048684739677208544`, -0.14605421903162552`, -0.5908475625840078}, {
     0.03846420207695461, -0.11539260623086378`, -0.5538106533956022}, {
     0.05285798364591887, -0.1585739509377565, -0.5352494828489557}}], 
    Line3DBox[{{
     0.07787659874872124, -0.1432790059556385, -0.5630485227164818}, {
     0.048684739677208544`, -0.14605421903162552`, -0.5908475625840078}, {
     0.02366612457440618, -0.16134916401374352`, -0.5630485227164818}, {
     0.05285798364591887, -0.1585739509377565, -0.5352494828489557}, {
     0.07787659874872124, -0.1432790059556385, -0.5630485227164818}}]}, 
   {Hue[0.1575659108531189], 
    Line3DBox[{{0.10000000000000009`, -0.3, -0.19999999999999996`}, {
     0.06730394136938678, -0.2019118241081602, -0.37120069363245867`}}], 
    Line3DBox[{{
     0.10094839018266698`, -0.21249438025747563`, -0.33696055490596694`}, {
     0.06730394136938678, -0.2019118241081602, -0.37120069363245867`}, {
     0.046737916008351914`, -0.23056453831558066`, -0.33696055490596694`}}], 
    Line3DBox[{{
     0.0815772120794988, -0.24473163623849623`, -0.3517311285892732}, {
     0.06730394136938678, -0.2019118241081602, -0.37120069363245867`}, {
     0.06610909411152008, -0.19832728233456007`, -0.3221899812226607}}], 
    Line3DBox[{{
     0.10094839018266698`, -0.21249438025747563`, -0.33696055490596694`}, {
     0.0815772120794988, -0.24473163623849623`, -0.3517311285892732}, {
     0.046737916008351914`, -0.23056453831558066`, -0.33696055490596694`}, {
     0.06610909411152008, -0.19832728233456007`, -0.3221899812226607}, {
     0.10094839018266698`, -0.21249438025747563`, -0.33696055490596694`}}]}, 
   {Hue[0.157565910853119], 
    Line3DBox[{{0.10000000000000009`, -0.3, 0.20000000000000018`}, {
     0.13269605863061343`, -0.3980881758918399, 0.028799306367541494`}}], 
    Line3DBox[{{0.09905160981733321, -0.38750561974252445`, 
     0.06303944509403323}, {0.13269605863061343`, -0.3980881758918399, 
     0.028799306367541494`}, {0.15326208399164828`, -0.3694354616844194, 
     0.06303944509403323}}], 
    Line3DBox[{{0.11842278792050139`, -0.35526836376150384`, 
     0.04826887141072694}, {0.13269605863061343`, -0.3980881758918399, 
     0.028799306367541494`}, {0.1338909058884801, -0.40167271766544, 
     0.0778100187773395}}], 
    Line3DBox[{{0.09905160981733321, -0.38750561974252445`, 
     0.06303944509403323}, {0.11842278792050139`, -0.35526836376150384`, 
     0.04826887141072694}, {0.15326208399164828`, -0.3694354616844194, 
     0.06303944509403323}, {0.1338909058884801, -0.40167271766544, 
     0.0778100187773395}, {0.09905160981733321, -0.38750561974252445`, 
     0.06303944509403323}}]}, 
   {Hue[0.24119559531475443`], 
    Line3DBox[{{0.10000000000000009`, -0.3, 0.6000000000000001}, {
     0.16153579792304557`, -0.4846073937691362, 0.646189346604398}}], 
    Line3DBox[{{0.12212340125127893`, -0.4567209940443615, 
     0.6369514772835184}, {0.16153579792304557`, -0.4846073937691362, 
     0.646189346604398}, {0.176333875425594, -0.4386508359862564, 
     0.6369514772835184}}], 
    Line3DBox[{{0.15131526032279163`, -0.45394578096837446`, 
     0.6091524374159923}, {0.16153579792304557`, -0.4846073937691362, 
     0.646189346604398}, {0.1471420163540813, -0.4414260490622435, 
     0.6647505171510445}}], 
    Line3DBox[{{0.12212340125127893`, -0.4567209940443615, 
     0.6369514772835184}, {0.15131526032279163`, -0.45394578096837446`, 
     0.6091524374159923}, {0.176333875425594, -0.4386508359862564, 
     0.6369514772835184}, {0.1471420163540813, -0.4414260490622435, 
     0.6647505171510445}, {0.12212340125127893`, -0.4567209940443615, 
     0.6369514772835184}}]}, 
   {Hue[0.04504076328439116], 
    Line3DBox[{{0.10000000000000009`, -0.3, 1.}, {
     0.1369651076073639, -0.4108953228220914, 1.162283111246242}}], 
    Line3DBox[{{0.10246684899873362`, -0.3977513372867256, 
     1.1298264889969936`}, {0.1369651076073639, -0.4108953228220914, 
     1.162283111246242}, {0.1566773231730487, -0.37968117922862055`, 
     1.1298264889969936`}}], 
    Line3DBox[{{0.13690328976184274`, -0.41070986928552783`, 
     1.1131273555694954`}, {0.1369651076073639, -0.4108953228220914, 
     1.162283111246242}, {0.12224088240993956`, -0.36672264722981834`, 
     1.1465256224244917`}}], 
    Line3DBox[{{0.10246684899873362`, -0.3977513372867256, 
     1.1298264889969936`}, {0.13690328976184274`, -0.41070986928552783`, 
     1.1131273555694954`}, {0.1566773231730487, -0.37968117922862055`, 
     1.1298264889969936`}, {0.12224088240993956`, -0.36672264722981834`, 
     1.1465256224244917`}, {0.10246684899873362`, -0.3977513372867256, 
     1.1298264889969936`}}]}, 
   {Hue[0.0705035544768984], 
    Line3DBox[{{0.10000000000000009`, -0.09999999999999998, -1.}, {
     0.058211088892748855`, -0.058211088892748786`, -0.8089309710682013}}], 
    Line3DBox[{{
     0.08677192200524331, -0.04636582022315479, -0.847144776854561}, {
     0.058211088892748855`, -0.058211088892748786`, -0.8089309710682013}, {
     0.04636582022315489, -0.08677192200524324, -0.847144776854561}}], 
    Line3DBox[{{
     0.04726798453814145, -0.047267984538141385`, -0.8555874118323722}, {
     0.058211088892748855`, -0.058211088892748786`, -0.8089309710682013}, {
     0.08586975769025675, -0.08586975769025665, -0.8387021418767499}}], 
    Line3DBox[{{
     0.08677192200524331, -0.04636582022315479, -0.847144776854561}, {
     0.04726798453814145, -0.047267984538141385`, -0.8555874118323722}, {
     0.04636582022315489, -0.08677192200524324, -0.847144776854561}, {
     0.08586975769025675, -0.08586975769025665, -0.8387021418767499}, {
     0.08677192200524331, -0.04636582022315479, -0.847144776854561}}]}, 
   {Hue[0.9999999999999993], 
    Line3DBox[{{
     0.10000000000000009`, -0.09999999999999998, -0.6}, \
{-0.016941300447947116`, 0.01694130044794709, -0.48753016182511005`}}], 
    Line3DBox[{{0.026650010532686532`, 
     0.013756091249401907`, -0.510024129460088}, {-0.016941300447947116`, 
     0.01694130044794709, -0.48753016182511005`}, {-0.01375609124940188, \
-0.026650010532686556`, -0.510024129460088}}], 
    Line3DBox[{{-0.004914209680131726, 
     0.004914209680131714, -0.5336498399022357}, {-0.016941300447947116`, 
     0.01694130044794709, -0.48753016182511005`}, {
     0.017808128963416374`, -0.01780812896341636, -0.48639841901794034`}}], 
    Line3DBox[{{0.026650010532686532`, 
     0.013756091249401907`, -0.510024129460088}, {-0.004914209680131726, 
     0.004914209680131714, -0.5336498399022357}, {-0.01375609124940188, \
-0.026650010532686556`, -0.510024129460088}, {
     0.017808128963416374`, -0.01780812896341636, -0.48639841901794034`}, {
     0.026650010532686532`, 0.013756091249401907`, -0.510024129460088}}]}, 
   {Hue[0.3053085573146804], 
    Line3DBox[{{
     0.10000000000000009`, -0.09999999999999998, -0.19999999999999996`}, {
     0.054018015354581624`, -0.05401801535458156, -0.3891330594479373}}], 
    Line3DBox[{{
     0.08341746317470952, -0.04301136139262101, -0.35130644755834983`}, {
     0.054018015354581624`, -0.05401801535458156, -0.3891330594479373}, {
     0.04301136139262111, -0.08341746317470947, -0.35130644755834983`}}], 
    Line3DBox[{{
     0.08231973640969317, -0.08231973640969308, -0.36059621131697583`}, {
     0.054018015354581624`, -0.05401801535458156, -0.3891330594479373}, {
     0.044109088157637456`, -0.04410908815763741, -0.34201668379972383`}}], 
    Line3DBox[{{
     0.08341746317470952, -0.04301136139262101, -0.35130644755834983`}, {
     0.08231973640969317, -0.08231973640969308, -0.36059621131697583`}, {
     0.04301136139262111, -0.08341746317470947, -0.35130644755834983`}, {
     0.044109088157637456`, -0.04410908815763741, -0.34201668379972383`}, {
     0.08341746317470952, -0.04301136139262101, -0.35130644755834983`}}]}, 
   {Hue[0.3053085573146806], 
    Line3DBox[{{0.10000000000000009`, -0.09999999999999998, 
     0.20000000000000018`}, {0.14598198464541862`, -0.14598198464541845`, 
     0.010866940552062831`}}], 
    Line3DBox[{{0.11658253682529071`, -0.156988638607379, 
     0.0486935524416503}, {0.14598198464541862`, -0.14598198464541845`, 
     0.010866940552062831`}, {0.15698863860737913`, -0.11658253682529053`, 
     0.0486935524416503}}], 
    Line3DBox[{{0.11768026359030706`, -0.11768026359030692`, 
     0.039403788683024264`}, {0.14598198464541862`, -0.14598198464541845`, 
     0.010866940552062831`}, {0.15589091184236278`, -0.1558909118423626, 
     0.05798331620027633}}], 
    Line3DBox[{{0.11658253682529071`, -0.156988638607379, 
     0.0486935524416503}, {0.11768026359030706`, -0.11768026359030692`, 
     0.039403788683024264`}, {0.15698863860737913`, -0.11658253682529053`, 
     0.0486935524416503}, {0.15589091184236278`, -0.1558909118423626, 
     0.05798331620027633}, {0.11658253682529071`, -0.156988638607379, 
     0.0486935524416503}}]}, 
   {Hue[0.9999999999999987], 
    Line3DBox[{{0.10000000000000009`, -0.09999999999999998, 
     0.6000000000000001}, {0.21694130044794724`, -0.21694130044794702`, 
     0.7124698381748902}}], 
    Line3DBox[{{0.1733499894673136, -0.21375609124940187`, 
     0.6899758705399122}, {0.21694130044794724`, -0.21694130044794702`, 
     0.7124698381748902}, {0.213756091249402, -0.1733499894673134, 
     0.6899758705399122}}], 
    Line3DBox[{{0.20491420968013185`, -0.2049142096801317, 
     0.6663501600977645}, {0.21694130044794724`, -0.21694130044794702`, 
     0.7124698381748902}, {0.18219187103658374`, -0.18219187103658357`, 
     0.7136015809820598}}], 
    Line3DBox[{{0.1733499894673136, -0.21375609124940187`, 
     0.6899758705399122}, {0.20491420968013185`, -0.2049142096801317, 
     0.6663501600977645}, {0.213756091249402, -0.1733499894673134, 
     0.6899758705399122}, {0.18219187103658374`, -0.18219187103658357`, 
     0.7136015809820598}, {0.1733499894673136, -0.21375609124940187`, 
     0.6899758705399122}}]}, 
   {Hue[0.0705035544768984], 
    Line3DBox[{{0.10000000000000009`, -0.09999999999999998, 1.}, {
     0.14178891110725134`, -0.14178891110725117`, 1.1910690289317987`}}], 
    Line3DBox[{{0.11322807799475687`, -0.15363417977684518`, 
     1.152855223145439}, {0.14178891110725134`, -0.14178891110725117`, 
     1.1910690289317987`}, {0.1536341797768453, -0.11322807799475672`, 
     1.152855223145439}}], 
    Line3DBox[{{0.15273201546185872`, -0.15273201546185858`, 
     1.1444125881676277`}, {0.14178891110725134`, -0.14178891110725117`, 
     1.1910690289317987`}, {0.11413024230974343`, -0.11413024230974331`, 
     1.1612978581232503`}}], 
    Line3DBox[{{0.11322807799475687`, -0.15363417977684518`, 
     1.152855223145439}, {0.15273201546185872`, -0.15273201546185858`, 
     1.1444125881676277`}, {0.1536341797768453, -0.11322807799475672`, 
     1.152855223145439}, {0.11413024230974343`, -0.11413024230974331`, 
     1.1612978581232503`}, {0.11322807799475687`, -0.15363417977684518`, 
     1.152855223145439}}]}, 
   {Hue[0.07050355447689843], 
    Line3DBox[{{0.10000000000000009`, 0.10000000000000009`, -1.}, {
     0.05821108889274886, 0.05821108889274886, -0.8089309710682013}}], 
    Line3DBox[{{0.04636582022315488, 
     0.08677192200524331, -0.847144776854561}, {0.05821108889274886, 
     0.05821108889274886, -0.8089309710682013}, {0.08677192200524331, 
     0.046365820223154885`, -0.847144776854561}}], 
    Line3DBox[{{0.047267984538141454`, 
     0.047267984538141454`, -0.8555874118323722}, {0.05821108889274886, 
     0.05821108889274886, -0.8089309710682013}, {0.08586975769025673, 
     0.08586975769025673, -0.8387021418767499}}], 
    Line3DBox[{{0.04636582022315488, 
     0.08677192200524331, -0.847144776854561}, {0.047267984538141454`, 
     0.047267984538141454`, -0.8555874118323722}, {0.08677192200524331, 
     0.046365820223154885`, -0.847144776854561}, {0.08586975769025673, 
     0.08586975769025673, -0.8387021418767499}, {0.04636582022315488, 
     0.08677192200524331, -0.847144776854561}}]}, 
   {Hue[0.9999999999999987], 
    Line3DBox[{{0.10000000000000009`, 
     0.10000000000000009`, -0.6}, {-0.016941300447947047`, \
-0.016941300447947047`, -0.4875301618251101}}], 
    Line3DBox[{{-0.013756091249401838`, 
     0.026650010532686598`, -0.510024129460088}, {-0.016941300447947047`, \
-0.016941300447947047`, -0.4875301618251101}, {
     0.026650010532686595`, -0.013756091249401834`, -0.510024129460088}}], 
    Line3DBox[{{-0.004914209680131662, -0.004914209680131662, \
-0.5336498399022357}, {-0.016941300447947047`, -0.016941300447947047`, \
-0.4875301618251101}, {0.017808128963416422`, 
     0.017808128963416422`, -0.48639841901794034`}}], 
    Line3DBox[{{-0.013756091249401838`, 
     0.026650010532686598`, -0.510024129460088}, {-0.004914209680131662, \
-0.004914209680131662, -0.5336498399022357}, {
     0.026650010532686595`, -0.013756091249401834`, -0.510024129460088}, {
     0.017808128963416422`, 
     0.017808128963416422`, -0.48639841901794034`}, {-0.013756091249401838`, 
     0.026650010532686598`, -0.510024129460088}}]}, 
   {Hue[0.30530855731468026`], 
    Line3DBox[{{0.10000000000000009`, 
     0.10000000000000009`, -0.19999999999999996`}, {0.05401801535458163, 
     0.05401801535458163, -0.3891330594479373}}], 
    Line3DBox[{{0.0430113613926211, 
     0.08341746317470952, -0.35130644755834983`}, {0.05401801535458163, 
     0.05401801535458163, -0.3891330594479373}, {0.08341746317470952, 
     0.0430113613926211, -0.35130644755834983`}}], 
    Line3DBox[{{0.08231973640969316, 
     0.08231973640969316, -0.36059621131697583`}, {0.05401801535458163, 
     0.05401801535458163, -0.3891330594479373}, {0.04410908815763746, 
     0.04410908815763746, -0.34201668379972383`}}], 
    Line3DBox[{{0.0430113613926211, 
     0.08341746317470952, -0.35130644755834983`}, {0.08231973640969316, 
     0.08231973640969316, -0.36059621131697583`}, {0.08341746317470952, 
     0.0430113613926211, -0.35130644755834983`}, {0.04410908815763746, 
     0.04410908815763746, -0.34201668379972383`}, {0.0430113613926211, 
     0.08341746317470952, -0.35130644755834983`}}]}, 
   {Hue[0.30530855731468054`], 
    Line3DBox[{{0.10000000000000009`, 0.10000000000000009`, 
     0.20000000000000018`}, {0.14598198464541862`, 0.14598198464541862`, 
     0.010866940552062831`}}], 
    Line3DBox[{{0.15698863860737913`, 0.11658253682529071`, 
     0.0486935524416503}, {0.14598198464541862`, 0.14598198464541862`, 
     0.010866940552062831`}, {0.11658253682529071`, 0.15698863860737913`, 
     0.0486935524416503}}], 
    Line3DBox[{{0.11768026359030707`, 0.11768026359030707`, 
     0.03940378868302426}, {0.14598198464541862`, 0.14598198464541862`, 
     0.010866940552062831`}, {0.15589091184236276`, 0.15589091184236276`, 
     0.05798331620027634}}], 
    Line3DBox[{{0.15698863860737913`, 0.11658253682529071`, 
     0.0486935524416503}, {0.11768026359030707`, 0.11768026359030707`, 
     0.03940378868302426}, {0.11658253682529071`, 0.15698863860737913`, 
     0.0486935524416503}, {0.15589091184236276`, 0.15589091184236276`, 
     0.05798331620027634}, {0.15698863860737913`, 0.11658253682529071`, 
     0.0486935524416503}}]}, 
   {Hue[0.9999999999999978], 
    Line3DBox[{{0.10000000000000009`, 0.10000000000000009`, 
     0.6000000000000001}, {0.21694130044794718`, 0.21694130044794718`, 
     0.7124698381748901}}], 
    Line3DBox[{{0.21375609124940198`, 0.17334998946731356`, 
     0.689975870539912}, {0.21694130044794718`, 0.21694130044794718`, 
     0.7124698381748901}, {0.17334998946731356`, 0.21375609124940198`, 
     0.689975870539912}}], 
    Line3DBox[{{0.20491420968013183`, 0.20491420968013183`, 
     0.6663501600977644}, {0.21694130044794718`, 0.21694130044794718`, 
     0.7124698381748901}, {0.1821918710365837, 0.1821918710365837, 
     0.7136015809820597}}], 
    Line3DBox[{{0.21375609124940198`, 0.17334998946731356`, 
     0.689975870539912}, {0.20491420968013183`, 0.20491420968013183`, 
     0.6663501600977644}, {0.17334998946731356`, 0.21375609124940198`, 
     0.689975870539912}, {0.1821918710365837, 0.1821918710365837, 
     0.7136015809820597}, {0.21375609124940198`, 0.17334998946731356`, 
     0.689975870539912}}]}, 
   {Hue[0.07050355447689843], 
    Line3DBox[{{0.10000000000000009`, 0.10000000000000009`, 1.}, {
     0.1417889111072513, 0.1417889111072513, 1.1910690289317987`}}], 
    Line3DBox[{{0.1536341797768453, 0.11322807799475687`, 
     1.152855223145439}, {0.1417889111072513, 0.1417889111072513, 
     1.1910690289317987`}, {0.11322807799475687`, 0.1536341797768453, 
     1.152855223145439}}], 
    Line3DBox[{{0.15273201546185872`, 0.15273201546185872`, 
     1.1444125881676277`}, {0.1417889111072513, 0.1417889111072513, 
     1.1910690289317987`}, {0.11413024230974345`, 0.11413024230974345`, 
     1.1612978581232503`}}], 
    Line3DBox[{{0.1536341797768453, 0.11322807799475687`, 
     1.152855223145439}, {0.15273201546185872`, 0.15273201546185872`, 
     1.1444125881676277`}, {0.11322807799475687`, 0.1536341797768453, 
     1.152855223145439}, {0.11413024230974345`, 0.11413024230974345`, 
     1.1612978581232503`}, {0.1536341797768453, 0.11322807799475687`, 
     1.152855223145439}}]}, 
   {Hue[0.04504076328439116], 
    Line3DBox[{{0.10000000000000009`, 0.30000000000000004`, -1.}, {
     0.06303489239263627, 0.18910467717790863`, -0.837716888753758}}], 
    Line3DBox[{{0.0433226768269515, 
     0.2203188207713794, -0.8701735110030064}, {0.06303489239263627, 
     0.18910467717790863`, -0.837716888753758}, {0.09753315100126657, 
     0.20224866271327438`, -0.8701735110030064}}], 
    Line3DBox[{{0.06309671023815744, 
     0.18929013071447215`, -0.8868726444305045}, {0.06303489239263627, 
     0.18910467717790863`, -0.837716888753758}, {0.07775911759006061, 
     0.23327735277018163`, -0.8534743775755084}}], 
    Line3DBox[{{0.0433226768269515, 
     0.2203188207713794, -0.8701735110030064}, {0.06309671023815744, 
     0.18929013071447215`, -0.8868726444305045}, {0.09753315100126657, 
     0.20224866271327438`, -0.8701735110030064}, {0.07775911759006061, 
     0.23327735277018163`, -0.8534743775755084}, {0.0433226768269515, 
     0.2203188207713794, -0.8701735110030064}}]}, 
   {Hue[0.24119559531475449`], 
    Line3DBox[{{0.10000000000000009`, 0.30000000000000004`, -0.6}, {
     0.03846420207695462, 0.11539260623086378`, -0.5538106533956022}}], 
    Line3DBox[{{0.023666124574406165`, 
     0.16134916401374355`, -0.5630485227164818}, {0.03846420207695462, 
     0.11539260623086378`, -0.5538106533956022}, {0.07787659874872124, 
     0.14327900595563853`, -0.5630485227164818}}], 
    Line3DBox[{{0.048684739677208544`, 
     0.14605421903162555`, -0.5908475625840078}, {0.03846420207695462, 
     0.11539260623086378`, -0.5538106533956022}, {0.05285798364591887, 
     0.15857395093775653`, -0.5352494828489557}}], 
    Line3DBox[{{0.023666124574406165`, 
     0.16134916401374355`, -0.5630485227164818}, {0.048684739677208544`, 
     0.14605421903162555`, -0.5908475625840078}, {0.07787659874872124, 
     0.14327900595563853`, -0.5630485227164818}, {0.05285798364591887, 
     0.15857395093775653`, -0.5352494828489557}, {0.023666124574406165`, 
     0.16134916401374355`, -0.5630485227164818}}]}, 
   {Hue[0.1575659108531189], 
    Line3DBox[{{0.10000000000000009`, 
     0.30000000000000004`, -0.19999999999999996`}, {0.06730394136938678, 
     0.20191182410816022`, -0.37120069363245867`}}], 
    Line3DBox[{{0.046737916008351914`, 
     0.23056453831558069`, -0.33696055490596694`}, {0.06730394136938678, 
     0.20191182410816022`, -0.37120069363245867`}, {0.10094839018266698`, 
     0.21249438025747566`, -0.33696055490596694`}}], 
    Line3DBox[{{0.0815772120794988, 
     0.24473163623849625`, -0.3517311285892732}, {0.06730394136938678, 
     0.20191182410816022`, -0.37120069363245867`}, {0.06610909411152008, 
     0.1983272823345601, -0.3221899812226607}}], 
    Line3DBox[{{0.046737916008351914`, 
     0.23056453831558069`, -0.33696055490596694`}, {0.0815772120794988, 
     0.24473163623849625`, -0.3517311285892732}, {0.10094839018266698`, 
     0.21249438025747566`, -0.33696055490596694`}, {0.06610909411152008, 
     0.1983272823345601, -0.3221899812226607}, {0.046737916008351914`, 
     0.23056453831558069`, -0.33696055490596694`}}]}, 
   {Hue[0.157565910853119], 
    Line3DBox[{{0.10000000000000009`, 0.30000000000000004`, 
     0.20000000000000018`}, {0.1326960586306134, 0.39808817589184, 
     0.028799306367541494`}}], 
    Line3DBox[{{0.15326208399164828`, 0.36943546168441943`, 
     0.06303944509403323}, {0.1326960586306134, 0.39808817589184, 
     0.028799306367541494`}, {0.09905160981733321, 0.3875056197425245, 
     0.06303944509403323}}], 
    Line3DBox[{{0.11842278792050139`, 0.3552683637615039, 
     0.04826887141072694}, {0.1326960586306134, 0.39808817589184, 
     0.028799306367541494`}, {0.1338909058884801, 0.40167271766544005`, 
     0.0778100187773395}}], 
    Line3DBox[{{0.15326208399164828`, 0.36943546168441943`, 
     0.06303944509403323}, {0.11842278792050139`, 0.3552683637615039, 
     0.04826887141072694}, {0.09905160981733321, 0.3875056197425245, 
     0.06303944509403323}, {0.1338909058884801, 0.40167271766544005`, 
     0.0778100187773395}, {0.15326208399164828`, 0.36943546168441943`, 
     0.06303944509403323}}]}, 
   {Hue[0.24119559531475437`], 
    Line3DBox[{{0.10000000000000009`, 0.30000000000000004`, 
     0.6000000000000001}, {0.16153579792304554`, 0.48460739376913625`, 
     0.646189346604398}}], 
    Line3DBox[{{0.17633387542559398`, 0.4386508359862565, 
     0.6369514772835184}, {0.16153579792304554`, 0.48460739376913625`, 
     0.646189346604398}, {0.1221234012512789, 0.45672099404436156`, 
     0.6369514772835184}}], 
    Line3DBox[{{0.1513152603227916, 0.4539457809683745, 0.6091524374159923}, {
     0.16153579792304554`, 0.48460739376913625`, 0.646189346604398}, {
     0.14714201635408128`, 0.44142604906224353`, 0.6647505171510445}}], 
    Line3DBox[{{0.17633387542559398`, 0.4386508359862565, 
     0.6369514772835184}, {0.1513152603227916, 0.4539457809683745, 
     0.6091524374159923}, {0.1221234012512789, 0.45672099404436156`, 
     0.6369514772835184}, {0.14714201635408128`, 0.44142604906224353`, 
     0.6647505171510445}, {0.17633387542559398`, 0.4386508359862565, 
     0.6369514772835184}}]}, 
   {Hue[0.04504076328439116], 
    Line3DBox[{{0.10000000000000009`, 0.30000000000000004`, 1.}, {
     0.1369651076073639, 0.41089532282209146`, 1.162283111246242}}], 
    Line3DBox[{{0.1566773231730487, 0.37968117922862066`, 
     1.1298264889969936`}, {0.1369651076073639, 0.41089532282209146`, 
     1.162283111246242}, {0.10246684899873362`, 0.39775133728672574`, 
     1.1298264889969936`}}], 
    Line3DBox[{{0.13690328976184274`, 0.41070986928552794`, 
     1.1131273555694954`}, {0.1369651076073639, 0.41089532282209146`, 
     1.162283111246242}, {0.12224088240993958`, 0.36672264722981845`, 
     1.1465256224244917`}}], 
    Line3DBox[{{0.1566773231730487, 0.37968117922862066`, 
     1.1298264889969936`}, {0.13690328976184274`, 0.41070986928552794`, 
     1.1131273555694954`}, {0.10246684899873362`, 0.39775133728672574`, 
     1.1298264889969936`}, {0.12224088240993958`, 0.36672264722981845`, 
     1.1465256224244917`}, {0.1566773231730487, 0.37968117922862066`, 
     1.1298264889969936`}}]}, 
   {Hue[0.018348344745228163`], 
    Line3DBox[{{0.10000000000000009`, 0.5, -1.}, {0.06911511834482287, 
     0.345575591724114, -0.8767148580980328}}], 
    Line3DBox[{{0.04727550394183201, 
     0.3820637915260965, -0.9013718864784263}, {0.06911511834482287, 
     0.345575591724114, -0.8767148580980328}, {0.1033086854098846, 
     0.37085715523248597`, -0.9013718864784263}}], 
    Line3DBox[{{0.07183806531160453, 
     0.35919032655802235`, -0.9238694027976766}, {0.06911511834482287, 
     0.345575591724114, -0.8767148580980328}, {0.07874612404011208, 
     0.3937306202005601, -0.8788743701591759}}], 
    Line3DBox[{{0.04727550394183201, 
     0.3820637915260965, -0.9013718864784263}, {0.07183806531160453, 
     0.35919032655802235`, -0.9238694027976766}, {0.1033086854098846, 
     0.37085715523248597`, -0.9013718864784263}, {0.07874612404011208, 
     0.3937306202005601, -0.8788743701591759}, {0.04727550394183201, 
     0.3820637915260965, -0.9013718864784263}}]}, 
   {Hue[0.07297073613942952], 
    Line3DBox[{{0.10000000000000009`, 0.5, -0.6}, {0.06079274706160433, 
     0.30396373530802134`, -0.594292615078588}}], 
    Line3DBox[{{0.04061760691525717, 
     0.3487743063932223, -0.5954340920628703}, {0.06079274706160433, 
     0.30396373530802134`, -0.594292615078588}, {0.09665078838330976, 
     0.3375676700996118, -0.5954340920628703}}], 
    Line3DBox[{{0.06847429618177872, 
     0.3423714809088933, -0.6239938846067629}, {0.06079274706160433, 
     0.30396373530802134`, -0.594292615078588}, {0.06879409911678822, 
     0.3439704955839408, -0.5668742995189778}}], 
    Line3DBox[{{0.04061760691525717, 
     0.3487743063932223, -0.5954340920628703}, {0.06847429618177872, 
     0.3423714809088933, -0.6239938846067629}, {0.09665078838330976, 
     0.3375676700996118, -0.5954340920628703}, {0.06879409911678822, 
     0.3439704955839408, -0.5668742995189778}, {0.04061760691525717, 
     0.3487743063932223, -0.5954340920628703}}]}, 
   {Hue[0.06298839647993372], 
    Line3DBox[{{0.10000000000000009`, 0.5, -0.19999999999999996`}, {
     0.07830440944279642, 0.3915220472139817, -0.36661883179799504`}}], 
    Line3DBox[{{0.05462693682021086, 
     0.4188209559179906, -0.33329506543839604`}, {0.07830440944279642, 
     0.3915220472139817, -0.36661883179799504`}, {0.11066011828826344`, 
     0.4076143196243801, -0.33329506543839604`}}], 
    Line3DBox[{{0.08731161917330314, 
     0.43655809586651534`, -0.34909881395412473`}, {0.07830440944279642, 
     0.3915220472139817, -0.36661883179799504`}, {0.07797543593517116, 
     0.3898771796758554, -0.31749131692266735`}}], 
    Line3DBox[{{0.05462693682021086, 
     0.4188209559179906, -0.33329506543839604`}, {0.08731161917330314, 
     0.43655809586651534`, -0.34909881395412473`}, {0.11066011828826344`, 
     0.4076143196243801, -0.33329506543839604`}, {0.07797543593517116, 
     0.3898771796758554, -0.31749131692266735`}, {0.05462693682021086, 
     0.4188209559179906, -0.33329506543839604`}}]}, 
   {Hue[0.06298839647993369], 
    Line3DBox[{{0.10000000000000009`, 0.5, 0.20000000000000018`}, {
     0.12169559055720378`, 0.6084779527860184, 0.03338116820200515}}], 
    Line3DBox[{{0.14537306317978932`, 0.5811790440820094, 
     0.06670493456160415}, {0.12169559055720378`, 0.6084779527860184, 
     0.03338116820200515}, {0.08933988171173675, 0.5923856803756199, 
     0.06670493456160415}}], 
    Line3DBox[{{0.11268838082669705`, 0.5634419041334847, 
     0.05090118604587546}, {0.12169559055720378`, 0.6084779527860184, 
     0.03338116820200515}, {0.12202456406482903`, 0.6101228203241446, 
     0.08250868307733283}}], 
    Line3DBox[{{0.14537306317978932`, 0.5811790440820094, 
     0.06670493456160415}, {0.11268838082669705`, 0.5634419041334847, 
     0.05090118604587546}, {0.08933988171173675, 0.5923856803756199, 
     0.06670493456160415}, {0.12202456406482903`, 0.6101228203241446, 
     0.08250868307733283}, {0.14537306317978932`, 0.5811790440820094, 
     0.06670493456160415}}]}, 
   {Hue[0.07297073613942952], 
    Line3DBox[{{0.10000000000000009`, 0.5, 0.6000000000000001}, {
     0.13920725293839586`, 0.6960362646919787, 0.6057073849214122}}], 
    Line3DBox[{{0.159382393084743, 0.6512256936067776, 0.6045659079371297}, {
     0.13920725293839586`, 0.6960362646919787, 0.6057073849214122}, {
     0.10334921161669042`, 0.6624323299003881, 0.6045659079371297}}], 
    Line3DBox[{{0.13152570381822146`, 0.6576285190911066, 
     0.5760061153932372}, {0.13920725293839586`, 0.6960362646919787, 
     0.6057073849214122}, {0.13120590088321196`, 0.6560295044160591, 
     0.6331257004810222}}], 
    Line3DBox[{{0.159382393084743, 0.6512256936067776, 0.6045659079371297}, {
     0.13152570381822146`, 0.6576285190911066, 0.5760061153932372}, {
     0.10334921161669042`, 0.6624323299003881, 0.6045659079371297}, {
     0.13120590088321196`, 0.6560295044160591, 0.6331257004810222}, {
     0.159382393084743, 0.6512256936067776, 0.6045659079371297}}]}, 
   {Hue[0.018348344745228163`], 
    Line3DBox[{{0.10000000000000009`, 0.5, 1.}, {0.1308848816551773, 
     0.654424408275886, 1.1232851419019672`}}], 
    Line3DBox[{{0.15272449605816815`, 0.6179362084739035, 
     1.0986281135215736`}, {0.1308848816551773, 0.654424408275886, 
     1.1232851419019672`}, {0.09669131459011558, 0.629142844767514, 
     1.0986281135215736`}}], 
    Line3DBox[{{0.12816193468839565`, 0.6408096734419776, 
     1.0761305972023234`}, {0.1308848816551773, 0.654424408275886, 
     1.1232851419019672`}, {0.1212538759598881, 0.60626937979944, 
     1.1211256298408239`}}], 
    Line3DBox[{{0.15272449605816815`, 0.6179362084739035, 
     1.0986281135215736`}, {0.12816193468839565`, 0.6408096734419776, 
     1.0761305972023234`}, {0.09669131459011558, 0.629142844767514, 
     1.0986281135215736`}, {0.1212538759598881, 0.60626937979944, 
     1.1211256298408239`}, {0.15272449605816815`, 0.6179362084739035, 
     1.0986281135215736`}}]}, 
   {Hue[0.010523500673812487`], 
    Line3DBox[{{0.30000000000000004`, -0.5, -1.}, {
     0.2136572838572503, -0.35609547309541717`, -0.8912046760864203}}], 
    Line3DBox[{{
     0.2554256249633015, -0.37017649974983297`, -0.9129637408691362}, {
     0.2136572838572503, -0.35609547309541717`, -0.8912046760864203}, {
     0.206426029208299, -0.39957625720283446`, -0.9129637408691362}}], 
    Line3DBox[{{
     0.2229294367481003, -0.3715490612468338, -0.9369380372643104}, {
     0.2136572838572503, -0.35609547309541717`, -0.8912046760864203}, {
     0.2389222174235002, -0.39820369570583364`, -0.8889894444739621}}], 
    Line3DBox[{{
     0.2554256249633015, -0.37017649974983297`, -0.9129637408691362}, {
     0.2229294367481003, -0.3715490612468338, -0.9369380372643104}, {
     0.206426029208299, -0.39957625720283446`, -0.9129637408691362}, {
     0.2389222174235002, -0.39820369570583364`, -0.8889894444739621}, {
     0.2554256249633015, -0.37017649974983297`, -0.9129637408691362}}]}, 
   {Hue[0.04669664108274198], 
    Line3DBox[{{0.30000000000000004`, -0.5, -0.6}, {
     0.1971625306504195, -0.32860421775069915`, -0.6069239240986833}}], 
    Line3DBox[{{
     0.24222982239783686`, -0.3481834954740585, -0.6055391392789466}, {
     0.1971625306504195, -0.32860421775069915`, -0.6069239240986833}, {
     0.19323022664283435`, -0.37758325292706, -0.6055391392789466}}], 
    Line3DBox[{{
     0.21823892874314632`, -0.3637315479052438, -0.6340934410296625}, {
     0.1971625306504195, -0.32860421775069915`, -0.6069239240986833}, {
     0.21722112029752488`, -0.36203520049587473`, -0.5769848375282308}}], 
    Line3DBox[{{
     0.24222982239783686`, -0.3481834954740585, -0.6055391392789466}, {
     0.21823892874314632`, -0.3637315479052438, -0.6340934410296625}, {
     0.19323022664283435`, -0.37758325292706, -0.6055391392789466}, {
     0.21722112029752488`, -0.36203520049587473`, -0.5769848375282308}, {
     0.24222982239783686`, -0.3481834954740585, -0.6055391392789466}}]}, 
   {Hue[0.042275385721323], 
    Line3DBox[{{0.30000000000000004`, -0.5, -0.19999999999999996`}, {
     0.2438136629376384, -0.406356104896064, -0.3675527273346445}}], 
    Line3DBox[{{
     0.279550728227612, -0.4103850051903504, -0.3340421818677156}, {
     0.2438136629376384, -0.406356104896064, -0.3675527273346445}, {
     0.23055113247260944`, -0.4397847626433519, -0.3340421818677156}}], 
    Line3DBox[{{
     0.2673659542106793, -0.44560992368446556`, -0.3496431260847725}, {
     0.2438136629376384, -0.406356104896064, -0.3675527273346445}, {
     0.2427359064895421, -0.4045598441492368, -0.31844123765065874`}}], 
    Line3DBox[{{
     0.279550728227612, -0.4103850051903504, -0.3340421818677156}, {
     0.2673659542106793, -0.44560992368446556`, -0.3496431260847725}, {
     0.23055113247260944`, -0.4397847626433519, -0.3340421818677156}, {
     0.2427359064895421, -0.4045598441492368, -0.31844123765065874`}, {
     0.279550728227612, -0.4103850051903504, -0.3340421818677156}}]}, 
   {Hue[0.042275385721323], 
    Line3DBox[{{0.30000000000000004`, -0.5, 0.20000000000000018`}, {
     0.35618633706236175`, -0.5936438951039361, 0.03244727266535574}}], 
    Line3DBox[{{0.3204492717723881, -0.5896149948096497, 
     0.06595781813228463}, {0.35618633706236175`, -0.5936438951039361, 
     0.03244727266535574}, {0.36944886752739065`, -0.5602152373566481, 
     0.06595781813228463}}], 
    Line3DBox[{{0.33263404578932076`, -0.5543900763155346, 
     0.05035687391522775}, {0.35618633706236175`, -0.5936438951039361, 
     0.03244727266535574}, {0.35726409351045796`, -0.5954401558507633, 
     0.08155876234934151}}], 
    Line3DBox[{{0.3204492717723881, -0.5896149948096497, 
     0.06595781813228463}, {0.33263404578932076`, -0.5543900763155346, 
     0.05035687391522775}, {0.36944886752739065`, -0.5602152373566481, 
     0.06595781813228463}, {0.35726409351045796`, -0.5954401558507633, 
     0.08155876234934151}, {0.3204492717723881, -0.5896149948096497, 
     0.06595781813228463}}]}, 
   {Hue[0.04669664108274198], 
    Line3DBox[{{0.30000000000000004`, -0.5, 0.6000000000000001}, {
     0.4028374693495806, -0.6713957822493009, 0.5930760759013167}}], 
    Line3DBox[{{0.3577701776021632, -0.6518165045259415, 
     0.5944608607210534}, {0.4028374693495806, -0.6713957822493009, 
     0.5930760759013167}, {0.40676977335716574`, -0.6224167470729399, 
     0.5944608607210534}}], 
    Line3DBox[{{0.38176107125685377`, -0.6362684520947562, 
     0.5659065589703376}, {0.4028374693495806, -0.6713957822493009, 
     0.5930760759013167}, {0.38277887970247515`, -0.6379647995041252, 
     0.6230151624717692}}], 
    Line3DBox[{{0.3577701776021632, -0.6518165045259415, 
     0.5944608607210534}, {0.38176107125685377`, -0.6362684520947562, 
     0.5659065589703376}, {0.40676977335716574`, -0.6224167470729399, 
     0.5944608607210534}, {0.38277887970247515`, -0.6379647995041252, 
     0.6230151624717692}, {0.3577701776021632, -0.6518165045259415, 
     0.5944608607210534}}]}, 
   {Hue[0.010523500673812487`], 
    Line3DBox[{{0.30000000000000004`, -0.5, 1.}, {
     0.3863427161427498, -0.6439045269045829, 1.1087953239135797`}}], 
    Line3DBox[{{0.3445743750366986, -0.6298235002501671, 
     1.0870362591308638`}, {0.3863427161427498, -0.6439045269045829, 
     1.1087953239135797`}, {0.39357397079170114`, -0.6004237427971655, 
     1.0870362591308638`}}], 
    Line3DBox[{{0.3770705632518998, -0.6284509387531662, 
     1.0630619627356896`}, {0.3863427161427498, -0.6439045269045829, 
     1.1087953239135797`}, {0.3610777825764999, -0.6017963042941664, 
     1.111010555526038}}], 
    Line3DBox[{{0.3445743750366986, -0.6298235002501671, 
     1.0870362591308638`}, {0.3770705632518998, -0.6284509387531662, 
     1.0630619627356896`}, {0.39357397079170114`, -0.6004237427971655, 
     1.0870362591308638`}, {0.3610777825764999, -0.6017963042941664, 
     1.111010555526038}, {0.3445743750366986, -0.6298235002501671, 
     1.0870362591308638`}}]}, 
   {Hue[0.029165054421957572`], 
    Line3DBox[{{0.30000000000000004`, -0.3, -1.}, {
     0.1994459448421027, -0.19944594484210265`, -0.859366561648358}}], 
    Line3DBox[{{
     0.23975980676472639`, -0.1993537049826379, -0.8874932493186865}, {
     0.1994459448421027, -0.19944594484210265`, -0.859366561648358}, {
     0.19935370498263796`, -0.23975980676472633`, -0.8874932493186865}}], 
    Line3DBox[{{
     0.20535063331367842`, -0.20535063331367837`, -0.9078082362552451}, {
     0.1994459448421027, -0.19944594484210265`, -0.859366561648358}, {
     0.23376287843368593`, -0.23376287843368587`, -0.8671782623821278}}], 
    Line3DBox[{{
     0.23975980676472639`, -0.1993537049826379, -0.8874932493186865}, {
     0.20535063331367842`, -0.20535063331367837`, -0.9078082362552451}, {
     0.19935370498263796`, -0.23975980676472633`, -0.8874932493186865}, {
     0.23376287843368593`, -0.23376287843368587`, -0.8671782623821278}, {
     0.23975980676472639`, -0.1993537049826379, -0.8874932493186865}}]}, 
   {Hue[0.12157940754625594`], 
    Line3DBox[{{0.30000000000000004`, -0.3, -0.6}, {
     0.1594303117418981, -0.15943031174189806`, -0.5780836707900232}}], 
    Line3DBox[{{
     0.2077473002845627, -0.16734119850247423`, -0.5824669366320185}, {
     0.1594303117418981, -0.15943031174189806`, -0.5780836707900232}, {
     0.16734119850247428`, -0.20774730028456265`, -0.5824669366320185}}], 
    Line3DBox[{{
     0.1853303658216483, -0.18533036582164825`, -0.6108663022881851}, {
     0.1594303117418981, -0.15943031174189806`, -0.5780836707900232}, {
     0.18975813296538868`, -0.18975813296538863`, -0.554067570975852}}], 
    Line3DBox[{{
     0.2077473002845627, -0.16734119850247423`, -0.5824669366320185}, {
     0.1853303658216483, -0.18533036582164825`, -0.6108663022881851}, {
     0.16734119850247428`, -0.20774730028456265`, -0.5824669366320185}, {
     0.18975813296538868`, -0.18975813296538863`, -0.554067570975852}, {
     0.2077473002845627, -0.16734119850247423`, -0.5824669366320185}}]}, 
   {Hue[0.09626927484305366], 
    Line3DBox[{{0.30000000000000004`, -0.3, -0.19999999999999996`}, {
     0.22217805085575498`, -0.22217805085575493`, -0.3669954743781431}}], 
    Line3DBox[{{
     0.2579454915756482, -0.21753938979355972`, -0.33359637950251453`}, {
     0.22217805085575498`, -0.22217805085575493`, -0.3669954743781431}, {
     0.21753938979355977`, -0.25794549157564817`, -0.33359637950251453`}}], 
    Line3DBox[{{
     0.25461153102178247`, -0.2546115310217824, -0.3493187874925289}, {
     0.22217805085575498`, -0.22217805085575493`, -0.3669954743781431}, {
     0.2208733503474255, -0.22087335034742545`, -0.31787397151250013`}}], 
    Line3DBox[{{
     0.2579454915756482, -0.21753938979355972`, -0.33359637950251453`}, {
     0.25461153102178247`, -0.2546115310217824, -0.3493187874925289}, {
     0.21753938979355977`, -0.25794549157564817`, -0.33359637950251453`}, {
     0.2208733503474255, -0.22087335034742545`, -0.31787397151250013`}, {
     0.2579454915756482, -0.21753938979355972`, -0.33359637950251453`}}]}, 
   {Hue[0.09626927484305368], 
    Line3DBox[{{0.30000000000000004`, -0.3, 0.20000000000000018`}, {
     0.3778219491442452, -0.37782194914424516`, 0.03300452562185707}}], 
    Line3DBox[{{0.3420545084243519, -0.38246061020644034`, 
     0.06640362049748569}, {0.3778219491442452, -0.37782194914424516`, 
     0.03300452562185707}, {0.3824606102064404, -0.34205450842435187`, 
     0.06640362049748569}}], 
    Line3DBox[{{0.3453884689782177, -0.3453884689782176, 
     0.05068121250747129}, {0.3778219491442452, -0.37782194914424516`, 
     0.03300452562185707}, {0.37912664965257464`, -0.3791266496525746, 
     0.08212602848750009}}], 
    Line3DBox[{{0.3420545084243519, -0.38246061020644034`, 
     0.06640362049748569}, {0.3453884689782177, -0.3453884689782176, 
     0.05068121250747129}, {0.3824606102064404, -0.34205450842435187`, 
     0.06640362049748569}, {0.37912664965257464`, -0.3791266496525746, 
     0.08212602848750009}, {0.3420545084243519, -0.38246061020644034`, 
     0.06640362049748569}}]}, 
   {Hue[0.12157940754625589`], 
    Line3DBox[{{0.30000000000000004`, -0.3, 0.6000000000000001}, {
     0.440569688258102, -0.44056968825810194`, 0.6219163292099769}}], 
    Line3DBox[{{0.39225269971543736`, -0.4326588014975258, 
     0.6175330633679815}, {0.440569688258102, -0.44056968825810194`, 
     0.6219163292099769}, {0.4326588014975258, -0.3922526997154373, 
     0.6175330633679815}}], 
    Line3DBox[{{0.4146696341783518, -0.41466963417835173`, 
     0.589133697711815}, {0.440569688258102, -0.44056968825810194`, 
     0.6219163292099769}, {0.4102418670346114, -0.41024186703461135`, 
     0.645932429024148}}], 
    Line3DBox[{{0.39225269971543736`, -0.4326588014975258, 
     0.6175330633679815}, {0.4146696341783518, -0.41466963417835173`, 
     0.589133697711815}, {0.4326588014975258, -0.3922526997154373, 
     0.6175330633679815}, {0.4102418670346114, -0.41024186703461135`, 
     0.645932429024148}, {0.39225269971543736`, -0.4326588014975258, 
     0.6175330633679815}}]}, 
   {Hue[0.029165054421957572`], 
    Line3DBox[{{0.30000000000000004`, -0.3, 1.}, {
     0.4005540551578974, -0.4005540551578973, 1.1406334383516419`}}], 
    Line3DBox[{{0.3602401932352737, -0.4006462950173621, 
     1.1125067506813135`}, {0.4005540551578974, -0.4005540551578973, 
     1.1406334383516419`}, {0.40064629501736215`, -0.3602401932352736, 
     1.1125067506813135`}}], 
    Line3DBox[{{0.39464936668632167`, -0.3946493666863216, 
     1.092191763744755}, {0.4005540551578974, -0.4005540551578973, 
     1.1406334383516419`}, {0.36623712156631416`, -0.3662371215663141, 
     1.1328217376178722`}}], 
    Line3DBox[{{0.3602401932352737, -0.4006462950173621, 
     1.1125067506813135`}, {0.39464936668632167`, -0.3946493666863216, 
     1.092191763744755}, {0.40064629501736215`, -0.3602401932352736, 
     1.1125067506813135`}, {0.36623712156631416`, -0.3662371215663141, 
     1.1328217376178722`}, {0.3602401932352737, -0.4006462950173621, 
     1.1125067506813135`}}]}, 
   {Hue[0.04504076328439116], 
    Line3DBox[{{0.30000000000000004`, -0.09999999999999998, -1.}, {
     0.18910467717790863`, -0.06303489239263618, -0.837716888753758}}], 
    Line3DBox[{{
     0.2203188207713794, -0.0433226768269514, -0.8701735110030064}, {
     0.18910467717790863`, -0.06303489239263618, -0.837716888753758}, {
     0.20224866271327438`, -0.0975331510012665, -0.8701735110030064}}], 
    Line3DBox[{{
     0.18929013071447215`, -0.06309671023815737, -0.8868726444305045}, {
     0.18910467717790863`, -0.06303489239263618, -0.837716888753758}, {
     0.23327735277018163`, -0.07775911759006053, -0.8534743775755084}}], 
    Line3DBox[{{
     0.2203188207713794, -0.0433226768269514, -0.8701735110030064}, {
     0.18929013071447215`, -0.06309671023815737, -0.8868726444305045}, {
     0.20224866271327438`, -0.0975331510012665, -0.8701735110030064}, {
     0.23327735277018163`, -0.07775911759006053, -0.8534743775755084}, {
     0.2203188207713794, -0.0433226768269514, -0.8701735110030064}}]}, 
   {Hue[0.24119559531475454`], 
    Line3DBox[{{0.30000000000000004`, -0.09999999999999998, -0.6}, {
     0.11539260623086378`, -0.03846420207695458, -0.5538106533956022}}], 
    Line3DBox[{{
     0.16134916401374355`, -0.02366612457440611, -0.5630485227164818}, {
     0.11539260623086378`, -0.03846420207695458, -0.5538106533956022}, {
     0.14327900595563853`, -0.07787659874872119, -0.5630485227164818}}], 
    Line3DBox[{{
     0.14605421903162555`, -0.04868473967720849, -0.5908475625840078}, {
     0.11539260623086378`, -0.03846420207695458, -0.5538106533956022}, {
     0.15857395093775653`, -0.052857983645918816`, -0.5352494828489557}}], 
    Line3DBox[{{
     0.16134916401374355`, -0.02366612457440611, -0.5630485227164818}, {
     0.14605421903162555`, -0.04868473967720849, -0.5908475625840078}, {
     0.14327900595563853`, -0.07787659874872119, -0.5630485227164818}, {
     0.15857395093775653`, -0.052857983645918816`, -0.5352494828489557}, {
     0.16134916401374355`, -0.02366612457440611, -0.5630485227164818}}]}, 
   {Hue[0.1575659108531189], 
    Line3DBox[{{
     0.30000000000000004`, -0.09999999999999998, -0.19999999999999996`}, {
     0.20191182410816022`, -0.06730394136938672, -0.37120069363245867`}}], 
    Line3DBox[{{
     0.23056453831558069`, -0.04673791600835184, -0.33696055490596694`}, {
     0.20191182410816022`, -0.06730394136938672, -0.37120069363245867`}, {
     0.21249438025747566`, -0.10094839018266691`, -0.33696055490596694`}}], 
    Line3DBox[{{
     0.24473163623849625`, -0.08157721207949872, -0.3517311285892732}, {
     0.20191182410816022`, -0.06730394136938672, -0.37120069363245867`}, {
     0.1983272823345601, -0.06610909411152002, -0.3221899812226607}}], 
    Line3DBox[{{
     0.23056453831558069`, -0.04673791600835184, -0.33696055490596694`}, {
     0.24473163623849625`, -0.08157721207949872, -0.3517311285892732}, {
     0.21249438025747566`, -0.10094839018266691`, -0.33696055490596694`}, {
     0.1983272823345601, -0.06610909411152002, -0.3221899812226607}, {
     0.23056453831558069`, -0.04673791600835184, -0.33696055490596694`}}]}, 
   {Hue[0.157565910853119], 
    Line3DBox[{{0.30000000000000004`, -0.09999999999999998, 
     0.20000000000000018`}, {0.39808817589184, -0.1326960586306133, 
     0.028799306367541494`}}], 
    Line3DBox[{{0.3694354616844195, -0.15326208399164815`, 
     0.06303944509403323}, {0.39808817589184, -0.1326960586306133, 
     0.028799306367541494`}, {0.38750561974252445`, -0.09905160981733308, 
     0.06303944509403323}}], 
    Line3DBox[{{0.3552683637615039, -0.11842278792050126`, 
     0.048268871410726936`}, {0.39808817589184, -0.1326960586306133, 
     0.028799306367541494`}, {0.40167271766544005`, -0.13389090588847996`, 
     0.0778100187773395}}], 
    Line3DBox[{{0.3694354616844195, -0.15326208399164815`, 
     0.06303944509403323}, {0.3552683637615039, -0.11842278792050126`, 
     0.048268871410726936`}, {0.38750561974252445`, -0.09905160981733308, 
     0.06303944509403323}, {0.40167271766544005`, -0.13389090588847996`, 
     0.0778100187773395}, {0.3694354616844195, -0.15326208399164815`, 
     0.06303944509403323}}]}, 
   {Hue[0.24119559531475449`], 
    Line3DBox[{{0.30000000000000004`, -0.09999999999999998, 
     0.6000000000000001}, {0.4846073937691363, -0.16153579792304537`, 
     0.646189346604398}}], 
    Line3DBox[{{0.43865083598625654`, -0.17633387542559384`, 
     0.6369514772835184}, {0.4846073937691363, -0.16153579792304537`, 
     0.646189346604398}, {0.45672099404436156`, -0.12212340125127877`, 
     0.6369514772835184}}], 
    Line3DBox[{{0.45394578096837457`, -0.15131526032279147`, 
     0.6091524374159923}, {0.4846073937691363, -0.16153579792304537`, 
     0.646189346604398}, {0.4414260490622436, -0.14714201635408114`, 
     0.6647505171510445}}], 
    Line3DBox[{{0.43865083598625654`, -0.17633387542559384`, 
     0.6369514772835184}, {0.45394578096837457`, -0.15131526032279147`, 
     0.6091524374159923}, {0.45672099404436156`, -0.12212340125127877`, 
     0.6369514772835184}, {0.4414260490622436, -0.14714201635408114`, 
     0.6647505171510445}, {0.43865083598625654`, -0.17633387542559384`, 
     0.6369514772835184}}]}, 
   {Hue[0.04504076328439116], 
    Line3DBox[{{0.30000000000000004`, -0.09999999999999998, 1.}, {
     0.41089532282209146`, -0.13696510760736377`, 1.162283111246242}}], 
    Line3DBox[{{0.3796811792286207, -0.15667732317304855`, 
     1.1298264889969936`}, {0.41089532282209146`, -0.13696510760736377`, 
     1.162283111246242}, {0.3977513372867257, -0.10246684899873348`, 
     1.1298264889969936`}}], 
    Line3DBox[{{0.41070986928552794`, -0.1369032897618426, 
     1.1131273555694954`}, {0.41089532282209146`, -0.13696510760736377`, 
     1.162283111246242}, {0.36672264722981845`, -0.12224088240993944`, 
     1.1465256224244917`}}], 
    Line3DBox[{{0.3796811792286207, -0.15667732317304855`, 
     1.1298264889969936`}, {0.41070986928552794`, -0.1369032897618426, 
     1.1131273555694954`}, {0.3977513372867257, -0.10246684899873348`, 
     1.1298264889969936`}, {0.36672264722981845`, -0.12224088240993944`, 
     1.1465256224244917`}, {0.3796811792286207, -0.15667732317304855`, 
     1.1298264889969936`}}]}, 
   {Hue[0.04504076328439116], 
    Line3DBox[{{0.30000000000000004`, 0.10000000000000009`, -1.}, {
     0.18910467717790863`, 0.06303489239263627, -0.837716888753758}}], 
    Line3DBox[{{0.20224866271327438`, 
     0.09753315100126657, -0.8701735110030064}, {0.18910467717790863`, 
     0.06303489239263627, -0.837716888753758}, {0.2203188207713794, 
     0.0433226768269515, -0.8701735110030064}}], 
    Line3DBox[{{0.18929013071447215`, 
     0.06309671023815744, -0.8868726444305045}, {0.18910467717790863`, 
     0.06303489239263627, -0.837716888753758}, {0.23327735277018163`, 
     0.07775911759006061, -0.8534743775755084}}], 
    Line3DBox[{{0.20224866271327438`, 
     0.09753315100126657, -0.8701735110030064}, {0.18929013071447215`, 
     0.06309671023815744, -0.8868726444305045}, {0.2203188207713794, 
     0.0433226768269515, -0.8701735110030064}, {0.23327735277018163`, 
     0.07775911759006061, -0.8534743775755084}, {0.20224866271327438`, 
     0.09753315100126657, -0.8701735110030064}}]}, 
   {Hue[0.24119559531475449`], 
    Line3DBox[{{0.30000000000000004`, 0.10000000000000009`, -0.6}, {
     0.11539260623086378`, 0.03846420207695462, -0.5538106533956022}}], 
    Line3DBox[{{0.14327900595563853`, 
     0.07787659874872124, -0.5630485227164818}, {0.11539260623086378`, 
     0.03846420207695462, -0.5538106533956022}, {0.16134916401374355`, 
     0.02366612457440617, -0.5630485227164818}}], 
    Line3DBox[{{0.14605421903162555`, 
     0.048684739677208544`, -0.5908475625840078}, {0.11539260623086378`, 
     0.03846420207695462, -0.5538106533956022}, {0.15857395093775653`, 
     0.05285798364591887, -0.5352494828489557}}], 
    Line3DBox[{{0.14327900595563853`, 
     0.07787659874872124, -0.5630485227164818}, {0.14605421903162555`, 
     0.048684739677208544`, -0.5908475625840078}, {0.16134916401374355`, 
     0.02366612457440617, -0.5630485227164818}, {0.15857395093775653`, 
     0.05285798364591887, -0.5352494828489557}, {0.14327900595563853`, 
     0.07787659874872124, -0.5630485227164818}}]}, 
   {Hue[0.1575659108531189], 
    Line3DBox[{{0.30000000000000004`, 
     0.10000000000000009`, -0.19999999999999996`}, {0.20191182410816022`, 
     0.06730394136938678, -0.37120069363245867`}}], 
    Line3DBox[{{0.21249438025747566`, 
     0.10094839018266696`, -0.33696055490596694`}, {0.20191182410816022`, 
     0.06730394136938678, -0.37120069363245867`}, {0.23056453831558069`, 
     0.04673791600835191, -0.33696055490596694`}}], 
    Line3DBox[{{0.24473163623849625`, 
     0.0815772120794988, -0.3517311285892732}, {0.20191182410816022`, 
     0.06730394136938678, -0.37120069363245867`}, {0.1983272823345601, 
     0.06610909411152008, -0.3221899812226607}}], 
    Line3DBox[{{0.21249438025747566`, 
     0.10094839018266696`, -0.33696055490596694`}, {0.24473163623849625`, 
     0.0815772120794988, -0.3517311285892732}, {0.23056453831558069`, 
     0.04673791600835191, -0.33696055490596694`}, {0.1983272823345601, 
     0.06610909411152008, -0.3221899812226607}, {0.21249438025747566`, 
     0.10094839018266696`, -0.33696055490596694`}}]}, 
   {Hue[0.157565910853119], 
    Line3DBox[{{0.30000000000000004`, 0.10000000000000009`, 
     0.20000000000000018`}, {0.39808817589184, 0.1326960586306134, 
     0.028799306367541494`}}], 
    Line3DBox[{{0.3875056197425245, 0.09905160981733321, 
     0.06303944509403323}, {0.39808817589184, 0.1326960586306134, 
     0.028799306367541494`}, {0.36943546168441943`, 0.15326208399164828`, 
     0.06303944509403323}}], 
    Line3DBox[{{0.3552683637615039, 0.11842278792050139`, 
     0.04826887141072694}, {0.39808817589184, 0.1326960586306134, 
     0.028799306367541494`}, {0.40167271766544005`, 0.1338909058884801, 
     0.0778100187773395}}], 
    Line3DBox[{{0.3875056197425245, 0.09905160981733321, 
     0.06303944509403323}, {0.3552683637615039, 0.11842278792050139`, 
     0.04826887141072694}, {0.36943546168441943`, 0.15326208399164828`, 
     0.06303944509403323}, {0.40167271766544005`, 0.1338909058884801, 
     0.0778100187773395}, {0.3875056197425245, 0.09905160981733321, 
     0.06303944509403323}}]}, 
   {Hue[0.24119559531475437`], 
    Line3DBox[{{0.30000000000000004`, 0.10000000000000009`, 
     0.6000000000000001}, {0.48460739376913625`, 0.16153579792304554`, 
     0.646189346604398}}], 
    Line3DBox[{{0.45672099404436156`, 0.1221234012512789, 
     0.6369514772835184}, {0.48460739376913625`, 0.16153579792304554`, 
     0.646189346604398}, {0.4386508359862565, 0.17633387542559398`, 
     0.6369514772835184}}], 
    Line3DBox[{{0.4539457809683745, 0.1513152603227916, 0.6091524374159923}, {
     0.48460739376913625`, 0.16153579792304554`, 0.646189346604398}, {
     0.44142604906224353`, 0.14714201635408128`, 0.6647505171510445}}], 
    Line3DBox[{{0.45672099404436156`, 0.1221234012512789, 
     0.6369514772835184}, {0.4539457809683745, 0.1513152603227916, 
     0.6091524374159923}, {0.4386508359862565, 0.17633387542559398`, 
     0.6369514772835184}, {0.44142604906224353`, 0.14714201635408128`, 
     0.6647505171510445}, {0.45672099404436156`, 0.1221234012512789, 
     0.6369514772835184}}]}, 
   {Hue[0.04504076328439116], 
    Line3DBox[{{0.30000000000000004`, 0.10000000000000009`, 1.}, {
     0.41089532282209146`, 0.1369651076073639, 1.162283111246242}}], 
    Line3DBox[{{0.39775133728672574`, 0.10246684899873362`, 
     1.1298264889969936`}, {0.41089532282209146`, 0.1369651076073639, 
     1.162283111246242}, {0.37968117922862066`, 0.1566773231730487, 
     1.1298264889969936`}}], 
    Line3DBox[{{0.41070986928552794`, 0.13690328976184274`, 
     1.1131273555694954`}, {0.41089532282209146`, 0.1369651076073639, 
     1.162283111246242}, {0.36672264722981845`, 0.12224088240993958`, 
     1.1465256224244917`}}], 
    Line3DBox[{{0.39775133728672574`, 0.10246684899873362`, 
     1.1298264889969936`}, {0.41070986928552794`, 0.13690328976184274`, 
     1.1131273555694954`}, {0.37968117922862066`, 0.1566773231730487, 
     1.1298264889969936`}, {0.36672264722981845`, 0.12224088240993958`, 
     1.1465256224244917`}, {0.39775133728672574`, 0.10246684899873362`, 
     1.1298264889969936`}}]}, 
   {Hue[0.02916505442195758], 
    Line3DBox[{{0.30000000000000004`, 0.30000000000000004`, -1.}, {
     0.1994459448421027, 0.1994459448421027, -0.859366561648358}}], 
    Line3DBox[{{0.19935370498263796`, 
     0.23975980676472639`, -0.8874932493186865}, {0.1994459448421027, 
     0.1994459448421027, -0.859366561648358}, {0.23975980676472639`, 
     0.19935370498263796`, -0.8874932493186865}}], 
    Line3DBox[{{0.20535063331367842`, 
     0.20535063331367842`, -0.9078082362552451}, {0.1994459448421027, 
     0.1994459448421027, -0.859366561648358}, {0.23376287843368593`, 
     0.23376287843368593`, -0.8671782623821278}}], 
    Line3DBox[{{0.19935370498263796`, 
     0.23975980676472639`, -0.8874932493186865}, {0.20535063331367842`, 
     0.20535063331367842`, -0.9078082362552451}, {0.23975980676472639`, 
     0.19935370498263796`, -0.8874932493186865}, {0.23376287843368593`, 
     0.23376287843368593`, -0.8671782623821278}, {0.19935370498263796`, 
     0.23975980676472639`, -0.8874932493186865}}]}, 
   {Hue[0.12157940754625586`], 
    Line3DBox[{{0.30000000000000004`, 0.30000000000000004`, -0.6}, {
     0.15943031174189812`, 0.15943031174189812`, -0.5780836707900232}}], 
    Line3DBox[{{0.16734119850247428`, 
     0.2077473002845627, -0.5824669366320185}, {0.15943031174189812`, 
     0.15943031174189812`, -0.5780836707900232}, {0.2077473002845627, 
     0.16734119850247428`, -0.5824669366320185}}], 
    Line3DBox[{{0.1853303658216483, 
     0.1853303658216483, -0.6108663022881851}, {0.15943031174189812`, 
     0.15943031174189812`, -0.5780836707900232}, {0.18975813296538868`, 
     0.18975813296538868`, -0.554067570975852}}], 
    Line3DBox[{{0.16734119850247428`, 
     0.2077473002845627, -0.5824669366320185}, {0.1853303658216483, 
     0.1853303658216483, -0.6108663022881851}, {0.2077473002845627, 
     0.16734119850247428`, -0.5824669366320185}, {0.18975813296538868`, 
     0.18975813296538868`, -0.554067570975852}, {0.16734119850247428`, 
     0.2077473002845627, -0.5824669366320185}}]}, 
   {Hue[0.09626927484305366], 
    Line3DBox[{{0.30000000000000004`, 
     0.30000000000000004`, -0.19999999999999996`}, {0.22217805085575498`, 
     0.22217805085575498`, -0.3669954743781431}}], 
    Line3DBox[{{0.21753938979355977`, 
     0.2579454915756482, -0.33359637950251453`}, {0.22217805085575498`, 
     0.22217805085575498`, -0.3669954743781431}, {0.2579454915756482, 
     0.21753938979355977`, -0.33359637950251453`}}], 
    Line3DBox[{{0.25461153102178247`, 
     0.25461153102178247`, -0.3493187874925289}, {0.22217805085575498`, 
     0.22217805085575498`, -0.3669954743781431}, {0.2208733503474255, 
     0.2208733503474255, -0.31787397151250013`}}], 
    Line3DBox[{{0.21753938979355977`, 
     0.2579454915756482, -0.33359637950251453`}, {0.25461153102178247`, 
     0.25461153102178247`, -0.3493187874925289}, {0.2579454915756482, 
     0.21753938979355977`, -0.33359637950251453`}, {0.2208733503474255, 
     0.2208733503474255, -0.31787397151250013`}, {0.21753938979355977`, 
     0.2579454915756482, -0.33359637950251453`}}]}, 
   {Hue[0.09626927484305366], 
    Line3DBox[{{0.30000000000000004`, 0.30000000000000004`, 
     0.20000000000000018`}, {0.37782194914424516`, 0.37782194914424516`, 
     0.03300452562185707}}], 
    Line3DBox[{{0.3824606102064404, 0.3420545084243519, 
     0.06640362049748569}, {0.37782194914424516`, 0.37782194914424516`, 
     0.03300452562185707}, {0.3420545084243519, 0.3824606102064404, 
     0.06640362049748569}}], 
    Line3DBox[{{0.3453884689782177, 0.3453884689782177, 
     0.05068121250747129}, {0.37782194914424516`, 0.37782194914424516`, 
     0.03300452562185707}, {0.37912664965257464`, 0.37912664965257464`, 
     0.08212602848750009}}], 
    Line3DBox[{{0.3824606102064404, 0.3420545084243519, 
     0.06640362049748569}, {0.3453884689782177, 0.3453884689782177, 
     0.05068121250747129}, {0.3420545084243519, 0.3824606102064404, 
     0.06640362049748569}, {0.37912664965257464`, 0.37912664965257464`, 
     0.08212602848750009}, {0.3824606102064404, 0.3420545084243519, 
     0.06640362049748569}}]}, 
   {Hue[0.12157940754625586`], 
    Line3DBox[{{0.30000000000000004`, 0.30000000000000004`, 
     0.6000000000000001}, {0.44056968825810194`, 0.44056968825810194`, 
     0.6219163292099769}}], 
    Line3DBox[{{0.43265880149752584`, 0.39225269971543736`, 
     0.6175330633679815}, {0.44056968825810194`, 0.44056968825810194`, 
     0.6219163292099769}, {0.39225269971543736`, 0.43265880149752584`, 
     0.6175330633679815}}], 
    Line3DBox[{{0.4146696341783518, 0.4146696341783518, 0.589133697711815}, {
     0.44056968825810194`, 0.44056968825810194`, 0.6219163292099769}, {
     0.4102418670346114, 0.4102418670346114, 0.645932429024148}}], 
    Line3DBox[{{0.43265880149752584`, 0.39225269971543736`, 
     0.6175330633679815}, {0.4146696341783518, 0.4146696341783518, 
     0.589133697711815}, {0.39225269971543736`, 0.43265880149752584`, 
     0.6175330633679815}, {0.4102418670346114, 0.4102418670346114, 
     0.645932429024148}, {0.43265880149752584`, 0.39225269971543736`, 
     0.6175330633679815}}]}, 
   {Hue[0.02916505442195758], 
    Line3DBox[{{0.30000000000000004`, 0.30000000000000004`, 1.}, {
     0.4005540551578974, 0.4005540551578974, 1.1406334383516419`}}], 
    Line3DBox[{{0.40064629501736215`, 0.3602401932352737, 
     1.1125067506813135`}, {0.4005540551578974, 0.4005540551578974, 
     1.1406334383516419`}, {0.3602401932352737, 0.40064629501736215`, 
     1.1125067506813135`}}], 
    Line3DBox[{{0.39464936668632167`, 0.39464936668632167`, 
     1.092191763744755}, {0.4005540551578974, 0.4005540551578974, 
     1.1406334383516419`}, {0.36623712156631416`, 0.36623712156631416`, 
     1.1328217376178722`}}], 
    Line3DBox[{{0.40064629501736215`, 0.3602401932352737, 
     1.1125067506813135`}, {0.39464936668632167`, 0.39464936668632167`, 
     1.092191763744755}, {0.3602401932352737, 0.40064629501736215`, 
     1.1125067506813135`}, {0.36623712156631416`, 0.36623712156631416`, 
     1.1328217376178722`}, {0.40064629501736215`, 0.3602401932352737, 
     1.1125067506813135`}}]}, 
   {Hue[0.010523500673812487`], 
    Line3DBox[{{0.30000000000000004`, 0.5, -1.}, {0.2136572838572503, 
     0.35609547309541717`, -0.8912046760864203}}], 
    Line3DBox[{{0.206426029208299, 
     0.39957625720283446`, -0.9129637408691362}, {0.2136572838572503, 
     0.35609547309541717`, -0.8912046760864203}, {0.2554256249633015, 
     0.37017649974983297`, -0.9129637408691362}}], 
    Line3DBox[{{0.2229294367481003, 
     0.3715490612468338, -0.9369380372643104}, {0.2136572838572503, 
     0.35609547309541717`, -0.8912046760864203}, {0.2389222174235002, 
     0.39820369570583364`, -0.8889894444739621}}], 
    Line3DBox[{{0.206426029208299, 
     0.39957625720283446`, -0.9129637408691362}, {0.2229294367481003, 
     0.3715490612468338, -0.9369380372643104}, {0.2554256249633015, 
     0.37017649974983297`, -0.9129637408691362}, {0.2389222174235002, 
     0.39820369570583364`, -0.8889894444739621}, {0.206426029208299, 
     0.39957625720283446`, -0.9129637408691362}}]}, 
   {Hue[0.04669664108274198], 
    Line3DBox[{{0.30000000000000004`, 0.5, -0.6}, {0.1971625306504195, 
     0.32860421775069915`, -0.6069239240986833}}], 
    Line3DBox[{{0.19323022664283435`, 
     0.37758325292706, -0.6055391392789466}, {0.1971625306504195, 
     0.32860421775069915`, -0.6069239240986833}, {0.24222982239783686`, 
     0.3481834954740585, -0.6055391392789466}}], 
    Line3DBox[{{0.21823892874314632`, 
     0.3637315479052438, -0.6340934410296625}, {0.1971625306504195, 
     0.32860421775069915`, -0.6069239240986833}, {0.21722112029752488`, 
     0.36203520049587473`, -0.5769848375282308}}], 
    Line3DBox[{{0.19323022664283435`, 
     0.37758325292706, -0.6055391392789466}, {0.21823892874314632`, 
     0.3637315479052438, -0.6340934410296625}, {0.24222982239783686`, 
     0.3481834954740585, -0.6055391392789466}, {0.21722112029752488`, 
     0.36203520049587473`, -0.5769848375282308}, {0.19323022664283435`, 
     0.37758325292706, -0.6055391392789466}}]}, 
   {Hue[0.042275385721323], 
    Line3DBox[{{0.30000000000000004`, 0.5, -0.19999999999999996`}, {
     0.2438136629376384, 0.406356104896064, -0.3675527273346445}}], 
    Line3DBox[{{0.23055113247260947`, 
     0.4397847626433519, -0.3340421818677156}, {0.2438136629376384, 
     0.406356104896064, -0.3675527273346445}, {0.279550728227612, 
     0.4103850051903504, -0.3340421818677156}}], 
    Line3DBox[{{0.2673659542106793, 
     0.44560992368446556`, -0.3496431260847725}, {0.2438136629376384, 
     0.406356104896064, -0.3675527273346445}, {0.2427359064895421, 
     0.4045598441492368, -0.31844123765065874`}}], 
    Line3DBox[{{0.23055113247260947`, 
     0.4397847626433519, -0.3340421818677156}, {0.2673659542106793, 
     0.44560992368446556`, -0.3496431260847725}, {0.279550728227612, 
     0.4103850051903504, -0.3340421818677156}, {0.2427359064895421, 
     0.4045598441492368, -0.31844123765065874`}, {0.23055113247260947`, 
     0.4397847626433519, -0.3340421818677156}}]}, 
   {Hue[0.042275385721323], 
    Line3DBox[{{0.30000000000000004`, 0.5, 0.20000000000000018`}, {
     0.35618633706236175`, 0.5936438951039361, 0.03244727266535574}}], 
    Line3DBox[{{0.36944886752739065`, 0.5602152373566481, 
     0.06595781813228463}, {0.35618633706236175`, 0.5936438951039361, 
     0.03244727266535574}, {0.3204492717723881, 0.5896149948096497, 
     0.06595781813228463}}], 
    Line3DBox[{{0.33263404578932076`, 0.5543900763155346, 
     0.05035687391522775}, {0.35618633706236175`, 0.5936438951039361, 
     0.03244727266535574}, {0.35726409351045796`, 0.5954401558507633, 
     0.08155876234934151}}], 
    Line3DBox[{{0.36944886752739065`, 0.5602152373566481, 
     0.06595781813228463}, {0.33263404578932076`, 0.5543900763155346, 
     0.05035687391522775}, {0.3204492717723881, 0.5896149948096497, 
     0.06595781813228463}, {0.35726409351045796`, 0.5954401558507633, 
     0.08155876234934151}, {0.36944886752739065`, 0.5602152373566481, 
     0.06595781813228463}}]}, 
   {Hue[0.04669664108274198], 
    Line3DBox[{{0.30000000000000004`, 0.5, 0.6000000000000001}, {
     0.4028374693495806, 0.6713957822493009, 0.5930760759013167}}], 
    Line3DBox[{{0.40676977335716574`, 0.6224167470729399, 
     0.5944608607210534}, {0.4028374693495806, 0.6713957822493009, 
     0.5930760759013167}, {0.3577701776021632, 0.6518165045259415, 
     0.5944608607210534}}], 
    Line3DBox[{{0.38176107125685377`, 0.6362684520947562, 
     0.5659065589703376}, {0.4028374693495806, 0.6713957822493009, 
     0.5930760759013167}, {0.38277887970247515`, 0.6379647995041252, 
     0.6230151624717692}}], 
    Line3DBox[{{0.40676977335716574`, 0.6224167470729399, 
     0.5944608607210534}, {0.38176107125685377`, 0.6362684520947562, 
     0.5659065589703376}, {0.3577701776021632, 0.6518165045259415, 
     0.5944608607210534}, {0.38277887970247515`, 0.6379647995041252, 
     0.6230151624717692}, {0.40676977335716574`, 0.6224167470729399, 
     0.5944608607210534}}]}, 
   {Hue[0.010523500673812487`], 
    Line3DBox[{{0.30000000000000004`, 0.5, 1.}, {0.3863427161427498, 
     0.6439045269045829, 1.1087953239135797`}}], 
    Line3DBox[{{0.39357397079170114`, 0.6004237427971655, 
     1.0870362591308638`}, {0.3863427161427498, 0.6439045269045829, 
     1.1087953239135797`}, {0.3445743750366986, 0.6298235002501671, 
     1.0870362591308638`}}], 
    Line3DBox[{{0.3770705632518998, 0.6284509387531662, 
     1.0630619627356896`}, {0.3863427161427498, 0.6439045269045829, 
     1.1087953239135797`}, {0.3610777825764999, 0.6017963042941664, 
     1.111010555526038}}], 
    Line3DBox[{{0.39357397079170114`, 0.6004237427971655, 
     1.0870362591308638`}, {0.3770705632518998, 0.6284509387531662, 
     1.0630619627356896`}, {0.3445743750366986, 0.6298235002501671, 
     1.0870362591308638`}, {0.3610777825764999, 0.6017963042941664, 
     1.111010555526038}, {0.39357397079170114`, 0.6004237427971655, 
     1.0870362591308638`}}]}, 
   {Hue[0.], 
    Line3DBox[{{0.5, -0.5, -1.}, {
     0.37212040072700436`, -0.37212040072700436`, -0.9145973292012708}}], 
    Line3DBox[{{
     0.4178993714726478, -0.3774932696905593, -0.9316778633610165}, {
     0.37212040072700436`, -0.37212040072700436`, -0.9145973292012708}, {
     0.3774932696905593, -0.4178993714726478, -0.9316778633610165}}], 
    Line3DBox[{{
     0.38906934805971444`, -0.38906934805971444`, -0.9575134438814032}, {
     0.37212040072700436`, -0.37212040072700436`, -0.9145973292012708}, {
     0.40632329310349263`, -0.40632329310349263`, -0.9058422828406298}}], 
    Line3DBox[{{
     0.4178993714726478, -0.3774932696905593, -0.9316778633610165}, {
     0.38906934805971444`, -0.38906934805971444`, -0.9575134438814032}, {
     0.3774932696905593, -0.4178993714726478, -0.9316778633610165}, {
     0.40632329310349263`, -0.40632329310349263`, -0.9058422828406298}, {
     0.4178993714726478, -0.3774932696905593, -0.9316778633610165}}]}, 
   {Hue[0.019122112859433913`], 
    Line3DBox[{{0.5, -0.5, -0.6}, {
     0.35982668069125695`, -0.35982668069125695`, -0.6265119050228072}}], 
    Line3DBox[{{
     0.4080643954440498, -0.36765829366196134`, -0.6212095240182458}, {
     0.35982668069125695`, -0.35982668069125695`, -0.6265119050228072}, {
     0.36765829366196134`, -0.4080643954440498, -0.6212095240182458}}], 
    Line3DBox[{{
     0.3905394513849771, -0.3905394513849771, -0.6495288110538571}, {
     0.35982668069125695`, -0.35982668069125695`, -0.6265119050228072}, {
     0.3851832377210341, -0.3851832377210341, -0.5928902369826345}}], 
    Line3DBox[{{
     0.4080643954440498, -0.36765829366196134`, -0.6212095240182458}, {
     0.3905394513849771, -0.3905394513849771, -0.6495288110538571}, {
     0.36765829366196134`, -0.4080643954440498, -0.6212095240182458}, {
     0.3851832377210341, -0.3851832377210341, -0.5928902369826345}, {
     0.4080643954440498, -0.36765829366196134`, -0.6212095240182458}}]}, 
   {Hue[0.01820279655626086], 
    Line3DBox[{{0.5, -0.5, -0.19999999999999996`}, {
     0.42602382239704284`, -0.42602382239704284`, -0.3704554202555949}}], 
    Line3DBox[{{0.4610221088086785, -0.42061600702659, -0.3363643362044759}, {
     0.42602382239704284`, -0.42602382239704284`, -0.3704554202555949}, {
     0.42061600702659, -0.4610221088086785, -0.3363643362044759}}], 
    Line3DBox[{{
     0.45803765556802484`, -0.45803765556802484`, -0.3513097810128506}, {
     0.42602382239704284`, -0.42602382239704284`, -0.3704554202555949}, {
     0.4236004602672437, -0.4236004602672437, -0.32141889139610125`}}], 
    Line3DBox[{{0.4610221088086785, -0.42061600702659, -0.3363643362044759}, {
     0.45803765556802484`, -0.45803765556802484`, -0.3513097810128506}, {
     0.42061600702659, -0.4610221088086785, -0.3363643362044759}, {
     0.4236004602672437, -0.4236004602672437, -0.32141889139610125`}, {
     0.4610221088086785, -0.42061600702659, -0.3363643362044759}}]}, 
   {Hue[0.01820279655626088], 
    Line3DBox[{{0.5, -0.5, 0.20000000000000018`}, {
     0.5739761776029573, -0.5739761776029573, 0.029544579744405303`}}], 
    Line3DBox[{{0.5389778911913216, -0.57938399297341, 0.06363566379552427}, {
     0.5739761776029573, -0.5739761776029573, 0.029544579744405303`}, {
     0.57938399297341, -0.5389778911913216, 0.06363566379552427}}], 
    Line3DBox[{{0.5419623444319752, -0.5419623444319752, 
     0.048690218987149564`}, {0.5739761776029573, -0.5739761776029573, 
     0.029544579744405303`}, {0.5763995397327564, -0.5763995397327564, 
     0.07858110860389897}}], 
    Line3DBox[{{0.5389778911913216, -0.57938399297341, 0.06363566379552427}, {
     0.5419623444319752, -0.5419623444319752, 0.048690218987149564`}, {
     0.57938399297341, -0.5389778911913216, 0.06363566379552427}, {
     0.5763995397327564, -0.5763995397327564, 0.07858110860389897}, {
     0.5389778911913216, -0.57938399297341, 0.06363566379552427}}]}, 
   {Hue[0.019122112859433913`], 
    Line3DBox[{{0.5, -0.5, 0.6000000000000001}, {
     0.6401733193087431, -0.6401733193087431, 0.5734880949771929}}], 
    Line3DBox[{{0.5919356045559502, -0.6323417063380387, 
     0.5787904759817544}, {0.6401733193087431, -0.6401733193087431, 
     0.5734880949771929}, {0.6323417063380387, -0.5919356045559502, 
     0.5787904759817544}}], 
    Line3DBox[{{0.6094605486150229, -0.6094605486150229, 
     0.5504711889461431}, {0.6401733193087431, -0.6401733193087431, 
     0.5734880949771929}, {0.614816762278966, -0.614816762278966, 
     0.6071097630173656}}], 
    Line3DBox[{{0.5919356045559502, -0.6323417063380387, 
     0.5787904759817544}, {0.6094605486150229, -0.6094605486150229, 
     0.5504711889461431}, {0.6323417063380387, -0.5919356045559502, 
     0.5787904759817544}, {0.614816762278966, -0.614816762278966, 
     0.6071097630173656}, {0.5919356045559502, -0.6323417063380387, 
     0.5787904759817544}}]}, 
   {Hue[0.], 
    Line3DBox[{{0.5, -0.5, 1.}, {0.6278795992729956, -0.6278795992729956, 
     1.0854026707987292`}}], 
    Line3DBox[{{0.5821006285273522, -0.6225067303094407, 
     1.0683221366389835`}, {0.6278795992729956, -0.6278795992729956, 
     1.0854026707987292`}, {0.6225067303094407, -0.5821006285273522, 
     1.0683221366389835`}}], 
    Line3DBox[{{0.6109306519402856, -0.6109306519402856, 
     1.0424865561185968`}, {0.6278795992729956, -0.6278795992729956, 
     1.0854026707987292`}, {0.5936767068965073, -0.5936767068965073, 
     1.0941577171593702`}}], 
    Line3DBox[{{0.5821006285273522, -0.6225067303094407, 
     1.0683221366389835`}, {0.6109306519402856, -0.6109306519402856, 
     1.0424865561185968`}, {0.6225067303094407, -0.5821006285273522, 
     1.0683221366389835`}, {0.5936767068965073, -0.5936767068965073, 
     1.0941577171593702`}, {0.5821006285273522, -0.6225067303094407, 
     1.0683221366389835`}}]}, 
   {Hue[0.0105235006738125], 
    Line3DBox[{{0.5, -0.3, -1.}, {
     0.3560954730954171, -0.21365728385725027`, -0.8912046760864202}}], 
    Line3DBox[{{
     0.39957625720283446`, -0.20642602920829897`, -0.9129637408691362}, {
     0.3560954730954171, -0.21365728385725027`, -0.8912046760864202}, {
     0.37017649974983297`, -0.2554256249633015, -0.9129637408691362}}], 
    Line3DBox[{{
     0.3715490612468338, -0.22292943674810028`, -0.9369380372643104}, {
     0.3560954730954171, -0.21365728385725027`, -0.8912046760864202}, {
     0.39820369570583364`, -0.23892221742350017`, -0.8889894444739621}}], 
    Line3DBox[{{
     0.39957625720283446`, -0.20642602920829897`, -0.9129637408691362}, {
     0.3715490612468338, -0.22292943674810028`, -0.9369380372643104}, {
     0.37017649974983297`, -0.2554256249633015, -0.9129637408691362}, {
     0.39820369570583364`, -0.23892221742350017`, -0.8889894444739621}, {
     0.39957625720283446`, -0.20642602920829897`, -0.9129637408691362}}]}, 
   {Hue[0.04669664108274198], 
    Line3DBox[{{0.5, -0.3, -0.6}, {
     0.32860421775069915`, -0.19716253065041947`, -0.6069239240986833}}], 
    Line3DBox[{{
     0.37758325292706, -0.19323022664283432`, -0.6055391392789466}, {
     0.32860421775069915`, -0.19716253065041947`, -0.6069239240986833}, {
     0.3481834954740585, -0.24222982239783683`, -0.6055391392789466}}], 
    Line3DBox[{{
     0.3637315479052438, -0.2182389287431463, -0.6340934410296625}, {
     0.32860421775069915`, -0.19716253065041947`, -0.6069239240986833}, {
     0.36203520049587473`, -0.21722112029752486`, -0.5769848375282308}}], 
    Line3DBox[{{
     0.37758325292706, -0.19323022664283432`, -0.6055391392789466}, {
     0.3637315479052438, -0.2182389287431463, -0.6340934410296625}, {
     0.3481834954740585, -0.24222982239783683`, -0.6055391392789466}, {
     0.36203520049587473`, -0.21722112029752486`, -0.5769848375282308}, {
     0.37758325292706, -0.19323022664283432`, -0.6055391392789466}}]}, 
   {Hue[0.04227538572132303], 
    Line3DBox[{{0.5, -0.3, -0.19999999999999996`}, {
     0.406356104896064, -0.24381366293763837`, -0.3675527273346444}}], 
    Line3DBox[{{
     0.4397847626433519, -0.23055113247260942`, -0.3340421818677155}, {
     0.406356104896064, -0.24381366293763837`, -0.3675527273346444}, {
     0.4103850051903504, -0.27955072822761196`, -0.3340421818677155}}], 
    Line3DBox[{{
     0.4456099236844655, -0.26736595421067927`, -0.3496431260847724}, {
     0.406356104896064, -0.24381366293763837`, -0.3675527273346444}, {
     0.40455984414923685`, -0.24273590648954205`, -0.3184412376506586}}], 
    Line3DBox[{{
     0.4397847626433519, -0.23055113247260942`, -0.3340421818677155}, {
     0.4456099236844655, -0.26736595421067927`, -0.3496431260847724}, {
     0.4103850051903504, -0.27955072822761196`, -0.3340421818677155}, {
     0.40455984414923685`, -0.24273590648954205`, -0.3184412376506586}, {
     0.4397847626433519, -0.23055113247260942`, -0.3340421818677155}}]}, 
   {Hue[0.04227538572132303], 
    Line3DBox[{{0.5, -0.3, 0.20000000000000018`}, {
     0.5936438951039361, -0.35618633706236164`, 0.03244727266535577}}], 
    Line3DBox[{{0.5602152373566481, -0.3694488675273906, 
     0.06595781813228466}, {0.5936438951039361, -0.35618633706236164`, 
     0.03244727266535577}, {0.5896149948096497, -0.320449271772388, 
     0.06595781813228466}}], 
    Line3DBox[{{0.5543900763155346, -0.3326340457893207, 
     0.05035687391522777}, {0.5936438951039361, -0.35618633706236164`, 
     0.03244727266535577}, {0.5954401558507633, -0.3572640935104579, 
     0.08155876234934153}}], 
    Line3DBox[{{0.5602152373566481, -0.3694488675273906, 
     0.06595781813228466}, {0.5543900763155346, -0.3326340457893207, 
     0.05035687391522777}, {0.5896149948096497, -0.320449271772388, 
     0.06595781813228466}, {0.5954401558507633, -0.3572640935104579, 
     0.08155876234934153}, {0.5602152373566481, -0.3694488675273906, 
     0.06595781813228466}}]}, 
   {Hue[0.04669664108274198], 
    Line3DBox[{{0.5, -0.3, 0.6000000000000001}, {
     0.6713957822493009, -0.40283746934958053`, 0.5930760759013167}}], 
    Line3DBox[{{0.6224167470729399, -0.4067697733571657, 
     0.5944608607210534}, {0.6713957822493009, -0.40283746934958053`, 
     0.5930760759013167}, {0.6518165045259415, -0.3577701776021631, 
     0.5944608607210534}}], 
    Line3DBox[{{0.6362684520947562, -0.3817610712568537, 
     0.5659065589703376}, {0.6713957822493009, -0.40283746934958053`, 
     0.5930760759013167}, {0.6379647995041252, -0.3827788797024751, 
     0.6230151624717692}}], 
    Line3DBox[{{0.6224167470729399, -0.4067697733571657, 
     0.5944608607210534}, {0.6362684520947562, -0.3817610712568537, 
     0.5659065589703376}, {0.6518165045259415, -0.3577701776021631, 
     0.5944608607210534}, {0.6379647995041252, -0.3827788797024751, 
     0.6230151624717692}, {0.6224167470729399, -0.4067697733571657, 
     0.5944608607210534}}]}, 
   {Hue[0.0105235006738125], 
    Line3DBox[{{0.5, -0.3, 1.}, {0.6439045269045829, -0.38634271614274973`, 
     1.1087953239135797`}}], 
    Line3DBox[{{0.6004237427971655, -0.39357397079170103`, 
     1.0870362591308638`}, {0.6439045269045829, -0.38634271614274973`, 
     1.1087953239135797`}, {0.6298235002501671, -0.34457437503669847`, 
     1.0870362591308638`}}], 
    Line3DBox[{{0.6284509387531662, -0.3770705632518997, 
     1.0630619627356896`}, {0.6439045269045829, -0.38634271614274973`, 
     1.1087953239135797`}, {0.6017963042941664, -0.3610777825764998, 
     1.111010555526038}}], 
    Line3DBox[{{0.6004237427971655, -0.39357397079170103`, 
     1.0870362591308638`}, {0.6284509387531662, -0.3770705632518997, 
     1.0630619627356896`}, {0.6298235002501671, -0.34457437503669847`, 
     1.0870362591308638`}, {0.6017963042941664, -0.3610777825764998, 
     1.111010555526038}, {0.6004237427971655, -0.39357397079170103`, 
     1.0870362591308638`}}]}, 
   {Hue[0.018348344745228156`], 
    Line3DBox[{{0.5, -0.09999999999999998, -1.}, {
     0.345575591724114, -0.06911511834482278, -0.8767148580980328}}], 
    Line3DBox[{{
     0.3820637915260965, -0.04727550394183193, -0.9013718864784263}, {
     0.345575591724114, -0.06911511834482278, -0.8767148580980328}, {
     0.37085715523248597`, -0.10330868540988451`, -0.9013718864784263}}], 
    Line3DBox[{{
     0.3591903265580224, -0.07183806531160446, -0.9238694027976766}, {
     0.345575591724114, -0.06911511834482278, -0.8767148580980328}, {
     0.39373062020056004`, -0.07874612404011198, -0.8788743701591759}}], 
    Line3DBox[{{
     0.3820637915260965, -0.04727550394183193, -0.9013718864784263}, {
     0.3591903265580224, -0.07183806531160446, -0.9238694027976766}, {
     0.37085715523248597`, -0.10330868540988451`, -0.9013718864784263}, {
     0.39373062020056004`, -0.07874612404011198, -0.8788743701591759}, {
     0.3820637915260965, -0.04727550394183193, -0.9013718864784263}}]}, 
   {Hue[0.07297073613942952], 
    Line3DBox[{{0.5, -0.09999999999999998, -0.6}, {
     0.30396373530802134`, -0.06079274706160426, -0.594292615078588}}], 
    Line3DBox[{{
     0.3487743063932223, -0.0406176069152571, -0.5954340920628703}, {
     0.30396373530802134`, -0.06079274706160426, -0.594292615078588}, {
     0.3375676700996118, -0.0966507883833097, -0.5954340920628703}}], 
    Line3DBox[{{
     0.3423714809088933, -0.06847429618177865, -0.6239938846067629}, {
     0.30396373530802134`, -0.06079274706160426, -0.594292615078588}, {
     0.3439704955839408, -0.06879409911678815, -0.5668742995189778}}], 
    Line3DBox[{{
     0.3487743063932223, -0.0406176069152571, -0.5954340920628703}, {
     0.3423714809088933, -0.06847429618177865, -0.6239938846067629}, {
     0.3375676700996118, -0.0966507883833097, -0.5954340920628703}, {
     0.3439704955839408, -0.06879409911678815, -0.5668742995189778}, {
     0.3487743063932223, -0.0406176069152571, -0.5954340920628703}}]}, 
   {Hue[0.06298839647993372], 
    Line3DBox[{{0.5, -0.09999999999999998, -0.19999999999999996`}, {
     0.3915220472139817, -0.07830440944279632, -0.36661883179799504`}}], 
    Line3DBox[{{
     0.4188209559179906, -0.05462693682021076, -0.33329506543839604`}, {
     0.3915220472139817, -0.07830440944279632, -0.36661883179799504`}, {
     0.4076143196243801, -0.11066011828826335`, -0.33329506543839604`}}], 
    Line3DBox[{{
     0.43655809586651534`, -0.08731161917330305, -0.34909881395412473`}, {
     0.3915220472139817, -0.07830440944279632, -0.36661883179799504`}, {
     0.3898771796758554, -0.07797543593517106, -0.31749131692266735`}}], 
    Line3DBox[{{
     0.4188209559179906, -0.05462693682021076, -0.33329506543839604`}, {
     0.43655809586651534`, -0.08731161917330305, -0.34909881395412473`}, {
     0.4076143196243801, -0.11066011828826335`, -0.33329506543839604`}, {
     0.3898771796758554, -0.07797543593517106, -0.31749131692266735`}, {
     0.4188209559179906, -0.05462693682021076, -0.33329506543839604`}}]}, 
   {Hue[0.06298839647993369], 
    Line3DBox[{{0.5, -0.09999999999999998, 0.20000000000000018`}, {
     0.6084779527860184, -0.12169559055720364`, 0.03338116820200515}}], 
    Line3DBox[{{0.5811790440820094, -0.1453730631797892, 
     0.06670493456160415}, {0.6084779527860184, -0.12169559055720364`, 
     0.03338116820200515}, {0.5923856803756199, -0.08933988171173662, 
     0.06670493456160415}}], 
    Line3DBox[{{0.5634419041334847, -0.11268838082669692`, 
     0.05090118604587546}, {0.6084779527860184, -0.12169559055720364`, 
     0.03338116820200515}, {0.6101228203241446, -0.12202456406482891`, 
     0.08250868307733283}}], 
    Line3DBox[{{0.5811790440820094, -0.1453730631797892, 
     0.06670493456160415}, {0.5634419041334847, -0.11268838082669692`, 
     0.05090118604587546}, {0.5923856803756199, -0.08933988171173662, 
     0.06670493456160415}, {0.6101228203241446, -0.12202456406482891`, 
     0.08250868307733283}, {0.5811790440820094, -0.1453730631797892, 
     0.06670493456160415}}]}, 
   {Hue[0.07297073613942952], 
    Line3DBox[{{0.5, -0.09999999999999998, 0.6000000000000001}, {
     0.6960362646919787, -0.1392072529383957, 0.6057073849214122}}], 
    Line3DBox[{{0.6512256936067776, -0.15938239308474283`, 
     0.6045659079371297}, {0.6960362646919787, -0.1392072529383957, 
     0.6057073849214122}, {0.6624323299003881, -0.10334921161669025`, 
     0.6045659079371297}}], 
    Line3DBox[{{0.6576285190911066, -0.1315257038182213, 
     0.5760061153932372}, {0.6960362646919787, -0.1392072529383957, 
     0.6057073849214122}, {0.6560295044160591, -0.1312059008832118, 
     0.6331257004810222}}], 
    Line3DBox[{{0.6512256936067776, -0.15938239308474283`, 
     0.6045659079371297}, {0.6576285190911066, -0.1315257038182213, 
     0.5760061153932372}, {0.6624323299003881, -0.10334921161669025`, 
     0.6045659079371297}, {0.6560295044160591, -0.1312059008832118, 
     0.6331257004810222}, {0.6512256936067776, -0.15938239308474283`, 
     0.6045659079371297}}]}, 
   {Hue[0.018348344745228156`], 
    Line3DBox[{{0.5, -0.09999999999999998, 1.}, {
     0.654424408275886, -0.13088488165517717`, 1.1232851419019672`}}], 
    Line3DBox[{{0.6179362084739035, -0.152724496058168, 
     1.0986281135215736`}, {0.654424408275886, -0.13088488165517717`, 
     1.1232851419019672`}, {0.629142844767514, -0.09669131459011544, 
     1.0986281135215736`}}], 
    Line3DBox[{{0.6408096734419776, -0.1281619346883955, 
     1.0761305972023234`}, {0.654424408275886, -0.13088488165517717`, 
     1.1232851419019672`}, {0.60626937979944, -0.12125387595988797`, 
     1.1211256298408239`}}], 
    Line3DBox[{{0.6179362084739035, -0.152724496058168, 
     1.0986281135215736`}, {0.6408096734419776, -0.1281619346883955, 
     1.0761305972023234`}, {0.629142844767514, -0.09669131459011544, 
     1.0986281135215736`}, {0.60626937979944, -0.12125387595988797`, 
     1.1211256298408239`}, {0.6179362084739035, -0.152724496058168, 
     1.0986281135215736`}}]}, 
   {Hue[0.018348344745228163`], 
    Line3DBox[{{0.5, 0.10000000000000009`, -1.}, {0.345575591724114, 
     0.06911511834482287, -0.8767148580980328}}], 
    Line3DBox[{{0.37085715523248597`, 
     0.1033086854098846, -0.9013718864784263}, {0.345575591724114, 
     0.06911511834482287, -0.8767148580980328}, {0.3820637915260965, 
     0.04727550394183201, -0.9013718864784263}}], 
    Line3DBox[{{0.35919032655802235`, 
     0.07183806531160453, -0.9238694027976766}, {0.345575591724114, 
     0.06911511834482287, -0.8767148580980328}, {0.3937306202005601, 
     0.07874612404011208, -0.8788743701591759}}], 
    Line3DBox[{{0.37085715523248597`, 
     0.1033086854098846, -0.9013718864784263}, {0.35919032655802235`, 
     0.07183806531160453, -0.9238694027976766}, {0.3820637915260965, 
     0.04727550394183201, -0.9013718864784263}, {0.3937306202005601, 
     0.07874612404011208, -0.8788743701591759}, {0.37085715523248597`, 
     0.1033086854098846, -0.9013718864784263}}]}, 
   {Hue[0.07297073613942952], 
    Line3DBox[{{0.5, 0.10000000000000009`, -0.6}, {0.30396373530802134`, 
     0.06079274706160433, -0.594292615078588}}], 
    Line3DBox[{{0.3375676700996118, 
     0.09665078838330976, -0.5954340920628703}, {0.30396373530802134`, 
     0.06079274706160433, -0.594292615078588}, {0.3487743063932223, 
     0.04061760691525717, -0.5954340920628703}}], 
    Line3DBox[{{0.3423714809088933, 
     0.06847429618177872, -0.6239938846067629}, {0.30396373530802134`, 
     0.06079274706160433, -0.594292615078588}, {0.3439704955839408, 
     0.06879409911678822, -0.5668742995189778}}], 
    Line3DBox[{{0.3375676700996118, 
     0.09665078838330976, -0.5954340920628703}, {0.3423714809088933, 
     0.06847429618177872, -0.6239938846067629}, {0.3487743063932223, 
     0.04061760691525717, -0.5954340920628703}, {0.3439704955839408, 
     0.06879409911678822, -0.5668742995189778}, {0.3375676700996118, 
     0.09665078838330976, -0.5954340920628703}}]}, 
   {Hue[0.06298839647993372], 
    Line3DBox[{{0.5, 0.10000000000000009`, -0.19999999999999996`}, {
     0.3915220472139817, 0.07830440944279642, -0.36661883179799504`}}], 
    Line3DBox[{{0.4076143196243801, 
     0.11066011828826344`, -0.33329506543839604`}, {0.3915220472139817, 
     0.07830440944279642, -0.36661883179799504`}, {0.4188209559179906, 
     0.05462693682021086, -0.33329506543839604`}}], 
    Line3DBox[{{0.43655809586651534`, 
     0.08731161917330314, -0.34909881395412473`}, {0.3915220472139817, 
     0.07830440944279642, -0.36661883179799504`}, {0.3898771796758554, 
     0.07797543593517116, -0.31749131692266735`}}], 
    Line3DBox[{{0.4076143196243801, 
     0.11066011828826344`, -0.33329506543839604`}, {0.43655809586651534`, 
     0.08731161917330314, -0.34909881395412473`}, {0.4188209559179906, 
     0.05462693682021086, -0.33329506543839604`}, {0.3898771796758554, 
     0.07797543593517116, -0.31749131692266735`}, {0.4076143196243801, 
     0.11066011828826344`, -0.33329506543839604`}}]}, 
   {Hue[0.06298839647993369], 
    Line3DBox[{{0.5, 0.10000000000000009`, 0.20000000000000018`}, {
     0.6084779527860184, 0.12169559055720378`, 0.03338116820200515}}], 
    Line3DBox[{{0.5923856803756199, 0.08933988171173675, 
     0.06670493456160415}, {0.6084779527860184, 0.12169559055720378`, 
     0.03338116820200515}, {0.5811790440820094, 0.14537306317978932`, 
     0.06670493456160415}}], 
    Line3DBox[{{0.5634419041334847, 0.11268838082669705`, 
     0.05090118604587546}, {0.6084779527860184, 0.12169559055720378`, 
     0.03338116820200515}, {0.6101228203241446, 0.12202456406482903`, 
     0.08250868307733283}}], 
    Line3DBox[{{0.5923856803756199, 0.08933988171173675, 
     0.06670493456160415}, {0.5634419041334847, 0.11268838082669705`, 
     0.05090118604587546}, {0.5811790440820094, 0.14537306317978932`, 
     0.06670493456160415}, {0.6101228203241446, 0.12202456406482903`, 
     0.08250868307733283}, {0.5923856803756199, 0.08933988171173675, 
     0.06670493456160415}}]}, 
   {Hue[0.07297073613942952], 
    Line3DBox[{{0.5, 0.10000000000000009`, 0.6000000000000001}, {
     0.6960362646919787, 0.13920725293839586`, 0.6057073849214122}}], 
    Line3DBox[{{0.6624323299003881, 0.10334921161669042`, 
     0.6045659079371297}, {0.6960362646919787, 0.13920725293839586`, 
     0.6057073849214122}, {0.6512256936067776, 0.159382393084743, 
     0.6045659079371297}}], 
    Line3DBox[{{0.6576285190911066, 0.13152570381822146`, 
     0.5760061153932372}, {0.6960362646919787, 0.13920725293839586`, 
     0.6057073849214122}, {0.6560295044160591, 0.13120590088321196`, 
     0.6331257004810222}}], 
    Line3DBox[{{0.6624323299003881, 0.10334921161669042`, 
     0.6045659079371297}, {0.6576285190911066, 0.13152570381822146`, 
     0.5760061153932372}, {0.6512256936067776, 0.159382393084743, 
     0.6045659079371297}, {0.6560295044160591, 0.13120590088321196`, 
     0.6331257004810222}, {0.6624323299003881, 0.10334921161669042`, 
     0.6045659079371297}}]}, 
   {Hue[0.018348344745228163`], 
    Line3DBox[{{0.5, 0.10000000000000009`, 1.}, {0.654424408275886, 
     0.1308848816551773, 1.1232851419019672`}}], 
    Line3DBox[{{0.629142844767514, 0.09669131459011558, 
     1.0986281135215736`}, {0.654424408275886, 0.1308848816551773, 
     1.1232851419019672`}, {0.6179362084739035, 0.15272449605816818`, 
     1.0986281135215736`}}], 
    Line3DBox[{{0.6408096734419776, 0.12816193468839565`, 
     1.0761305972023234`}, {0.654424408275886, 0.1308848816551773, 
     1.1232851419019672`}, {0.60626937979944, 0.1212538759598881, 
     1.1211256298408239`}}], 
    Line3DBox[{{0.629142844767514, 0.09669131459011558, 
     1.0986281135215736`}, {0.6408096734419776, 0.12816193468839565`, 
     1.0761305972023234`}, {0.6179362084739035, 0.15272449605816818`, 
     1.0986281135215736`}, {0.60626937979944, 0.1212538759598881, 
     1.1211256298408239`}, {0.629142844767514, 0.09669131459011558, 
     1.0986281135215736`}}]}, 
   {Hue[0.010523500673812487`], 
    Line3DBox[{{0.5, 0.30000000000000004`, -1.}, {0.35609547309541717`, 
     0.2136572838572503, -0.8912046760864203}}], 
    Line3DBox[{{0.37017649974983297`, 
     0.2554256249633015, -0.9129637408691362}, {0.35609547309541717`, 
     0.2136572838572503, -0.8912046760864203}, {0.39957625720283446`, 
     0.206426029208299, -0.9129637408691362}}], 
    Line3DBox[{{0.3715490612468338, 
     0.2229294367481003, -0.9369380372643104}, {0.35609547309541717`, 
     0.2136572838572503, -0.8912046760864203}, {0.39820369570583364`, 
     0.2389222174235002, -0.8889894444739621}}], 
    Line3DBox[{{0.37017649974983297`, 
     0.2554256249633015, -0.9129637408691362}, {0.3715490612468338, 
     0.2229294367481003, -0.9369380372643104}, {0.39957625720283446`, 
     0.206426029208299, -0.9129637408691362}, {0.39820369570583364`, 
     0.2389222174235002, -0.8889894444739621}, {0.37017649974983297`, 
     0.2554256249633015, -0.9129637408691362}}]}, 
   {Hue[0.04669664108274198], 
    Line3DBox[{{0.5, 0.30000000000000004`, -0.6}, {0.32860421775069915`, 
     0.1971625306504195, -0.6069239240986833}}], 
    Line3DBox[{{0.3481834954740585, 
     0.24222982239783686`, -0.6055391392789466}, {0.32860421775069915`, 
     0.1971625306504195, -0.6069239240986833}, {0.37758325292706, 
     0.19323022664283435`, -0.6055391392789466}}], 
    Line3DBox[{{0.3637315479052438, 
     0.21823892874314632`, -0.6340934410296625}, {0.32860421775069915`, 
     0.1971625306504195, -0.6069239240986833}, {0.36203520049587473`, 
     0.21722112029752488`, -0.5769848375282308}}], 
    Line3DBox[{{0.3481834954740585, 
     0.24222982239783686`, -0.6055391392789466}, {0.3637315479052438, 
     0.21823892874314632`, -0.6340934410296625}, {0.37758325292706, 
     0.19323022664283435`, -0.6055391392789466}, {0.36203520049587473`, 
     0.21722112029752488`, -0.5769848375282308}, {0.3481834954740585, 
     0.24222982239783686`, -0.6055391392789466}}]}, 
   {Hue[0.042275385721323], 
    Line3DBox[{{0.5, 0.30000000000000004`, -0.19999999999999996`}, {
     0.406356104896064, 0.2438136629376384, -0.3675527273346445}}], 
    Line3DBox[{{0.4103850051903504, 0.279550728227612, -0.3340421818677156}, {
     0.406356104896064, 0.2438136629376384, -0.3675527273346445}, {
     0.4397847626433519, 0.23055113247260944`, -0.3340421818677156}}], 
    Line3DBox[{{0.44560992368446556`, 
     0.2673659542106793, -0.3496431260847725}, {0.406356104896064, 
     0.2438136629376384, -0.3675527273346445}, {0.4045598441492368, 
     0.2427359064895421, -0.31844123765065874`}}], 
    Line3DBox[{{0.4103850051903504, 0.279550728227612, -0.3340421818677156}, {
     0.44560992368446556`, 0.2673659542106793, -0.3496431260847725}, {
     0.4397847626433519, 0.23055113247260944`, -0.3340421818677156}, {
     0.4045598441492368, 0.2427359064895421, -0.31844123765065874`}, {
     0.4103850051903504, 0.279550728227612, -0.3340421818677156}}]}, 
   {Hue[0.042275385721323], 
    Line3DBox[{{0.5, 0.30000000000000004`, 0.20000000000000018`}, {
     0.5936438951039361, 0.35618633706236175`, 0.03244727266535574}}], 
    Line3DBox[{{0.5896149948096497, 0.3204492717723881, 
     0.06595781813228463}, {0.5936438951039361, 0.35618633706236175`, 
     0.03244727266535574}, {0.5602152373566481, 0.36944886752739065`, 
     0.06595781813228463}}], 
    Line3DBox[{{0.5543900763155346, 0.33263404578932076`, 
     0.05035687391522775}, {0.5936438951039361, 0.35618633706236175`, 
     0.03244727266535574}, {0.5954401558507633, 0.35726409351045796`, 
     0.08155876234934151}}], 
    Line3DBox[{{0.5896149948096497, 0.3204492717723881, 
     0.06595781813228463}, {0.5543900763155346, 0.33263404578932076`, 
     0.05035687391522775}, {0.5602152373566481, 0.36944886752739065`, 
     0.06595781813228463}, {0.5954401558507633, 0.35726409351045796`, 
     0.08155876234934151}, {0.5896149948096497, 0.3204492717723881, 
     0.06595781813228463}}]}, 
   {Hue[0.04669664108274198], 
    Line3DBox[{{0.5, 0.30000000000000004`, 0.6000000000000001}, {
     0.6713957822493009, 0.4028374693495806, 0.5930760759013167}}], 
    Line3DBox[{{0.6518165045259415, 0.3577701776021632, 0.5944608607210534}, {
     0.6713957822493009, 0.4028374693495806, 0.5930760759013167}, {
     0.6224167470729399, 0.40676977335716574`, 0.5944608607210534}}], 
    Line3DBox[{{0.6362684520947562, 0.38176107125685377`, 
     0.5659065589703376}, {0.6713957822493009, 0.4028374693495806, 
     0.5930760759013167}, {0.6379647995041252, 0.38277887970247515`, 
     0.6230151624717692}}], 
    Line3DBox[{{0.6518165045259415, 0.3577701776021632, 0.5944608607210534}, {
     0.6362684520947562, 0.38176107125685377`, 0.5659065589703376}, {
     0.6224167470729399, 0.40676977335716574`, 0.5944608607210534}, {
     0.6379647995041252, 0.38277887970247515`, 0.6230151624717692}, {
     0.6518165045259415, 0.3577701776021632, 0.5944608607210534}}]}, 
   {Hue[0.010523500673812487`], 
    Line3DBox[{{0.5, 0.30000000000000004`, 1.}, {0.6439045269045829, 
     0.3863427161427498, 1.1087953239135797`}}], 
    Line3DBox[{{0.6298235002501671, 0.3445743750366986, 
     1.0870362591308638`}, {0.6439045269045829, 0.3863427161427498, 
     1.1087953239135797`}, {0.6004237427971655, 0.39357397079170114`, 
     1.0870362591308638`}}], 
    Line3DBox[{{0.6284509387531662, 0.3770705632518998, 
     1.0630619627356896`}, {0.6439045269045829, 0.3863427161427498, 
     1.1087953239135797`}, {0.6017963042941664, 0.3610777825764999, 
     1.111010555526038}}], 
    Line3DBox[{{0.6298235002501671, 0.3445743750366986, 
     1.0870362591308638`}, {0.6284509387531662, 0.3770705632518998, 
     1.0630619627356896`}, {0.6004237427971655, 0.39357397079170114`, 
     1.0870362591308638`}, {0.6017963042941664, 0.3610777825764999, 
     1.111010555526038}, {0.6298235002501671, 0.3445743750366986, 
     1.0870362591308638`}}]}, 
   {Hue[0.], 
    Line3DBox[{{0.5, 0.5, -1.}, {0.37212040072700436`, 
     0.37212040072700436`, -0.9145973292012708}}], 
    Line3DBox[{{0.3774932696905593, 
     0.4178993714726478, -0.9316778633610165}, {0.37212040072700436`, 
     0.37212040072700436`, -0.9145973292012708}, {0.4178993714726478, 
     0.3774932696905593, -0.9316778633610165}}], 
    Line3DBox[{{0.38906934805971444`, 
     0.38906934805971444`, -0.9575134438814032}, {0.37212040072700436`, 
     0.37212040072700436`, -0.9145973292012708}, {0.40632329310349263`, 
     0.40632329310349263`, -0.9058422828406298}}], 
    Line3DBox[{{0.3774932696905593, 
     0.4178993714726478, -0.9316778633610165}, {0.38906934805971444`, 
     0.38906934805971444`, -0.9575134438814032}, {0.4178993714726478, 
     0.3774932696905593, -0.9316778633610165}, {0.40632329310349263`, 
     0.40632329310349263`, -0.9058422828406298}, {0.3774932696905593, 
     0.4178993714726478, -0.9316778633610165}}]}, 
   {Hue[0.019122112859433913`], 
    Line3DBox[{{0.5, 0.5, -0.6}, {0.35982668069125695`, 
     0.35982668069125695`, -0.6265119050228072}}], 
    Line3DBox[{{0.36765829366196134`, 
     0.4080643954440498, -0.6212095240182458}, {0.35982668069125695`, 
     0.35982668069125695`, -0.6265119050228072}, {0.4080643954440498, 
     0.36765829366196134`, -0.6212095240182458}}], 
    Line3DBox[{{0.3905394513849771, 
     0.3905394513849771, -0.6495288110538571}, {0.35982668069125695`, 
     0.35982668069125695`, -0.6265119050228072}, {0.3851832377210341, 
     0.3851832377210341, -0.5928902369826345}}], 
    Line3DBox[{{0.36765829366196134`, 
     0.4080643954440498, -0.6212095240182458}, {0.3905394513849771, 
     0.3905394513849771, -0.6495288110538571}, {0.4080643954440498, 
     0.36765829366196134`, -0.6212095240182458}, {0.3851832377210341, 
     0.3851832377210341, -0.5928902369826345}, {0.36765829366196134`, 
     0.4080643954440498, -0.6212095240182458}}]}, 
   {Hue[0.01820279655626086], 
    Line3DBox[{{0.5, 0.5, -0.19999999999999996`}, {0.42602382239704284`, 
     0.42602382239704284`, -0.3704554202555949}}], 
    Line3DBox[{{0.42061600702659, 0.4610221088086785, -0.3363643362044759}, {
     0.42602382239704284`, 0.42602382239704284`, -0.3704554202555949}, {
     0.4610221088086785, 0.42061600702659, -0.3363643362044759}}], 
    Line3DBox[{{0.45803765556802484`, 
     0.45803765556802484`, -0.3513097810128506}, {0.42602382239704284`, 
     0.42602382239704284`, -0.3704554202555949}, {0.4236004602672437, 
     0.4236004602672437, -0.32141889139610125`}}], 
    Line3DBox[{{0.42061600702659, 0.4610221088086785, -0.3363643362044759}, {
     0.45803765556802484`, 0.45803765556802484`, -0.3513097810128506}, {
     0.4610221088086785, 0.42061600702659, -0.3363643362044759}, {
     0.4236004602672437, 0.4236004602672437, -0.32141889139610125`}, {
     0.42061600702659, 0.4610221088086785, -0.3363643362044759}}]}, 
   {Hue[0.01820279655626088], 
    Line3DBox[{{0.5, 0.5, 0.20000000000000018`}, {0.5739761776029573, 
     0.5739761776029573, 0.029544579744405303`}}], 
    Line3DBox[{{0.57938399297341, 0.5389778911913216, 0.06363566379552427}, {
     0.5739761776029573, 0.5739761776029573, 0.029544579744405303`}, {
     0.5389778911913216, 0.57938399297341, 0.06363566379552427}}], 
    Line3DBox[{{0.5419623444319752, 0.5419623444319752, 
     0.048690218987149564`}, {0.5739761776029573, 0.5739761776029573, 
     0.029544579744405303`}, {0.5763995397327564, 0.5763995397327564, 
     0.07858110860389897}}], 
    Line3DBox[{{0.57938399297341, 0.5389778911913216, 0.06363566379552427}, {
     0.5419623444319752, 0.5419623444319752, 0.048690218987149564`}, {
     0.5389778911913216, 0.57938399297341, 0.06363566379552427}, {
     0.5763995397327564, 0.5763995397327564, 0.07858110860389897}, {
     0.57938399297341, 0.5389778911913216, 0.06363566379552427}}]}, 
   {Hue[0.019122112859433913`], 
    Line3DBox[{{0.5, 0.5, 0.6000000000000001}, {0.6401733193087431, 
     0.6401733193087431, 0.5734880949771929}}], 
    Line3DBox[{{0.6323417063380387, 0.5919356045559502, 0.5787904759817544}, {
     0.6401733193087431, 0.6401733193087431, 0.5734880949771929}, {
     0.5919356045559502, 0.6323417063380387, 0.5787904759817544}}], 
    Line3DBox[{{0.6094605486150229, 0.6094605486150229, 0.5504711889461431}, {
     0.6401733193087431, 0.6401733193087431, 0.5734880949771929}, {
     0.614816762278966, 0.614816762278966, 0.6071097630173656}}], 
    Line3DBox[{{0.6323417063380387, 0.5919356045559502, 0.5787904759817544}, {
     0.6094605486150229, 0.6094605486150229, 0.5504711889461431}, {
     0.5919356045559502, 0.6323417063380387, 0.5787904759817544}, {
     0.614816762278966, 0.614816762278966, 0.6071097630173656}, {
     0.6323417063380387, 0.5919356045559502, 0.5787904759817544}}]}, 
   {Hue[0.], 
    Line3DBox[{{0.5, 0.5, 1.}, {0.6278795992729956, 0.6278795992729956, 
     1.0854026707987292`}}], 
    Line3DBox[{{0.6225067303094407, 0.5821006285273522, 
     1.0683221366389835`}, {0.6278795992729956, 0.6278795992729956, 
     1.0854026707987292`}, {0.5821006285273522, 0.6225067303094407, 
     1.0683221366389835`}}], 
    Line3DBox[{{0.6109306519402856, 0.6109306519402856, 
     1.0424865561185968`}, {0.6278795992729956, 0.6278795992729956, 
     1.0854026707987292`}, {0.5936767068965073, 0.5936767068965073, 
     1.0941577171593702`}}], 
    Line3DBox[{{0.6225067303094407, 0.5821006285273522, 
     1.0683221366389835`}, {0.6109306519402856, 0.6109306519402856, 
     1.0424865561185968`}, {0.5821006285273522, 0.6225067303094407, 
     1.0683221366389835`}, {0.5936767068965073, 0.5936767068965073, 
     1.0941577171593702`}, {0.6225067303094407, 0.5821006285273522, 
     1.0683221366389835`}}]}},
  BoxRatios->{1, 1, 2},
  ViewPoint->{0, 3, 0}]], "Output",
 CellChangeTimes->{3.612235761058181*^9, 3.612494978827158*^9, 
  3.61249599626353*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Part b", "Subsubsection"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Needs", "[", "\"\<VectorAnalysis`\>\"", "]"}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"x2rRule", "=", 
  RowBox[{"Thread", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"x", ",", "y", ",", "z"}], "}"}], "\[Rule]", 
    RowBox[{"CoordinatesToCartesian", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"r", ",", "\[Theta]", ",", "\[CurlyPhi]"}], "}"}], ",", 
      "Spherical"}], "]"}]}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"x", "\[Rule]", 
    RowBox[{"r", " ", 
     RowBox[{"Cos", "[", "\[CurlyPhi]", "]"}], " ", 
     RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ",", 
   RowBox[{"y", "\[Rule]", 
    RowBox[{"r", " ", 
     RowBox[{"Sin", "[", "\[Theta]", "]"}], " ", 
     RowBox[{"Sin", "[", "\[CurlyPhi]", "]"}]}]}], ",", 
   RowBox[{"z", "\[Rule]", 
    RowBox[{"r", " ", 
     RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]}], "}"}]], "Output",
 CellChangeTimes->{3.612235761089076*^9, 3.612494978869138*^9, 
  3.6124959963191147`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"potential", "=", 
  RowBox[{
   RowBox[{"dipole", "/.", "x2rRule"}], "//", "Simplify"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"2", " ", "q", " ", 
  RowBox[{"(", 
   RowBox[{
    FractionBox["1", 
     SqrtBox[
      RowBox[{
       SuperscriptBox["d", "2"], "+", 
       RowBox[{"4", " ", 
        SuperscriptBox["r", "2"]}], "-", 
       RowBox[{"4", " ", "d", " ", "r", " ", 
        RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]]], "-", 
    FractionBox["1", 
     SqrtBox[
      RowBox[{
       SuperscriptBox["d", "2"], "+", 
       RowBox[{"4", " ", 
        SuperscriptBox["r", "2"]}], "+", 
       RowBox[{"4", " ", "d", " ", "r", " ", 
        RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]]]}], ")"}]}]], "Output",
 CellChangeTimes->{3.612235761322414*^9, 3.61249497909435*^9, 
  3.6124959965347557`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"dipoleR", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"Series", "[", 
     RowBox[{"potential", ",", 
      RowBox[{"{", 
       RowBox[{"r", ",", "\[Infinity]", ",", "2"}], "}"}]}], "]"}], "//", 
    "Normal"}], "//", "Simplify"}]}]], "Input"],

Cell[BoxData[
 FractionBox[
  RowBox[{"d", " ", "q", " ", 
   RowBox[{"Cos", "[", "\[Theta]", "]"}]}], 
  SuperscriptBox["r", "2"]]], "Output",
 CellChangeTimes->{3.612235761377194*^9, 3.612494979239728*^9, 
  3.612495996598444*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eField", "=", 
  RowBox[{"-", 
   RowBox[{"Grad", "[", 
    RowBox[{"dipoleR", ",", 
     RowBox[{"Spherical", "[", 
      RowBox[{"r", ",", "\[Theta]", ",", "\[CurlyPhi]"}], "]"}]}], 
    "]"}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   FractionBox[
    RowBox[{"2", " ", "d", " ", "q", " ", 
     RowBox[{"Cos", "[", "\[Theta]", "]"}]}], 
    SuperscriptBox["r", "3"]], ",", 
   FractionBox[
    RowBox[{"d", " ", "q", " ", 
     RowBox[{"Sin", "[", "\[Theta]", "]"}]}], 
    SuperscriptBox["r", "3"]], ",", "0"}], "}"}]], "Output",
 CellChangeTimes->{3.61223576138682*^9, 3.6124949793143873`*^9, 
  3.612495996757601*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Part c", "Subsubsection"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"rotDipole", "[", "\[Theta]_", "]"}], "=", 
   RowBox[{"(", "  ", 
    RowBox[{
     RowBox[{"monopole", "[", 
      RowBox[{
       RowBox[{"+", "1"}], ",", 
       RowBox[{
        RowBox[{"1", "/", "2"}], 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"+", 
           RowBox[{"Sin", "[", "\[Theta]", "]"}]}], ",", "0", ",", 
          RowBox[{"+", 
           RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], "}"}]}]}], "]"}], "+", 
     RowBox[{"monopole", "[", 
      RowBox[{
       RowBox[{"-", "1"}], ",", 
       RowBox[{
        RowBox[{"1", "/", "2"}], 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", 
           RowBox[{"Sin", "[", "\[Theta]", "]"}]}], ",", "0", ",", 
          RowBox[{"-", 
           RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], "}"}]}]}], "]"}]}], " ",
     ")"}]}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"frames", "=", "1"}], ";"}], "\n", 
 RowBox[{"Do", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"GradientFieldPlot", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"-", 
        RowBox[{"rotDipole", "[", "\[Theta]", "]"}]}], "/.", 
       "\[InvisibleSpace]", 
       RowBox[{"{", 
        RowBox[{"y", "\[Rule]", "0"}], "}"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", 
        RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"z", ",", 
        RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
      RowBox[{"PlotPoints", "\[Rule]", "14"}], ",", "\[IndentingNewLine]", 
      RowBox[{"VectorHeads", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      
      RowBox[{"ScaleFunction", "\[Rule]", 
       RowBox[{"(", 
        RowBox[{"1", "&"}], ")"}]}]}], "]"}], " ", "//", "Print"}], 
   "\[IndentingNewLine]", ",", 
   RowBox[{"{", 
    RowBox[{"\[Theta]", ",", 
     FractionBox[
      RowBox[{"2", " ", "\[Pi]"}], "frames"], ",", 
     RowBox[{"2", " ", "\[Pi]"}], ",", 
     FractionBox[
      RowBox[{"2", " ", "\[Pi]"}], "frames"]}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.424362084648509*^9, 3.42436214395378*^9}}],

Cell[BoxData[
 GraphicsBox[
  {Thickness[Small], Arrowheads[0.02], 
   ArrowBox[{{-2., -2.}, {-1.7049250744839024`, -1.9127913734502875`}}], 
   ArrowBox[{{-2., -1.6923076923076923`}, {-1.694832884331641, \
-1.6529683007558116`}}], 
   ArrowBox[{{-2., -1.3846153846153846`}, {-1.6929700279829345`, \
-1.404793404741693}}], 
   ArrowBox[{{-2., -1.0769230769230769`}, {-1.7063266289176036`, \
-1.1687408711141747`}}], 
   ArrowBox[{{-2., -0.7692307692307693}, {-1.7450274531514927`, \
-0.9414618830476503}}], 
   ArrowBox[{{-2., -0.46153846153846156`}, {-1.820143807599138, \
-0.7111908323825653}}], 
   ArrowBox[{{-2., -0.15384615384615385`}, {-1.9340261667984646`, \
-0.45438235723222464`}}], 
   ArrowBox[{{-2., 
    0.15384615384615385`}, {-2.0659738332015354`, -0.14669004953991693`}}], 
   ArrowBox[{{-2., 0.46153846153846156`}, {-2.179856192400862, 
    0.21188609069435782`}}], 
   ArrowBox[{{-2., 0.7692307692307693}, {-2.2549725468485073`, 
    0.5969996554138882}}], 
   ArrowBox[{{-2., 1.0769230769230769`}, {-2.2936733710823964`, 
    0.9851052827319791}}], 
   ArrowBox[{{-2., 1.3846153846153846`}, {-2.3070299720170655`, 
    1.3644373644890762`}}], 
   ArrowBox[{{-2., 1.6923076923076923`}, {-2.305167115668359, 
    1.731647083859573}}], 
   ArrowBox[{{-2., 2.}, {-2.2950749255160976`, 2.0872086265497125`}}], 
   ArrowBox[{{-1.6923076923076923`, -2.}, {-1.4125511083204851`, \
-1.8718953165226717`}}], 
   ArrowBox[{{-1.6923076923076923`, -1.6923076923076923`}, \
{-1.3960710372446592`, -1.6091307699669173`}}], 
   ArrowBox[{{-1.6923076923076923`, -1.3846153846153846`}, \
{-1.3855877986494978`, -1.3601723273736326`}}], 
   ArrowBox[{{-1.6923076923076923`, -1.0769230769230769`}, \
{-1.3887754728866906`, -1.1273487448549802`}}], 
   ArrowBox[{{-1.6923076923076923`, -0.7692307692307693}, \
{-1.4183644918391556`, -0.9093367260280192}}], 
   ArrowBox[{{-1.6923076923076923`, -0.46153846153846156`}, \
{-1.4912548067947538`, -0.6944596787771213}}], 
   ArrowBox[{{-1.6923076923076923`, -0.15384615384615385`}, \
{-1.6164352196394025`, -0.45203724040679766`}}], 
   ArrowBox[{{-1.6923076923076923`, 
    0.15384615384615385`}, {-1.768180164975982, -0.14434493271448995`}}], 
   ArrowBox[{{-1.6923076923076923`, 
    0.46153846153846156`}, {-1.8933605778206308`, 0.22861724429980176`}}], 
   ArrowBox[{{-1.6923076923076923`, 0.7692307692307693}, {-1.966250892776229, 
    0.6291248124335194}}], 
   ArrowBox[{{-1.6923076923076923`, 1.0769230769230769`}, {-1.995839911728694,
     1.0264974089911736`}}], 
   ArrowBox[{{-1.6923076923076923`, 
    1.3846153846153846`}, {-1.9990275859658868`, 1.4090584418571366`}}], 
   ArrowBox[{{-1.6923076923076923`, 
    1.6923076923076923`}, {-1.9885443473707254`, 1.7754846146484673`}}], 
   ArrowBox[{{-1.6923076923076923`, 2.}, {-1.9720642762948994`, 
    2.128104683477328}}], 
   ArrowBox[{{-1.3846153846153846`, -2.}, {-1.128894380633119, \
-1.8288821332083647`}}], 
   ArrowBox[{{-1.3846153846153846`, -1.6923076923076923`}, \
{-1.1063956177711853`, -1.5608987217228152`}}], 
   ArrowBox[{{-1.3846153846153846`, -1.3846153846153846`}, \
{-1.0864917654064299`, -1.3084782459590625`}}], 
   ArrowBox[{{-1.3846153846153846`, -1.0769230769230769`}, \
{-1.0769232913413505`, -1.0765598281641469`}}], 
   ArrowBox[{{-1.3846153846153846`, -0.7692307692307693}, \
{-1.0929556758812689`, -0.8672571458553722}}], 
   ArrowBox[{{-1.3846153846153846`, -0.46153846153846156`}, \
{-1.1590442860807264`, -0.6708044064957939}}], 
   ArrowBox[{{-1.3846153846153846`, -0.15384615384615385`}, \
{-1.2959773156384604`, -0.44849484116897187`}}], 
   ArrowBox[{{-1.3846153846153846`, 
    0.15384615384615385`}, {-1.4732534535923087`, -0.14080253347666416`}}], 
   ArrowBox[{{-1.3846153846153846`, 
    0.46153846153846156`}, {-1.6101864831500428`, 0.25227251658112926`}}], 
   ArrowBox[{{-1.3846153846153846`, 
    0.7692307692307693}, {-1.6762750933495003`, 0.6712043926061664}}], 
   ArrowBox[{{-1.3846153846153846`, 
    1.0769230769230769`}, {-1.6923074778894187`, 1.0772863256820069`}}], 
   ArrowBox[{{-1.3846153846153846`, 
    1.3846153846153846`}, {-1.6827390038243393`, 1.4607525232717067`}}], 
   ArrowBox[{{-1.3846153846153846`, 
    1.6923076923076923`}, {-1.6628351514595838`, 1.8237166628925694`}}], 
   ArrowBox[{{-1.3846153846153846`, 2.}, {-1.64033638859765, 
    2.1711178667916355`}}], 
   ArrowBox[{{-1.0769230769230769`, -2.}, {-0.85622334115717, \
-1.785602745246408}}], 
   ArrowBox[{{-1.0769230769230769`, -1.6923076923076923`}, \
{-0.8293174599175529, -1.5096440269543125`}}], 
   ArrowBox[{{-1.0769230769230769`, -1.3846153846153846`}, \
{-0.8003103153244818, -1.24985657661451}}], 
   ArrowBox[{{-1.0769230769230769`, -1.0769230769230769`}, \
{-0.7755738256179872, -1.0147685521410497`}}], 
   ArrowBox[{{-1.0769230769230769`, -0.7692307692307693}, \
{-0.7722670528765574, -0.8123499439119285}}], 
   ArrowBox[{{-1.0769230769230769`, -0.46153846153846156`}, \
{-0.8244677442322303, -0.6374386071011409}}], 
   ArrowBox[{{-1.0769230769230769`, -0.15384615384615385`}, \
{-0.9719376757987391, -0.4430737835148625}}], 
   ArrowBox[{{-1.0769230769230769`, 
    0.15384615384615385`}, {-1.1819084780474145`, -0.13538147582255478`}}], 
   ArrowBox[{{-1.0769230769230769`, 
    0.46153846153846156`}, {-1.3293784096139234`, 0.28563831597578226`}}], 
   ArrowBox[{{-1.0769230769230769`, 
    0.7692307692307693}, {-1.3815791009695964`, 0.72611159454961}}], 
   ArrowBox[{{-1.0769230769230769`, 
    1.0769230769230769`}, {-1.3782723282281666`, 1.139077601705104}}], 
   ArrowBox[{{-1.0769230769230769`, 1.3846153846153846`}, {-1.353535838521672,
     1.5193741926162592`}}], 
   ArrowBox[{{-1.0769230769230769`, 1.6923076923076923`}, {-1.324528693928601,
     1.874971357661072}}], 
   ArrowBox[{{-1.0769230769230769`, 2.}, {-1.2976228126889837`, 
    2.214397254753592}}], 
   ArrowBox[{{-0.7692307692307693, -2.}, {-0.5965513181769986, \
-1.7453308746691383`}}], 
   ArrowBox[{{-0.7692307692307693, -1.6923076923076923`}, \
{-0.568973703715176, -1.458701904870606}}], 
   ArrowBox[{{-0.7692307692307693, -1.3846153846153846`}, \
{-0.5339841672702708, -1.1862884008762662`}}], 
   ArrowBox[{{-0.7692307692307693, -1.0769230769230769`}, \
{-0.493349473164064, -0.9406730615338201}}], 
   ArrowBox[{{-0.7692307692307693, -0.7692307692307693}, {-0.462832900512555, \
-0.7410367582008768}}], 
   ArrowBox[{{-0.7692307692307693, -0.46153846153846156`}, \
{-0.49088703339188083`, -0.5926846430774941}}], 
   ArrowBox[{{-0.7692307692307693, -0.15384615384615385`}, \
{-0.6451736052871666, -0.43542096857092255`}}], 
   ArrowBox[{{-0.7692307692307693, 
    0.15384615384615385`}, {-0.8932879331743719, -0.12772866087861484`}}], 
   ArrowBox[{{-0.7692307692307693, 
    0.46153846153846156`}, {-1.0475745050696577`, 0.330392279999429}}], 
   ArrowBox[{{-0.7692307692307693, 0.7692307692307693}, {-1.0756286379489834`,
     0.7974247802606618}}], 
   ArrowBox[{{-0.7692307692307693, 
    1.0769230769230769`}, {-1.0451120652974746`, 1.2131730923123336`}}], 
   ArrowBox[{{-0.7692307692307693, 
    1.3846153846153846`}, {-1.0044773711912678`, 1.582942368354503}}], 
   ArrowBox[{{-0.7692307692307693, 1.6923076923076923`}, {-0.9694878347463626,
     1.9259134797447786`}}], 
   ArrowBox[{{-0.7692307692307693, 2.}, {-0.94191022028454, 
    2.254669125330862}}], 
   ArrowBox[{{-0.46153846153846156`, -2.}, {-0.3504680648142023, \
-1.713054145901124}}], 
   ArrowBox[{{-0.46153846153846156`, -1.6923076923076923`}, \
{-0.3286702743571674, -1.4147818357678479`}}], 
   ArrowBox[{{-0.46153846153846156`, -1.3846153846153846`}, \
{-0.2966621920585416, -1.1248262932828141`}}], 
   ArrowBox[{{-0.46153846153846156`, -1.0769230769230769`}, \
{-0.24756041169539117`, -0.8558168798177622}}], 
   ArrowBox[{{-0.46153846153846156`, -0.7692307692307693}, \
{-0.17993386605212486`, -0.6452412212277443}}], 
   ArrowBox[{{-0.46153846153846156`, -0.46153846153846156`}, \
{-0.1649780200276132, -0.5435534647019589}}], 
   ArrowBox[{{-0.46153846153846156`, -0.15384615384615385`}, \
{-0.32651435853848454`, -0.4303295128789704}}], 
   ArrowBox[{{-0.46153846153846156`, 
    0.15384615384615385`}, {-0.5965625645384386, -0.12263720518666271`}}], 
   ArrowBox[{{-0.46153846153846156`, 
    0.46153846153846156`}, {-0.7580989030493099, 0.37952345837496426`}}], 
   ArrowBox[{{-0.46153846153846156`, 
    0.7692307692307693}, {-0.7431430570247983, 0.8932203172337942}}], 
   ArrowBox[{{-0.46153846153846156`, 
    1.0769230769230769`}, {-0.675516511381532, 1.2980292740283914`}}], 
   ArrowBox[{{-0.46153846153846156`, 
    1.3846153846153846`}, {-0.6264147310183815, 1.644404475947955}}], 
   ArrowBox[{{-0.46153846153846156`, 
    1.6923076923076923`}, {-0.5944066487197557, 1.9698335488475367`}}], 
   ArrowBox[{{-0.46153846153846156`, 2.}, {-0.5726088582627209, 
    2.286945854098876}}], 
   ArrowBox[{{-0.15384615384615385`, -2.}, {-0.11537911422797772`, \
-1.6947216957004128`}}], 
   ArrowBox[{{-0.15384615384615385`, -1.6923076923076923`}, \
{-0.10690257134483164`, -1.3882174815560813`}}], 
   ArrowBox[{{-0.15384615384615385`, -1.3846153846153846`}, \
{-0.09315930170141042, -1.0829671421378595`}}], 
   ArrowBox[{{-0.15384615384615385`, -1.0769230769230769`}, \
{-0.06661164765529617, -0.7818558013016434}}], 
   ArrowBox[{{-0.15384615384615385`, -0.7692307692307693}, {
    0.0052134618089057505`, -0.5058401944550525}}], 
   ArrowBox[{{-0.15384615384615385`, -0.46153846153846156`}, {
    0.14258894193484006`, -0.5440053652170327}}], 
   ArrowBox[{{-0.15384615384615385`, -0.15384615384615385`}, \
{-0.07296722780354914, -0.4507184421036008}}], 
   ArrowBox[{{-0.15384615384615385`, 
    0.15384615384615385`}, {-0.23472507988875857`, -0.14302613441129308`}}], 
   ArrowBox[{{-0.15384615384615385`, 
    0.46153846153846156`}, {-0.4502812496271478, 0.3790715578598904}}], 
   ArrowBox[{{-0.15384615384615385`, 
    0.7692307692307693}, {-0.31290576950121346`, 1.0326213440064862`}}], 
   ArrowBox[{{-0.15384615384615385`, 
    1.0769230769230769`}, {-0.24108066003701153`, 1.3719903525445103`}}], 
   ArrowBox[{{-0.15384615384615385`, 
    1.3846153846153846`}, {-0.2145330059908973, 1.6862636270929097`}}], 
   ArrowBox[{{-0.15384615384615385`, 
    1.6923076923076923`}, {-0.20078973634747607`, 1.9963979030593033`}}], 
   ArrowBox[{{-0.15384615384615385`, 2.}, {-0.19231319346432998`, 
    2.3052783042995872`}}], 
   ArrowBox[{{0.15384615384615385`, -2.}, {
    0.11537911422797772`, -1.6947216957004128`}}], 
   ArrowBox[{{0.15384615384615385`, -1.6923076923076923`}, {
    0.10690257134483164`, -1.3882174815560813`}}], 
   ArrowBox[{{0.15384615384615385`, -1.3846153846153846`}, {
    0.09315930170141042, -1.0829671421378595`}}], 
   ArrowBox[{{0.15384615384615385`, -1.0769230769230769`}, {
    0.06661164765529617, -0.7818558013016434}}], 
   ArrowBox[{{
    0.15384615384615385`, -0.7692307692307693}, {-0.0052134618089057505`, \
-0.5058401944550525}}], 
   ArrowBox[{{
    0.15384615384615385`, -0.46153846153846156`}, {-0.14258894193484006`, \
-0.5440053652170327}}], 
   ArrowBox[{{0.15384615384615385`, -0.15384615384615385`}, {
    0.07296722780354914, -0.4507184421036008}}], 
   ArrowBox[{{0.15384615384615385`, 0.15384615384615385`}, {
    0.23472507988875857`, -0.14302613441129308`}}], 
   ArrowBox[{{0.15384615384615385`, 0.46153846153846156`}, {
    0.4502812496271478, 0.3790715578598904}}], 
   ArrowBox[{{0.15384615384615385`, 0.7692307692307693}, {
    0.31290576950121346`, 1.0326213440064862`}}], 
   ArrowBox[{{0.15384615384615385`, 1.0769230769230769`}, {
    0.24108066003701153`, 1.3719903525445103`}}], 
   ArrowBox[{{0.15384615384615385`, 1.3846153846153846`}, {0.2145330059908973,
     1.6862636270929097`}}], 
   ArrowBox[{{0.15384615384615385`, 1.6923076923076923`}, {
    0.20078973634747607`, 1.9963979030593033`}}], 
   ArrowBox[{{0.15384615384615385`, 2.}, {0.19231319346432998`, 
    2.3052783042995872`}}], 
   ArrowBox[{{0.46153846153846156`, -2.}, {
    0.3504680648142023, -1.713054145901124}}], 
   ArrowBox[{{0.46153846153846156`, -1.6923076923076923`}, {
    0.3286702743571674, -1.4147818357678479`}}], 
   ArrowBox[{{0.46153846153846156`, -1.3846153846153846`}, {
    0.2966621920585416, -1.1248262932828141`}}], 
   ArrowBox[{{0.46153846153846156`, -1.0769230769230769`}, {
    0.24756041169539117`, -0.8558168798177622}}], 
   ArrowBox[{{0.46153846153846156`, -0.7692307692307693}, {
    0.17993386605212486`, -0.6452412212277443}}], 
   ArrowBox[{{0.46153846153846156`, -0.46153846153846156`}, {
    0.1649780200276132, -0.5435534647019589}}], 
   ArrowBox[{{0.46153846153846156`, -0.15384615384615385`}, {
    0.32651435853848454`, -0.4303295128789704}}], 
   ArrowBox[{{0.46153846153846156`, 0.15384615384615385`}, {
    0.5965625645384386, -0.12263720518666271`}}], 
   ArrowBox[{{0.46153846153846156`, 0.46153846153846156`}, {
    0.7580989030493099, 0.37952345837496426`}}], 
   ArrowBox[{{0.46153846153846156`, 0.7692307692307693}, {0.7431430570247983, 
    0.8932203172337942}}], 
   ArrowBox[{{0.46153846153846156`, 1.0769230769230769`}, {0.675516511381532, 
    1.2980292740283914`}}], 
   ArrowBox[{{0.46153846153846156`, 1.3846153846153846`}, {0.6264147310183815,
     1.644404475947955}}], 
   ArrowBox[{{0.46153846153846156`, 1.6923076923076923`}, {0.5944066487197557,
     1.9698335488475367`}}], 
   ArrowBox[{{0.46153846153846156`, 2.}, {0.5726088582627209, 
    2.286945854098876}}], 
   ArrowBox[{{0.7692307692307693, -2.}, {
    0.5965513181769986, -1.7453308746691383`}}], 
   ArrowBox[{{0.7692307692307693, -1.6923076923076923`}, {
    0.568973703715176, -1.458701904870606}}], 
   ArrowBox[{{0.7692307692307693, -1.3846153846153846`}, {
    0.5339841672702708, -1.1862884008762662`}}], 
   ArrowBox[{{0.7692307692307693, -1.0769230769230769`}, {
    0.493349473164064, -0.9406730615338201}}], 
   ArrowBox[{{0.7692307692307693, -0.7692307692307693}, {
    0.462832900512555, -0.7410367582008768}}], 
   ArrowBox[{{0.7692307692307693, -0.46153846153846156`}, {
    0.49088703339188083`, -0.5926846430774941}}], 
   ArrowBox[{{0.7692307692307693, -0.15384615384615385`}, {
    0.6451736052871666, -0.43542096857092255`}}], 
   ArrowBox[{{0.7692307692307693, 0.15384615384615385`}, {
    0.8932879331743719, -0.12772866087861484`}}], 
   ArrowBox[{{0.7692307692307693, 0.46153846153846156`}, {1.0475745050696577`,
     0.330392279999429}}], 
   ArrowBox[{{0.7692307692307693, 0.7692307692307693}, {1.0756286379489834`, 
    0.7974247802606618}}], 
   ArrowBox[{{0.7692307692307693, 1.0769230769230769`}, {1.0451120652974746`, 
    1.2131730923123336`}}], 
   ArrowBox[{{0.7692307692307693, 1.3846153846153846`}, {1.0044773711912678`, 
    1.582942368354503}}], 
   ArrowBox[{{0.7692307692307693, 1.6923076923076923`}, {0.9694878347463626, 
    1.9259134797447786`}}], 
   ArrowBox[{{0.7692307692307693, 2.}, {0.94191022028454, 
    2.254669125330862}}], 
   ArrowBox[{{1.0769230769230769`, -2.}, {
    0.85622334115717, -1.785602745246408}}], 
   ArrowBox[{{1.0769230769230769`, -1.6923076923076923`}, {
    0.8293174599175529, -1.5096440269543125`}}], 
   ArrowBox[{{1.0769230769230769`, -1.3846153846153846`}, {
    0.8003103153244818, -1.24985657661451}}], 
   ArrowBox[{{1.0769230769230769`, -1.0769230769230769`}, {
    0.7755738256179872, -1.0147685521410497`}}], 
   ArrowBox[{{1.0769230769230769`, -0.7692307692307693}, {
    0.7722670528765574, -0.8123499439119285}}], 
   ArrowBox[{{1.0769230769230769`, -0.46153846153846156`}, {
    0.8244677442322303, -0.6374386071011409}}], 
   ArrowBox[{{1.0769230769230769`, -0.15384615384615385`}, {
    0.9719376757987391, -0.4430737835148625}}], 
   ArrowBox[{{1.0769230769230769`, 0.15384615384615385`}, {
    1.1819084780474145`, -0.13538147582255478`}}], 
   ArrowBox[{{1.0769230769230769`, 0.46153846153846156`}, {
    1.3293784096139234`, 0.28563831597578226`}}], 
   ArrowBox[{{1.0769230769230769`, 0.7692307692307693}, {1.3815791009695964`, 
    0.72611159454961}}], 
   ArrowBox[{{1.0769230769230769`, 1.0769230769230769`}, {1.3782723282281666`,
     1.139077601705104}}], 
   ArrowBox[{{1.0769230769230769`, 1.3846153846153846`}, {1.353535838521672, 
    1.5193741926162592`}}], 
   ArrowBox[{{1.0769230769230769`, 1.6923076923076923`}, {1.324528693928601, 
    1.874971357661072}}], 
   ArrowBox[{{1.0769230769230769`, 2.}, {1.2976228126889837`, 
    2.214397254753592}}], 
   ArrowBox[{{1.3846153846153846`, -2.}, {
    1.128894380633119, -1.8288821332083647`}}], 
   ArrowBox[{{1.3846153846153846`, -1.6923076923076923`}, {
    1.1063956177711853`, -1.5608987217228152`}}], 
   ArrowBox[{{1.3846153846153846`, -1.3846153846153846`}, {
    1.0864917654064299`, -1.3084782459590625`}}], 
   ArrowBox[{{1.3846153846153846`, -1.0769230769230769`}, {
    1.0769232913413505`, -1.0765598281641469`}}], 
   ArrowBox[{{1.3846153846153846`, -0.7692307692307693}, {
    1.0929556758812689`, -0.8672571458553722}}], 
   ArrowBox[{{1.3846153846153846`, -0.46153846153846156`}, {
    1.1590442860807264`, -0.6708044064957939}}], 
   ArrowBox[{{1.3846153846153846`, -0.15384615384615385`}, {
    1.2959773156384604`, -0.44849484116897187`}}], 
   ArrowBox[{{1.3846153846153846`, 0.15384615384615385`}, {
    1.4732534535923087`, -0.14080253347666416`}}], 
   ArrowBox[{{1.3846153846153846`, 0.46153846153846156`}, {
    1.6101864831500428`, 0.25227251658112926`}}], 
   ArrowBox[{{1.3846153846153846`, 0.7692307692307693}, {1.6762750933495003`, 
    0.6712043926061664}}], 
   ArrowBox[{{1.3846153846153846`, 1.0769230769230769`}, {1.6923074778894187`,
     1.0772863256820069`}}], 
   ArrowBox[{{1.3846153846153846`, 1.3846153846153846`}, {1.6827390038243393`,
     1.4607525232717067`}}], 
   ArrowBox[{{1.3846153846153846`, 1.6923076923076923`}, {1.6628351514595838`,
     1.8237166628925694`}}], 
   ArrowBox[{{1.3846153846153846`, 2.}, {1.64033638859765, 
    2.1711178667916355`}}], 
   ArrowBox[{{1.6923076923076923`, -2.}, {
    1.4125511083204851`, -1.8718953165226717`}}], 
   ArrowBox[{{1.6923076923076923`, -1.6923076923076923`}, {
    1.3960710372446592`, -1.6091307699669173`}}], 
   ArrowBox[{{1.6923076923076923`, -1.3846153846153846`}, {
    1.3855877986494978`, -1.3601723273736326`}}], 
   ArrowBox[{{1.6923076923076923`, -1.0769230769230769`}, {
    1.3887754728866906`, -1.1273487448549802`}}], 
   ArrowBox[{{1.6923076923076923`, -0.7692307692307693}, {
    1.4183644918391556`, -0.9093367260280192}}], 
   ArrowBox[{{1.6923076923076923`, -0.46153846153846156`}, {
    1.4912548067947538`, -0.6944596787771213}}], 
   ArrowBox[{{1.6923076923076923`, -0.15384615384615385`}, {
    1.6164352196394025`, -0.45203724040679766`}}], 
   ArrowBox[{{1.6923076923076923`, 0.15384615384615385`}, {
    1.768180164975982, -0.14434493271448995`}}], 
   ArrowBox[{{1.6923076923076923`, 0.46153846153846156`}, {
    1.8933605778206308`, 0.22861724429980176`}}], 
   ArrowBox[{{1.6923076923076923`, 0.7692307692307693}, {1.966250892776229, 
    0.6291248124335194}}], 
   ArrowBox[{{1.6923076923076923`, 1.0769230769230769`}, {1.995839911728694, 
    1.0264974089911736`}}], 
   ArrowBox[{{1.6923076923076923`, 1.3846153846153846`}, {1.9990275859658868`,
     1.4090584418571366`}}], 
   ArrowBox[{{1.6923076923076923`, 1.6923076923076923`}, {1.9885443473707254`,
     1.7754846146484673`}}], 
   ArrowBox[{{1.6923076923076923`, 2.}, {1.9720642762948994`, 
    2.128104683477328}}], 
   ArrowBox[{{2., -2.}, {1.7049250744839024`, -1.9127913734502875`}}], 
   ArrowBox[{{2., -1.6923076923076923`}, {
    1.694832884331641, -1.6529683007558116`}}], 
   ArrowBox[{{2., -1.3846153846153846`}, {
    1.6929700279829345`, -1.404793404741693}}], 
   ArrowBox[{{2., -1.0769230769230769`}, {
    1.7063266289176036`, -1.1687408711141747`}}], 
   ArrowBox[{{2., -0.7692307692307693}, {
    1.7450274531514927`, -0.9414618830476503}}], 
   ArrowBox[{{2., -0.46153846153846156`}, {
    1.820143807599138, -0.7111908323825653}}], 
   ArrowBox[{{2., -0.15384615384615385`}, {
    1.9340261667984646`, -0.45438235723222464`}}], 
   ArrowBox[{{2., 0.15384615384615385`}, {
    2.0659738332015354`, -0.14669004953991693`}}], 
   ArrowBox[{{2., 0.46153846153846156`}, {2.179856192400862, 
    0.21188609069435782`}}], 
   ArrowBox[{{2., 0.7692307692307693}, {2.2549725468485073`, 
    0.5969996554138882}}], 
   ArrowBox[{{2., 1.0769230769230769`}, {2.2936733710823964`, 
    0.9851052827319791}}], 
   ArrowBox[{{2., 1.3846153846153846`}, {2.3070299720170655`, 
    1.3644373644890762`}}], 
   ArrowBox[{{2., 1.6923076923076923`}, {2.305167115668359, 
    1.731647083859573}}], 
   ArrowBox[{{2., 2.}, {2.2950749255160976`, 2.0872086265497125`}}]},
  AlignmentPoint->Center,
  AspectRatio->Automatic,
  Axes->False,
  AxesLabel->None,
  AxesOrigin->Automatic,
  AxesStyle->{},
  Background->None,
  BaseStyle->{},
  BaselinePosition->Automatic,
  ColorOutput->Automatic,
  ContentSelectable->Automatic,
  CoordinatesToolOptions:>Automatic,
  DisplayFunction:>$DisplayFunction,
  Epilog->{},
  FormatType:>TraditionalForm,
  Frame->False,
  FrameLabel->None,
  FrameStyle->{},
  FrameTicks->Automatic,
  FrameTicksStyle->{},
  GridLines->None,
  GridLinesStyle->{},
  ImageMargins->0.,
  ImagePadding->All,
  ImageSize->Automatic,
  ImageSizeRaw->Automatic,
  LabelStyle->{},
  Method->Automatic,
  PlotLabel->None,
  PlotRange->All,
  PlotRangeClipping->False,
  PlotRangePadding->Automatic,
  PlotRegion->Automatic,
  PreserveImageOptions->Automatic,
  Prolog->{},
  RotateLabel->True,
  Ticks->Automatic,
  TicksStyle->{}]], "Print",
 CellChangeTimes->{3.6122357615467367`*^9, 3.612494979502569*^9, 
  3.612495996923361*^9}]
}, Open  ]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Problem 4: Magnetic Vector Potential for a Long Straight Wire  \
\>", "Subsection",
 Evaluatable->False,
 CellChangeTimes->{3.612235902817975*^9, 3.612658395332312*^9},
 AspectRatioFixed->True],

Cell["Remarks and Outline", "Subsubsection",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Solution", "Subsubsection",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell["Clear[\"Global`*\"];", "Input",
 AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Part a", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Az", "[", "r_", "]"}], "=", 
  RowBox[{"Integrate", "[", 
   RowBox[{
    FractionBox["I0", 
     SqrtBox[
      RowBox[{
       SuperscriptBox["z", "2"], "+", 
       SuperscriptBox["r", "2"]}]]], ",", 
    RowBox[{"{", 
     RowBox[{"z", ",", 
      RowBox[{"-", "L"}], ",", "L"}], "}"}], ",", 
    RowBox[{"GenerateConditions", "\[Rule]", "False"}]}], "]"}], 
  " "}]], "Input",
 CellChangeTimes->{{3.42436218478978*^9, 3.42436219070773*^9}}],

Cell[BoxData["$Aborted"], "Output",
 CellChangeTimes->{3.612235865931492*^9, 3.612494996786483*^9, 
  3.612496004181843*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"A", "[", 
   RowBox[{"x_", ",", "y_", ",", "z_"}], "]"}], "=", 
  RowBox[{"{", 
   RowBox[{"0", ",", "0", ",", 
    RowBox[{"Az", "[", 
     SqrtBox[
      RowBox[{
       SuperscriptBox["x", "2"], "+", 
       SuperscriptBox["y", "2"]}]], "]"}]}], "}"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0", ",", "0", ",", 
   RowBox[{"I0", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", 
       RowBox[{"Log", "[", 
        RowBox[{
         RowBox[{"-", "L"}], "+", 
         SqrtBox[
          RowBox[{
           SuperscriptBox["L", "2"], "+", 
           SuperscriptBox["x", "2"], "+", 
           SuperscriptBox["y", "2"]}]]}], "]"}]}], "+", 
      RowBox[{"Log", "[", 
       RowBox[{"L", "+", 
        SqrtBox[
         RowBox[{
          SuperscriptBox["L", "2"], "+", 
          SuperscriptBox["x", "2"], "+", 
          SuperscriptBox["y", "2"]}]]}], "]"}]}], ")"}]}]}], "}"}]], "Output",\

 CellChangeTimes->{3.612235866124586*^9, 3.612494997046626*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Part b", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"Needs", "[", "\"\<VectorAnalysis`\>\"", "]"}], ";"}], 
  "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"B", "[", 
   RowBox[{"x_", ",", "y_", ",", "z_"}], "]"}], "=", 
  RowBox[{"Simplify", "[", 
   RowBox[{"Curl", "[", 
    RowBox[{
     RowBox[{"A", "[", 
      RowBox[{"x", ",", "y", ",", "z"}], "]"}], ",", 
     RowBox[{"Cartesian", "[", 
      RowBox[{"x", ",", "y", ",", "z"}], "]"}]}], "]"}], "]"}]}]}], "Input",
 CellChangeTimes->{3.42436223095979*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", 
    FractionBox[
     RowBox[{"2", " ", "I0", " ", "L", " ", "y"}], 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["x", "2"], "+", 
        SuperscriptBox["y", "2"]}], ")"}], " ", 
      SqrtBox[
       RowBox[{
        SuperscriptBox["L", "2"], "+", 
        SuperscriptBox["x", "2"], "+", 
        SuperscriptBox["y", "2"]}]]}]]}], ",", 
   FractionBox[
    RowBox[{"2", " ", "I0", " ", "L", " ", "x"}], 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["x", "2"], "+", 
       SuperscriptBox["y", "2"]}], ")"}], " ", 
     SqrtBox[
      RowBox[{
       SuperscriptBox["L", "2"], "+", 
       SuperscriptBox["x", "2"], "+", 
       SuperscriptBox["y", "2"]}]]}]], ",", "0"}], "}"}]], "Output",
 CellChangeTimes->{3.612235866239459*^9, 3.612494997212447*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"B\[Infinity]", "[", 
   RowBox[{"x_", ",", "y_", ",", "z_"}], "]"}], "=", 
  RowBox[{"Limit", "[", 
   RowBox[{
    RowBox[{"B", "[", 
     RowBox[{"x", ",", "y", ",", "z"}], "]"}], ",", 
    RowBox[{"L", "\[Rule]", "\[Infinity]"}]}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", 
    FractionBox[
     RowBox[{"2", " ", "I0", " ", "y"}], 
     RowBox[{
      SuperscriptBox["x", "2"], "+", 
      SuperscriptBox["y", "2"]}]]}], ",", 
   FractionBox[
    RowBox[{"2", " ", "I0", " ", "x"}], 
    RowBox[{
     SuperscriptBox["x", "2"], "+", 
     SuperscriptBox["y", "2"]}]], ",", "0"}], "}"}]], "Output",
 CellChangeTimes->{3.6122358663383017`*^9, 3.612494997415215*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Part c", "Subsubsection"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Needs", "[", "\"\<VectorFieldPlots`\>\"", "]"}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"p1", "=", 
  RowBox[{"VectorFieldPlot3D", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"B\[Infinity]", "[", 
      RowBox[{"x", ",", "y", ",", "z"}], "]"}], "/.", "\[InvisibleSpace]", 
     RowBox[{"I0", "\[Rule]", "1"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", 
      RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"y", ",", 
      RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"z", ",", 
      RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{"PlotPoints", "\[Rule]", "6"}], ",", "\[IndentingNewLine]", 
    RowBox[{"VectorHeads", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
    RowBox[{"ViewPoint", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"1", ",", "1", ",", "3"}], "}"}]}], ",", "\[IndentingNewLine]", 
    
    RowBox[{"ColorFunction", "\[Rule]", "Hue"}], ",", "\[IndentingNewLine]", 
    RowBox[{"ScaleFunction", "\[Rule]", 
     RowBox[{"(", 
      RowBox[{"1", "&"}], ")"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"ViewPoint", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"2", ",", "2", ",", "16"}], "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.424362285135559*^9, 3.424362303576746*^9}}],

Cell[BoxData[
 Graphics3DBox[{
   {Hue[0.], 
    Line3DBox[{{-1., -1., -1.}, {-0.717157287525381, -1.282842712474619, \
-1.}}], Line3DBox[{{-0.8141319318023933, -1.2666802717617838`, -1.}, \
{-0.717157287525381, -1.282842712474619, -1.}, {-0.7333197282382163, \
-1.1858680681976068`, -1.}}], 
    Line3DBox[{{-0.7737258300203048, -1.2262741699796953`, \
-1.0571428571428572`}, {-0.717157287525381, -1.282842712474619, -1.}, \
{-0.7737258300203048, -1.2262741699796953`, -0.9428571428571428}}], 
    Line3DBox[{{-0.8141319318023933, -1.2666802717617838`, -1.}, \
{-0.7737258300203048, -1.2262741699796953`, -1.0571428571428572`}, \
{-0.7333197282382163, -1.1858680681976068`, -1.}, {-0.7737258300203048, \
-1.2262741699796953`, -0.9428571428571428}, {-0.8141319318023933, \
-1.2666802717617838`, -1.}}]}, 
   {Hue[0.], 
    Line3DBox[{{-1., -1., -0.6}, {-0.717157287525381, -1.282842712474619, \
-0.6}}], Line3DBox[{{-0.8141319318023933, -1.2666802717617838`, -0.6}, \
{-0.717157287525381, -1.282842712474619, -0.6}, {-0.7333197282382163, \
-1.1858680681976068`, -0.6}}], 
    Line3DBox[{{-0.7737258300203048, -1.2262741699796953`, \
-0.6571428571428571}, {-0.717157287525381, -1.282842712474619, -0.6}, \
{-0.7737258300203048, -1.2262741699796953`, -0.5428571428571428}}], 
    Line3DBox[{{-0.8141319318023933, -1.2666802717617838`, -0.6}, \
{-0.7737258300203048, -1.2262741699796953`, -0.6571428571428571}, \
{-0.7333197282382163, -1.1858680681976068`, -0.6}, {-0.7737258300203048, \
-1.2262741699796953`, -0.5428571428571428}, {-0.8141319318023933, \
-1.2666802717617838`, -0.6}}]}, 
   {Hue[0.], 
    Line3DBox[{{-1., -1., -0.2}, {-0.717157287525381, -1.282842712474619, \
-0.2}}], Line3DBox[{{-0.8141319318023933, -1.2666802717617838`, -0.2}, \
{-0.717157287525381, -1.282842712474619, -0.2}, {-0.7333197282382163, \
-1.1858680681976068`, -0.2}}], 
    Line3DBox[{{-0.7737258300203048, -1.2262741699796953`, \
-0.2571428571428572}, {-0.717157287525381, -1.282842712474619, -0.2}, \
{-0.7737258300203048, -1.2262741699796953`, -0.14285714285714288`}}], 
    Line3DBox[{{-0.8141319318023933, -1.2666802717617838`, -0.2}, \
{-0.7737258300203048, -1.2262741699796953`, -0.2571428571428572}, \
{-0.7333197282382163, -1.1858680681976068`, -0.2}, {-0.7737258300203048, \
-1.2262741699796953`, -0.14285714285714288`}, {-0.8141319318023933, \
-1.2666802717617838`, -0.2}}]}, 
   {Hue[0.], 
    Line3DBox[{{-1., -1., 0.2}, {-0.717157287525381, -1.282842712474619, 
     0.2}}], Line3DBox[{{-0.8141319318023933, -1.2666802717617838`, 
     0.2}, {-0.717157287525381, -1.282842712474619, 
     0.2}, {-0.7333197282382163, -1.1858680681976068`, 0.2}}], 
    Line3DBox[{{-0.7737258300203048, -1.2262741699796953`, 
     0.14285714285714288`}, {-0.717157287525381, -1.282842712474619, 
     0.2}, {-0.7737258300203048, -1.2262741699796953`, 0.2571428571428572}}], 
    Line3DBox[{{-0.8141319318023933, -1.2666802717617838`, 
     0.2}, {-0.7737258300203048, -1.2262741699796953`, 
     0.14285714285714288`}, {-0.7333197282382163, -1.1858680681976068`, 
     0.2}, {-0.7737258300203048, -1.2262741699796953`, 
     0.2571428571428572}, {-0.8141319318023933, -1.2666802717617838`, 0.2}}]}, 
   {Hue[0.], 
    Line3DBox[{{-1., -1., 0.6}, {-0.717157287525381, -1.282842712474619, 
     0.6}}], Line3DBox[{{-0.8141319318023933, -1.2666802717617838`, 
     0.6}, {-0.717157287525381, -1.282842712474619, 
     0.6}, {-0.7333197282382163, -1.1858680681976068`, 0.6}}], 
    Line3DBox[{{-0.7737258300203048, -1.2262741699796953`, 
     0.5428571428571428}, {-0.717157287525381, -1.282842712474619, 
     0.6}, {-0.7737258300203048, -1.2262741699796953`, 0.6571428571428571}}], 
    Line3DBox[{{-0.8141319318023933, -1.2666802717617838`, 
     0.6}, {-0.7737258300203048, -1.2262741699796953`, 
     0.5428571428571428}, {-0.7333197282382163, -1.1858680681976068`, 
     0.6}, {-0.7737258300203048, -1.2262741699796953`, 
     0.6571428571428571}, {-0.8141319318023933, -1.2666802717617838`, 0.6}}]}, 
   {Hue[0.], 
    Line3DBox[{{-1., -1., 1.}, {-0.717157287525381, -1.282842712474619, 1.}}],
     Line3DBox[{{-0.8141319318023933, -1.2666802717617838`, 
     1.}, {-0.717157287525381, -1.282842712474619, 
     1.}, {-0.7333197282382163, -1.1858680681976068`, 1.}}], 
    Line3DBox[{{-0.7737258300203048, -1.2262741699796953`, 
     0.9428571428571428}, {-0.717157287525381, -1.282842712474619, 
     1.}, {-0.7737258300203048, -1.2262741699796953`, 1.0571428571428572`}}], 
    Line3DBox[{{-0.8141319318023933, -1.2666802717617838`, 
     1.}, {-0.7737258300203048, -1.2262741699796953`, 
     0.9428571428571428}, {-0.7333197282382163, -1.1858680681976068`, 
     1.}, {-0.7737258300203048, -1.2262741699796953`, 
     1.0571428571428572`}, {-0.8141319318023933, -1.2666802717617838`, 1.}}]}, 
   {Hue[0.053169531295416204`], 
    Line3DBox[{{-1., -0.6, -1.}, {-0.7942016978289894, -0.9429971702850177, \
-1.}}], Line3DBox[{{-0.8843609540181941, -0.9037974936810157, -1.}, \
{-0.7942016978289894, -0.9429971702850177, -1.}, {-0.786361762508189, \
-0.8449979787750127, -1.}}], 
    Line3DBox[{{-0.8353613582631916, -0.8743977362280142, \
-1.0571428571428572`}, {-0.7942016978289894, -0.9429971702850177, -1.}, \
{-0.8353613582631916, -0.8743977362280142, -0.9428571428571428}}], 
    Line3DBox[{{-0.8843609540181941, -0.9037974936810157, -1.}, \
{-0.8353613582631916, -0.8743977362280142, -1.0571428571428572`}, \
{-0.786361762508189, -0.8449979787750127, -1.}, {-0.8353613582631916, \
-0.8743977362280142, -0.9428571428571428}, {-0.8843609540181941, \
-0.9037974936810157, -1.}}]}, 
   {Hue[0.053169531295416204`], 
    Line3DBox[{{-1., -0.6, -0.6}, {-0.7942016978289894, -0.9429971702850177, \
-0.6}}], Line3DBox[{{-0.8843609540181941, -0.9037974936810157, -0.6}, \
{-0.7942016978289894, -0.9429971702850177, -0.6}, {-0.786361762508189, \
-0.8449979787750127, -0.6}}], 
    Line3DBox[{{-0.8353613582631916, -0.8743977362280142, \
-0.6571428571428571}, {-0.7942016978289894, -0.9429971702850177, -0.6}, \
{-0.8353613582631916, -0.8743977362280142, -0.5428571428571428}}], 
    Line3DBox[{{-0.8843609540181941, -0.9037974936810157, -0.6}, \
{-0.8353613582631916, -0.8743977362280142, -0.6571428571428571}, \
{-0.786361762508189, -0.8449979787750127, -0.6}, {-0.8353613582631916, \
-0.8743977362280142, -0.5428571428571428}, {-0.8843609540181941, \
-0.9037974936810157, -0.6}}]}, 
   {Hue[0.053169531295416204`], 
    Line3DBox[{{-1., -0.6, -0.2}, {-0.7942016978289894, -0.9429971702850177, \
-0.2}}], Line3DBox[{{-0.8843609540181941, -0.9037974936810157, -0.2}, \
{-0.7942016978289894, -0.9429971702850177, -0.2}, {-0.786361762508189, \
-0.8449979787750127, -0.2}}], 
    Line3DBox[{{-0.8353613582631916, -0.8743977362280142, \
-0.2571428571428572}, {-0.7942016978289894, -0.9429971702850177, -0.2}, \
{-0.8353613582631916, -0.8743977362280142, -0.14285714285714288`}}], 
    Line3DBox[{{-0.8843609540181941, -0.9037974936810157, -0.2}, \
{-0.8353613582631916, -0.8743977362280142, -0.2571428571428572}, \
{-0.786361762508189, -0.8449979787750127, -0.2}, {-0.8353613582631916, \
-0.8743977362280142, -0.14285714285714288`}, {-0.8843609540181941, \
-0.9037974936810157, -0.2}}]}, 
   {Hue[0.053169531295416204`], 
    Line3DBox[{{-1., -0.6, 0.2}, {-0.7942016978289894, -0.9429971702850177, 
     0.2}}], Line3DBox[{{-0.8843609540181941, -0.9037974936810157, 
     0.2}, {-0.7942016978289894, -0.9429971702850177, 
     0.2}, {-0.786361762508189, -0.8449979787750127, 0.2}}], 
    Line3DBox[{{-0.8353613582631916, -0.8743977362280142, 
     0.14285714285714288`}, {-0.7942016978289894, -0.9429971702850177, 
     0.2}, {-0.8353613582631916, -0.8743977362280142, 0.2571428571428572}}], 
    Line3DBox[{{-0.8843609540181941, -0.9037974936810157, 
     0.2}, {-0.8353613582631916, -0.8743977362280142, 
     0.14285714285714288`}, {-0.786361762508189, -0.8449979787750127, 
     0.2}, {-0.8353613582631916, -0.8743977362280142, 
     0.2571428571428572}, {-0.8843609540181941, -0.9037974936810157, 
     0.2}}]}, 
   {Hue[0.053169531295416204`], 
    Line3DBox[{{-1., -0.6, 0.6}, {-0.7942016978289894, -0.9429971702850177, 
     0.6}}], Line3DBox[{{-0.8843609540181941, -0.9037974936810157, 
     0.6}, {-0.7942016978289894, -0.9429971702850177, 
     0.6}, {-0.786361762508189, -0.8449979787750127, 0.6}}], 
    Line3DBox[{{-0.8353613582631916, -0.8743977362280142, 
     0.5428571428571428}, {-0.7942016978289894, -0.9429971702850177, 
     0.6}, {-0.8353613582631916, -0.8743977362280142, 0.6571428571428571}}], 
    Line3DBox[{{-0.8843609540181941, -0.9037974936810157, 
     0.6}, {-0.8353613582631916, -0.8743977362280142, 
     0.5428571428571428}, {-0.786361762508189, -0.8449979787750127, 
     0.6}, {-0.8353613582631916, -0.8743977362280142, 
     0.6571428571428571}, {-0.8843609540181941, -0.9037974936810157, 
     0.6}}]}, 
   {Hue[0.053169531295416204`], 
    Line3DBox[{{-1., -0.6, 1.}, {-0.7942016978289894, -0.9429971702850177, 
     1.}}], Line3DBox[{{-0.8843609540181941, -0.9037974936810157, 
     1.}, {-0.7942016978289894, -0.9429971702850177, 
     1.}, {-0.786361762508189, -0.8449979787750127, 1.}}], 
    Line3DBox[{{-0.8353613582631916, -0.8743977362280142, 
     0.9428571428571428}, {-0.7942016978289894, -0.9429971702850177, 
     1.}, {-0.8353613582631916, -0.8743977362280142, 1.0571428571428572`}}], 
    Line3DBox[{{-0.8843609540181941, -0.9037974936810157, 
     1.}, {-0.8353613582631916, -0.8743977362280142, 
     0.9428571428571428}, {-0.786361762508189, -0.8449979787750127, 
     1.}, {-0.8353613582631916, -0.8743977362280142, 
     1.0571428571428572`}, {-0.8843609540181941, -0.9037974936810157, 
     1.}}]}, 
   {Hue[0.0966876226407682], 
    Line3DBox[{{-1., -0.2, -1.}, {-0.9215535459447264, -0.592232270276368, \
-1.}}], Line3DBox[{{-0.9932760182238337, -0.5249924525147049, -1.}, \
{-0.9215535459447264, -0.592232270276368, -1.}, {-0.8812096552877285, \
-0.5025791799274839, -1.}}], 
    Line3DBox[{{-0.9372428367557811, -0.5137858162210944, \
-1.0571428571428572`}, {-0.9215535459447264, -0.592232270276368, -1.}, \
{-0.9372428367557811, -0.5137858162210944, -0.9428571428571428}}], 
    Line3DBox[{{-0.9932760182238337, -0.5249924525147049, -1.}, \
{-0.9372428367557811, -0.5137858162210944, -1.0571428571428572`}, \
{-0.8812096552877285, -0.5025791799274839, -1.}, {-0.9372428367557811, \
-0.5137858162210944, -0.9428571428571428}, {-0.9932760182238337, \
-0.5249924525147049, -1.}}]}, 
   {Hue[0.0966876226407682], 
    Line3DBox[{{-1., -0.2, -0.6}, {-0.9215535459447264, -0.592232270276368, \
-0.6}}], Line3DBox[{{-0.9932760182238337, -0.5249924525147049, -0.6}, \
{-0.9215535459447264, -0.592232270276368, -0.6}, {-0.8812096552877285, \
-0.5025791799274839, -0.6}}], 
    Line3DBox[{{-0.9372428367557811, -0.5137858162210944, \
-0.6571428571428571}, {-0.9215535459447264, -0.592232270276368, -0.6}, \
{-0.9372428367557811, -0.5137858162210944, -0.5428571428571428}}], 
    Line3DBox[{{-0.9932760182238337, -0.5249924525147049, -0.6}, \
{-0.9372428367557811, -0.5137858162210944, -0.6571428571428571}, \
{-0.8812096552877285, -0.5025791799274839, -0.6}, {-0.9372428367557811, \
-0.5137858162210944, -0.5428571428571428}, {-0.9932760182238337, \
-0.5249924525147049, -0.6}}]}, 
   {Hue[0.0966876226407682], 
    Line3DBox[{{-1., -0.2, -0.2}, {-0.9215535459447264, -0.592232270276368, \
-0.2}}], Line3DBox[{{-0.9932760182238337, -0.5249924525147049, -0.2}, \
{-0.9215535459447264, -0.592232270276368, -0.2}, {-0.8812096552877285, \
-0.5025791799274839, -0.2}}], 
    Line3DBox[{{-0.9372428367557811, -0.5137858162210944, \
-0.2571428571428571}, {-0.9215535459447264, -0.592232270276368, -0.2}, \
{-0.9372428367557811, -0.5137858162210944, -0.14285714285714288`}}], 
    Line3DBox[{{-0.9932760182238337, -0.5249924525147049, -0.2}, \
{-0.9372428367557811, -0.5137858162210944, -0.2571428571428571}, \
{-0.8812096552877285, -0.5025791799274839, -0.2}, {-0.9372428367557811, \
-0.5137858162210944, -0.14285714285714288`}, {-0.9932760182238337, \
-0.5249924525147049, -0.2}}]}, 
   {Hue[0.0966876226407682], 
    Line3DBox[{{-1., -0.2, 0.2}, {-0.9215535459447264, -0.592232270276368, 
     0.2}}], Line3DBox[{{-0.9932760182238337, -0.5249924525147049, 
     0.2}, {-0.9215535459447264, -0.592232270276368, 
     0.2}, {-0.8812096552877285, -0.5025791799274839, 0.2}}], 
    Line3DBox[{{-0.9372428367557811, -0.5137858162210944, 
     0.14285714285714288`}, {-0.9215535459447264, -0.592232270276368, 
     0.2}, {-0.9372428367557811, -0.5137858162210944, 0.2571428571428572}}], 
    Line3DBox[{{-0.9932760182238337, -0.5249924525147049, 
     0.2}, {-0.9372428367557811, -0.5137858162210944, 
     0.14285714285714288`}, {-0.8812096552877285, -0.5025791799274839, 
     0.2}, {-0.9372428367557811, -0.5137858162210944, 
     0.2571428571428572}, {-0.9932760182238337, -0.5249924525147049, 
     0.2}}]}, 
   {Hue[0.0966876226407682], 
    Line3DBox[{{-1., -0.2, 0.6}, {-0.9215535459447264, -0.592232270276368, 
     0.6}}], Line3DBox[{{-0.9932760182238337, -0.5249924525147049, 
     0.6}, {-0.9215535459447264, -0.592232270276368, 
     0.6}, {-0.8812096552877285, -0.5025791799274839, 0.6}}], 
    Line3DBox[{{-0.9372428367557811, -0.5137858162210944, 
     0.5428571428571428}, {-0.9215535459447264, -0.592232270276368, 
     0.6}, {-0.9372428367557811, -0.5137858162210944, 0.6571428571428571}}], 
    Line3DBox[{{-0.9932760182238337, -0.5249924525147049, 
     0.6}, {-0.9372428367557811, -0.5137858162210944, 
     0.5428571428571428}, {-0.8812096552877285, -0.5025791799274839, 
     0.6}, {-0.9372428367557811, -0.5137858162210944, 
     0.6571428571428571}, {-0.9932760182238337, -0.5249924525147049, 
     0.6}}]}, 
   {Hue[0.0966876226407682], 
    Line3DBox[{{-1., -0.2, 1.}, {-0.9215535459447264, -0.592232270276368, 
     1.}}], Line3DBox[{{-0.9932760182238337, -0.5249924525147049, 
     1.}, {-0.9215535459447264, -0.592232270276368, 
     1.}, {-0.8812096552877285, -0.5025791799274839, 1.}}], 
    Line3DBox[{{-0.9372428367557811, -0.5137858162210944, 
     0.9428571428571428}, {-0.9215535459447264, -0.592232270276368, 
     1.}, {-0.9372428367557811, -0.5137858162210944, 1.0571428571428572`}}], 
    Line3DBox[{{-0.9932760182238337, -0.5249924525147049, 
     1.}, {-0.9372428367557811, -0.5137858162210944, 
     0.9428571428571428}, {-0.8812096552877285, -0.5025791799274839, 
     1.}, {-0.9372428367557811, -0.5137858162210944, 
     1.0571428571428572`}, {-0.9932760182238337, -0.5249924525147049, 
     1.}}]}, 
   {Hue[0.0966876226407682], 
    Line3DBox[{{-1., 
     0.2, -1.}, {-1.0784464540552736`, -0.19223227027636802`, -1.}}], 
    Line3DBox[{{-1.1187903447122716`, -0.10257917992748394`, -1.}, \
{-1.0784464540552736`, -0.19223227027636802`, -1.}, {-1.0067239817761664`, \
-0.12499245251470498`, -1.}}], 
    Line3DBox[{{-1.062757163244219, -0.11378581622109446`, \
-1.0571428571428572`}, {-1.0784464540552736`, -0.19223227027636802`, -1.}, \
{-1.062757163244219, -0.11378581622109446`, -0.9428571428571428}}], 
    Line3DBox[{{-1.1187903447122716`, -0.10257917992748394`, -1.}, \
{-1.062757163244219, -0.11378581622109446`, -1.0571428571428572`}, \
{-1.0067239817761664`, -0.12499245251470498`, -1.}, {-1.062757163244219, \
-0.11378581622109446`, -0.9428571428571428}, {-1.1187903447122716`, \
-0.10257917992748394`, -1.}}]}, 
   {Hue[0.0966876226407682], 
    Line3DBox[{{-1., 
     0.2, -0.6}, {-1.0784464540552736`, -0.19223227027636802`, -0.6}}], 
    Line3DBox[{{-1.1187903447122716`, -0.10257917992748394`, -0.6}, \
{-1.0784464540552736`, -0.19223227027636802`, -0.6}, {-1.0067239817761664`, \
-0.12499245251470498`, -0.6}}], 
    Line3DBox[{{-1.062757163244219, -0.11378581622109446`, \
-0.6571428571428571}, {-1.0784464540552736`, -0.19223227027636802`, -0.6}, \
{-1.062757163244219, -0.11378581622109446`, -0.5428571428571428}}], 
    Line3DBox[{{-1.1187903447122716`, -0.10257917992748394`, -0.6}, \
{-1.062757163244219, -0.11378581622109446`, -0.6571428571428571}, \
{-1.0067239817761664`, -0.12499245251470498`, -0.6}, {-1.062757163244219, \
-0.11378581622109446`, -0.5428571428571428}, {-1.1187903447122716`, \
-0.10257917992748394`, -0.6}}]}, 
   {Hue[0.0966876226407682], 
    Line3DBox[{{-1., 
     0.2, -0.2}, {-1.0784464540552736`, -0.19223227027636802`, -0.2}}], 
    Line3DBox[{{-1.1187903447122716`, -0.10257917992748394`, -0.2}, \
{-1.0784464540552736`, -0.19223227027636802`, -0.2}, {-1.0067239817761664`, \
-0.12499245251470498`, -0.2}}], 
    Line3DBox[{{-1.062757163244219, -0.11378581622109446`, \
-0.2571428571428571}, {-1.0784464540552736`, -0.19223227027636802`, -0.2}, \
{-1.062757163244219, -0.11378581622109446`, -0.14285714285714288`}}], 
    Line3DBox[{{-1.1187903447122716`, -0.10257917992748394`, -0.2}, \
{-1.062757163244219, -0.11378581622109446`, -0.2571428571428571}, \
{-1.0067239817761664`, -0.12499245251470498`, -0.2}, {-1.062757163244219, \
-0.11378581622109446`, -0.14285714285714288`}, {-1.1187903447122716`, \
-0.10257917992748394`, -0.2}}]}, 
   {Hue[0.0966876226407682], 
    Line3DBox[{{-1., 0.2, 0.2}, {-1.0784464540552736`, -0.19223227027636802`, 
     0.2}}], Line3DBox[{{-1.1187903447122716`, -0.10257917992748394`, 
     0.2}, {-1.0784464540552736`, -0.19223227027636802`, 
     0.2}, {-1.0067239817761664`, -0.12499245251470498`, 0.2}}], 
    Line3DBox[{{-1.062757163244219, -0.11378581622109446`, 
     0.14285714285714288`}, {-1.0784464540552736`, -0.19223227027636802`, 
     0.2}, {-1.062757163244219, -0.11378581622109446`, 0.2571428571428572}}], 
    Line3DBox[{{-1.1187903447122716`, -0.10257917992748394`, 
     0.2}, {-1.062757163244219, -0.11378581622109446`, 
     0.14285714285714288`}, {-1.0067239817761664`, -0.12499245251470498`, 
     0.2}, {-1.062757163244219, -0.11378581622109446`, 
     0.2571428571428572}, {-1.1187903447122716`, -0.10257917992748394`, 
     0.2}}]}, 
   {Hue[0.0966876226407682], 
    Line3DBox[{{-1., 0.2, 0.6}, {-1.0784464540552736`, -0.19223227027636802`, 
     0.6}}], Line3DBox[{{-1.1187903447122716`, -0.10257917992748394`, 
     0.6}, {-1.0784464540552736`, -0.19223227027636802`, 
     0.6}, {-1.0067239817761664`, -0.12499245251470498`, 0.6}}], 
    Line3DBox[{{-1.062757163244219, -0.11378581622109446`, 
     0.5428571428571428}, {-1.0784464540552736`, -0.19223227027636802`, 
     0.6}, {-1.062757163244219, -0.11378581622109446`, 0.6571428571428571}}], 
    Line3DBox[{{-1.1187903447122716`, -0.10257917992748394`, 
     0.6}, {-1.062757163244219, -0.11378581622109446`, 
     0.5428571428571428}, {-1.0067239817761664`, -0.12499245251470498`, 
     0.6}, {-1.062757163244219, -0.11378581622109446`, 
     0.6571428571428571}, {-1.1187903447122716`, -0.10257917992748394`, 
     0.6}}]}, 
   {Hue[0.0966876226407682], 
    Line3DBox[{{-1., 0.2, 1.}, {-1.0784464540552736`, -0.19223227027636802`, 
     1.}}], Line3DBox[{{-1.1187903447122716`, -0.10257917992748394`, 
     1.}, {-1.0784464540552736`, -0.19223227027636802`, 
     1.}, {-1.0067239817761664`, -0.12499245251470498`, 1.}}], 
    Line3DBox[{{-1.062757163244219, -0.11378581622109446`, 
     0.9428571428571428}, {-1.0784464540552736`, -0.19223227027636802`, 
     1.}, {-1.062757163244219, -0.11378581622109446`, 1.0571428571428572`}}], 
    Line3DBox[{{-1.1187903447122716`, -0.10257917992748394`, 
     1.}, {-1.062757163244219, -0.11378581622109446`, 
     0.9428571428571428}, {-1.0067239817761664`, -0.12499245251470498`, 
     1.}, {-1.062757163244219, -0.11378581622109446`, 
     1.0571428571428572`}, {-1.1187903447122716`, -0.10257917992748394`, 
     1.}}]}, 
   {Hue[0.053169531295416204`], 
    Line3DBox[{{-1., 0.6, -1.}, {-1.2057983021710106`, 
     0.2570028297149823, -1.}}], 
    Line3DBox[{{-1.2136382374918109`, 
     0.3550020212249873, -1.}, {-1.2057983021710106`, 
     0.2570028297149823, -1.}, {-1.115639045981806, 
     0.2962025063189843, -1.}}], 
    Line3DBox[{{-1.1646386417368084`, 
     0.3256022637719858, -1.0571428571428572`}, {-1.2057983021710106`, 
     0.2570028297149823, -1.}, {-1.1646386417368084`, 
     0.3256022637719858, -0.9428571428571428}}], 
    Line3DBox[{{-1.2136382374918109`, 
     0.3550020212249873, -1.}, {-1.1646386417368084`, 
     0.3256022637719858, -1.0571428571428572`}, {-1.115639045981806, 
     0.2962025063189843, -1.}, {-1.1646386417368084`, 
     0.3256022637719858, -0.9428571428571428}, {-1.2136382374918109`, 
     0.3550020212249873, -1.}}]}, 
   {Hue[0.053169531295416204`], 
    Line3DBox[{{-1., 0.6, -0.6}, {-1.2057983021710106`, 
     0.2570028297149823, -0.6}}], 
    Line3DBox[{{-1.2136382374918109`, 
     0.3550020212249873, -0.6}, {-1.2057983021710106`, 
     0.2570028297149823, -0.6}, {-1.115639045981806, 
     0.2962025063189843, -0.6}}], 
    Line3DBox[{{-1.1646386417368084`, 
     0.3256022637719858, -0.6571428571428571}, {-1.2057983021710106`, 
     0.2570028297149823, -0.6}, {-1.1646386417368084`, 
     0.3256022637719858, -0.5428571428571428}}], 
    Line3DBox[{{-1.2136382374918109`, 
     0.3550020212249873, -0.6}, {-1.1646386417368084`, 
     0.3256022637719858, -0.6571428571428571}, {-1.115639045981806, 
     0.2962025063189843, -0.6}, {-1.1646386417368084`, 
     0.3256022637719858, -0.5428571428571428}, {-1.2136382374918109`, 
     0.3550020212249873, -0.6}}]}, 
   {Hue[0.053169531295416204`], 
    Line3DBox[{{-1., 0.6, -0.2}, {-1.2057983021710106`, 
     0.2570028297149823, -0.2}}], 
    Line3DBox[{{-1.2136382374918109`, 
     0.3550020212249873, -0.2}, {-1.2057983021710106`, 
     0.2570028297149823, -0.2}, {-1.115639045981806, 
     0.2962025063189843, -0.2}}], 
    Line3DBox[{{-1.1646386417368084`, 
     0.3256022637719858, -0.2571428571428572}, {-1.2057983021710106`, 
     0.2570028297149823, -0.2}, {-1.1646386417368084`, 
     0.3256022637719858, -0.14285714285714288`}}], 
    Line3DBox[{{-1.2136382374918109`, 
     0.3550020212249873, -0.2}, {-1.1646386417368084`, 
     0.3256022637719858, -0.2571428571428572}, {-1.115639045981806, 
     0.2962025063189843, -0.2}, {-1.1646386417368084`, 
     0.3256022637719858, -0.14285714285714288`}, {-1.2136382374918109`, 
     0.3550020212249873, -0.2}}]}, 
   {Hue[0.053169531295416204`], 
    Line3DBox[{{-1., 0.6, 0.2}, {-1.2057983021710106`, 0.2570028297149823, 
     0.2}}], Line3DBox[{{-1.2136382374918109`, 0.3550020212249873, 
     0.2}, {-1.2057983021710106`, 0.2570028297149823, 
     0.2}, {-1.115639045981806, 0.2962025063189843, 0.2}}], 
    Line3DBox[{{-1.1646386417368084`, 0.3256022637719858, 
     0.14285714285714288`}, {-1.2057983021710106`, 0.2570028297149823, 
     0.2}, {-1.1646386417368084`, 0.3256022637719858, 0.2571428571428572}}], 
    Line3DBox[{{-1.2136382374918109`, 0.3550020212249873, 
     0.2}, {-1.1646386417368084`, 0.3256022637719858, 
     0.14285714285714288`}, {-1.115639045981806, 0.2962025063189843, 
     0.2}, {-1.1646386417368084`, 0.3256022637719858, 
     0.2571428571428572}, {-1.2136382374918109`, 0.3550020212249873, 
     0.2}}]}, 
   {Hue[0.053169531295416204`], 
    Line3DBox[{{-1., 0.6, 0.6}, {-1.2057983021710106`, 0.2570028297149823, 
     0.6}}], Line3DBox[{{-1.2136382374918109`, 0.3550020212249873, 
     0.6}, {-1.2057983021710106`, 0.2570028297149823, 
     0.6}, {-1.115639045981806, 0.2962025063189843, 0.6}}], 
    Line3DBox[{{-1.1646386417368084`, 0.3256022637719858, 
     0.5428571428571428}, {-1.2057983021710106`, 0.2570028297149823, 
     0.6}, {-1.1646386417368084`, 0.3256022637719858, 0.6571428571428571}}], 
    Line3DBox[{{-1.2136382374918109`, 0.3550020212249873, 
     0.6}, {-1.1646386417368084`, 0.3256022637719858, 
     0.5428571428571428}, {-1.115639045981806, 0.2962025063189843, 
     0.6}, {-1.1646386417368084`, 0.3256022637719858, 
     0.6571428571428571}, {-1.2136382374918109`, 0.3550020212249873, 
     0.6}}]}, 
   {Hue[0.053169531295416204`], 
    Line3DBox[{{-1., 0.6, 1.}, {-1.2057983021710106`, 0.2570028297149823, 
     1.}}], Line3DBox[{{-1.2136382374918109`, 0.3550020212249873, 
     1.}, {-1.2057983021710106`, 0.2570028297149823, 1.}, {-1.115639045981806,
      0.2962025063189843, 1.}}], 
    Line3DBox[{{-1.1646386417368084`, 0.3256022637719858, 
     0.9428571428571428}, {-1.2057983021710106`, 0.2570028297149823, 
     1.}, {-1.1646386417368084`, 0.3256022637719858, 1.0571428571428572`}}], 
    Line3DBox[{{-1.2136382374918109`, 0.3550020212249873, 
     1.}, {-1.1646386417368084`, 0.3256022637719858, 
     0.9428571428571428}, {-1.115639045981806, 0.2962025063189843, 
     1.}, {-1.1646386417368084`, 0.3256022637719858, 
     1.0571428571428572`}, {-1.2136382374918109`, 0.3550020212249873, 
     1.}}]}, 
   {Hue[0.], 
    Line3DBox[{{-1., 1., -1.}, {-1.282842712474619, 0.717157287525381, -1.}}],
     Line3DBox[{{-1.2666802717617838`, 
     0.8141319318023933, -1.}, {-1.282842712474619, 
     0.717157287525381, -1.}, {-1.1858680681976068`, 
     0.7333197282382163, -1.}}], 
    Line3DBox[{{-1.2262741699796953`, 
     0.7737258300203048, -1.0571428571428572`}, {-1.282842712474619, 
     0.717157287525381, -1.}, {-1.2262741699796953`, 
     0.7737258300203048, -0.9428571428571428}}], 
    Line3DBox[{{-1.2666802717617838`, 
     0.8141319318023933, -1.}, {-1.2262741699796953`, 
     0.7737258300203048, -1.0571428571428572`}, {-1.1858680681976068`, 
     0.7333197282382163, -1.}, {-1.2262741699796953`, 
     0.7737258300203048, -0.9428571428571428}, {-1.2666802717617838`, 
     0.8141319318023933, -1.}}]}, 
   {Hue[0.], 
    Line3DBox[{{-1., 1., -0.6}, {-1.282842712474619, 
     0.717157287525381, -0.6}}], 
    Line3DBox[{{-1.2666802717617838`, 
     0.8141319318023933, -0.6}, {-1.282842712474619, 
     0.717157287525381, -0.6}, {-1.1858680681976068`, 
     0.7333197282382163, -0.6}}], 
    Line3DBox[{{-1.2262741699796953`, 
     0.7737258300203048, -0.6571428571428571}, {-1.282842712474619, 
     0.717157287525381, -0.6}, {-1.2262741699796953`, 
     0.7737258300203048, -0.5428571428571428}}], 
    Line3DBox[{{-1.2666802717617838`, 
     0.8141319318023933, -0.6}, {-1.2262741699796953`, 
     0.7737258300203048, -0.6571428571428571}, {-1.1858680681976068`, 
     0.7333197282382163, -0.6}, {-1.2262741699796953`, 
     0.7737258300203048, -0.5428571428571428}, {-1.2666802717617838`, 
     0.8141319318023933, -0.6}}]}, 
   {Hue[0.], 
    Line3DBox[{{-1., 1., -0.2}, {-1.282842712474619, 
     0.717157287525381, -0.2}}], 
    Line3DBox[{{-1.2666802717617838`, 
     0.8141319318023933, -0.2}, {-1.282842712474619, 
     0.717157287525381, -0.2}, {-1.1858680681976068`, 
     0.7333197282382163, -0.2}}], 
    Line3DBox[{{-1.2262741699796953`, 
     0.7737258300203048, -0.2571428571428572}, {-1.282842712474619, 
     0.717157287525381, -0.2}, {-1.2262741699796953`, 
     0.7737258300203048, -0.14285714285714288`}}], 
    Line3DBox[{{-1.2666802717617838`, 
     0.8141319318023933, -0.2}, {-1.2262741699796953`, 
     0.7737258300203048, -0.2571428571428572}, {-1.1858680681976068`, 
     0.7333197282382163, -0.2}, {-1.2262741699796953`, 
     0.7737258300203048, -0.14285714285714288`}, {-1.2666802717617838`, 
     0.8141319318023933, -0.2}}]}, 
   {Hue[0.], 
    Line3DBox[{{-1., 1., 0.2}, {-1.282842712474619, 0.717157287525381, 0.2}}],
     Line3DBox[{{-1.2666802717617838`, 0.8141319318023933, 
     0.2}, {-1.282842712474619, 0.717157287525381, 
     0.2}, {-1.1858680681976068`, 0.7333197282382163, 0.2}}], 
    Line3DBox[{{-1.2262741699796953`, 0.7737258300203048, 
     0.14285714285714288`}, {-1.282842712474619, 0.717157287525381, 
     0.2}, {-1.2262741699796953`, 0.7737258300203048, 0.2571428571428572}}], 
    Line3DBox[{{-1.2666802717617838`, 0.8141319318023933, 
     0.2}, {-1.2262741699796953`, 0.7737258300203048, 
     0.14285714285714288`}, {-1.1858680681976068`, 0.7333197282382163, 
     0.2}, {-1.2262741699796953`, 0.7737258300203048, 
     0.2571428571428572}, {-1.2666802717617838`, 0.8141319318023933, 
     0.2}}]}, 
   {Hue[0.], 
    Line3DBox[{{-1., 1., 0.6}, {-1.282842712474619, 0.717157287525381, 0.6}}],
     Line3DBox[{{-1.2666802717617838`, 0.8141319318023933, 
     0.6}, {-1.282842712474619, 0.717157287525381, 
     0.6}, {-1.1858680681976068`, 0.7333197282382163, 0.6}}], 
    Line3DBox[{{-1.2262741699796953`, 0.7737258300203048, 
     0.5428571428571428}, {-1.282842712474619, 0.717157287525381, 
     0.6}, {-1.2262741699796953`, 0.7737258300203048, 0.6571428571428571}}], 
    Line3DBox[{{-1.2666802717617838`, 0.8141319318023933, 
     0.6}, {-1.2262741699796953`, 0.7737258300203048, 
     0.5428571428571428}, {-1.1858680681976068`, 0.7333197282382163, 
     0.6}, {-1.2262741699796953`, 0.7737258300203048, 
     0.6571428571428571}, {-1.2666802717617838`, 0.8141319318023933, 
     0.6}}]}, 
   {Hue[0.], 
    Line3DBox[{{-1., 1., 1.}, {-1.282842712474619, 0.717157287525381, 1.}}], 
    Line3DBox[{{-1.2666802717617838`, 0.8141319318023933, 
     1.}, {-1.282842712474619, 0.717157287525381, 1.}, {-1.1858680681976068`, 
     0.7333197282382163, 1.}}], 
    Line3DBox[{{-1.2262741699796953`, 0.7737258300203048, 
     0.9428571428571428}, {-1.282842712474619, 0.717157287525381, 
     1.}, {-1.2262741699796953`, 0.7737258300203048, 1.0571428571428572`}}], 
    Line3DBox[{{-1.2666802717617838`, 0.8141319318023933, 
     1.}, {-1.2262741699796953`, 0.7737258300203048, 
     0.9428571428571428}, {-1.1858680681976068`, 0.7333197282382163, 
     1.}, {-1.2262741699796953`, 0.7737258300203048, 
     1.0571428571428572`}, {-1.2666802717617838`, 0.8141319318023933, 
     1.}}]}, 
   {Hue[0.053169531295416204`], 
    Line3DBox[{{-0.6, -1., -1.}, {-0.2570028297149823, -1.2057983021710106`, \
-1.}}], Line3DBox[{{-0.3550020212249873, -1.2136382374918109`, -1.}, \
{-0.2570028297149823, -1.2057983021710106`, -1.}, {-0.2962025063189843, \
-1.115639045981806, -1.}}], 
    Line3DBox[{{-0.3256022637719858, -1.1646386417368084`, \
-1.0571428571428572`}, {-0.2570028297149823, -1.2057983021710106`, -1.}, \
{-0.3256022637719858, -1.1646386417368084`, -0.9428571428571428}}], 
    Line3DBox[{{-0.3550020212249873, -1.2136382374918109`, -1.}, \
{-0.3256022637719858, -1.1646386417368084`, -1.0571428571428572`}, \
{-0.2962025063189843, -1.115639045981806, -1.}, {-0.3256022637719858, \
-1.1646386417368084`, -0.9428571428571428}, {-0.3550020212249873, \
-1.2136382374918109`, -1.}}]}, 
   {Hue[0.053169531295416204`], 
    Line3DBox[{{-0.6, -1., -0.6}, {-0.2570028297149823, -1.2057983021710106`, \
-0.6}}], Line3DBox[{{-0.3550020212249873, -1.2136382374918109`, -0.6}, \
{-0.2570028297149823, -1.2057983021710106`, -0.6}, {-0.2962025063189843, \
-1.115639045981806, -0.6}}], 
    Line3DBox[{{-0.3256022637719858, -1.1646386417368084`, \
-0.6571428571428571}, {-0.2570028297149823, -1.2057983021710106`, -0.6}, \
{-0.3256022637719858, -1.1646386417368084`, -0.5428571428571428}}], 
    Line3DBox[{{-0.3550020212249873, -1.2136382374918109`, -0.6}, \
{-0.3256022637719858, -1.1646386417368084`, -0.6571428571428571}, \
{-0.2962025063189843, -1.115639045981806, -0.6}, {-0.3256022637719858, \
-1.1646386417368084`, -0.5428571428571428}, {-0.3550020212249873, \
-1.2136382374918109`, -0.6}}]}, 
   {Hue[0.053169531295416204`], 
    Line3DBox[{{-0.6, -1., -0.2}, {-0.2570028297149823, -1.2057983021710106`, \
-0.2}}], Line3DBox[{{-0.3550020212249873, -1.2136382374918109`, -0.2}, \
{-0.2570028297149823, -1.2057983021710106`, -0.2}, {-0.2962025063189843, \
-1.115639045981806, -0.2}}], 
    Line3DBox[{{-0.3256022637719858, -1.1646386417368084`, \
-0.2571428571428572}, {-0.2570028297149823, -1.2057983021710106`, -0.2}, \
{-0.3256022637719858, -1.1646386417368084`, -0.14285714285714288`}}], 
    Line3DBox[{{-0.3550020212249873, -1.2136382374918109`, -0.2}, \
{-0.3256022637719858, -1.1646386417368084`, -0.2571428571428572}, \
{-0.2962025063189843, -1.115639045981806, -0.2}, {-0.3256022637719858, \
-1.1646386417368084`, -0.14285714285714288`}, {-0.3550020212249873, \
-1.2136382374918109`, -0.2}}]}, 
   {Hue[0.053169531295416204`], 
    Line3DBox[{{-0.6, -1., 0.2}, {-0.2570028297149823, -1.2057983021710106`, 
     0.2}}], Line3DBox[{{-0.3550020212249873, -1.2136382374918109`, 
     0.2}, {-0.2570028297149823, -1.2057983021710106`, 
     0.2}, {-0.2962025063189843, -1.115639045981806, 0.2}}], 
    Line3DBox[{{-0.3256022637719858, -1.1646386417368084`, 
     0.14285714285714288`}, {-0.2570028297149823, -1.2057983021710106`, 
     0.2}, {-0.3256022637719858, -1.1646386417368084`, 0.2571428571428572}}], 
    Line3DBox[{{-0.3550020212249873, -1.2136382374918109`, 
     0.2}, {-0.3256022637719858, -1.1646386417368084`, 
     0.14285714285714288`}, {-0.2962025063189843, -1.115639045981806, 
     0.2}, {-0.3256022637719858, -1.1646386417368084`, 
     0.2571428571428572}, {-0.3550020212249873, -1.2136382374918109`, 0.2}}]}, 
   {Hue[0.053169531295416204`], 
    Line3DBox[{{-0.6, -1., 0.6}, {-0.2570028297149823, -1.2057983021710106`, 
     0.6}}], Line3DBox[{{-0.3550020212249873, -1.2136382374918109`, 
     0.6}, {-0.2570028297149823, -1.2057983021710106`, 
     0.6}, {-0.2962025063189843, -1.115639045981806, 0.6}}], 
    Line3DBox[{{-0.3256022637719858, -1.1646386417368084`, 
     0.5428571428571428}, {-0.2570028297149823, -1.2057983021710106`, 
     0.6}, {-0.3256022637719858, -1.1646386417368084`, 0.6571428571428571}}], 
    Line3DBox[{{-0.3550020212249873, -1.2136382374918109`, 
     0.6}, {-0.3256022637719858, -1.1646386417368084`, 
     0.5428571428571428}, {-0.2962025063189843, -1.115639045981806, 
     0.6}, {-0.3256022637719858, -1.1646386417368084`, 
     0.6571428571428571}, {-0.3550020212249873, -1.2136382374918109`, 0.6}}]}, 
   {Hue[0.053169531295416204`], 
    Line3DBox[{{-0.6, -1., 1.}, {-0.2570028297149823, -1.2057983021710106`, 
     1.}}], Line3DBox[{{-0.3550020212249873, -1.2136382374918109`, 
     1.}, {-0.2570028297149823, -1.2057983021710106`, 
     1.}, {-0.2962025063189843, -1.115639045981806, 1.}}], 
    Line3DBox[{{-0.3256022637719858, -1.1646386417368084`, 
     0.9428571428571428}, {-0.2570028297149823, -1.2057983021710106`, 
     1.}, {-0.3256022637719858, -1.1646386417368084`, 1.0571428571428572`}}], 
    Line3DBox[{{-0.3550020212249873, -1.2136382374918109`, 
     1.}, {-0.3256022637719858, -1.1646386417368084`, 
     0.9428571428571428}, {-0.2962025063189843, -1.115639045981806, 
     1.}, {-0.3256022637719858, -1.1646386417368084`, 
     1.0571428571428572`}, {-0.3550020212249873, -1.2136382374918109`, 1.}}]}, 
   {Hue[0.16666666666666666`], 
    Line3DBox[{{-0.6, -0.6, -1.}, {-0.3171572875253809, -0.882842712474619, \
-1.}}], Line3DBox[{{-0.4141319318023931, -0.8666802717617837, -1.}, \
{-0.3171572875253809, -0.882842712474619, -1.}, {-0.33331972823821626`, \
-0.7858680681976068, -1.}}], 
    Line3DBox[{{-0.3737258300203047, -0.8262741699796953, \
-1.0571428571428572`}, {-0.3171572875253809, -0.882842712474619, -1.}, \
{-0.3737258300203047, -0.8262741699796953, -0.9428571428571428}}], 
    Line3DBox[{{-0.4141319318023931, -0.8666802717617837, -1.}, \
{-0.3737258300203047, -0.8262741699796953, -1.0571428571428572`}, \
{-0.33331972823821626`, -0.7858680681976068, -1.}, {-0.3737258300203047, \
-0.8262741699796953, -0.9428571428571428}, {-0.4141319318023931, \
-0.8666802717617837, -1.}}]}, 
   {Hue[0.16666666666666666`], 
    Line3DBox[{{-0.6, -0.6, -0.6}, {-0.3171572875253809, -0.882842712474619, \
-0.6}}], Line3DBox[{{-0.4141319318023931, -0.8666802717617837, -0.6}, \
{-0.3171572875253809, -0.882842712474619, -0.6}, {-0.33331972823821626`, \
-0.7858680681976068, -0.6}}], 
    Line3DBox[{{-0.3737258300203047, -0.8262741699796953, \
-0.6571428571428571}, {-0.3171572875253809, -0.882842712474619, -0.6}, \
{-0.3737258300203047, -0.8262741699796953, -0.5428571428571428}}], 
    Line3DBox[{{-0.4141319318023931, -0.8666802717617837, -0.6}, \
{-0.3737258300203047, -0.8262741699796953, -0.6571428571428571}, \
{-0.33331972823821626`, -0.7858680681976068, -0.6}, {-0.3737258300203047, \
-0.8262741699796953, -0.5428571428571428}, {-0.4141319318023931, \
-0.8666802717617837, -0.6}}]}, 
   {Hue[0.16666666666666666`], 
    Line3DBox[{{-0.6, -0.6, -0.2}, {-0.3171572875253809, -0.882842712474619, \
-0.2}}], Line3DBox[{{-0.4141319318023931, -0.8666802717617837, -0.2}, \
{-0.3171572875253809, -0.882842712474619, -0.2}, {-0.33331972823821626`, \
-0.7858680681976068, -0.2}}], 
    Line3DBox[{{-0.3737258300203047, -0.8262741699796953, \
-0.2571428571428572}, {-0.3171572875253809, -0.882842712474619, -0.2}, \
{-0.3737258300203047, -0.8262741699796953, -0.14285714285714285`}}], 
    Line3DBox[{{-0.4141319318023931, -0.8666802717617837, -0.2}, \
{-0.3737258300203047, -0.8262741699796953, -0.2571428571428572}, \
{-0.33331972823821626`, -0.7858680681976068, -0.2}, {-0.3737258300203047, \
-0.8262741699796953, -0.14285714285714285`}, {-0.4141319318023931, \
-0.8666802717617837, -0.2}}]}, 
   {Hue[0.16666666666666666`], 
    Line3DBox[{{-0.6, -0.6, 0.2}, {-0.3171572875253809, -0.882842712474619, 
     0.2}}], Line3DBox[{{-0.4141319318023931, -0.8666802717617837, 
     0.2}, {-0.3171572875253809, -0.882842712474619, 
     0.2}, {-0.33331972823821626`, -0.7858680681976068, 0.2}}], 
    Line3DBox[{{-0.3737258300203047, -0.8262741699796953, 
     0.14285714285714285`}, {-0.3171572875253809, -0.882842712474619, 
     0.2}, {-0.3737258300203047, -0.8262741699796953, 0.2571428571428572}}], 
    Line3DBox[{{-0.4141319318023931, -0.8666802717617837, 
     0.2}, {-0.3737258300203047, -0.8262741699796953, 
     0.14285714285714285`}, {-0.33331972823821626`, -0.7858680681976068, 
     0.2}, {-0.3737258300203047, -0.8262741699796953, 
     0.2571428571428572}, {-0.4141319318023931, -0.8666802717617837, 
     0.2}}]}, 
   {Hue[0.16666666666666666`], 
    Line3DBox[{{-0.6, -0.6, 0.6}, {-0.3171572875253809, -0.882842712474619, 
     0.6}}], Line3DBox[{{-0.4141319318023931, -0.8666802717617837, 
     0.6}, {-0.3171572875253809, -0.882842712474619, 
     0.6}, {-0.33331972823821626`, -0.7858680681976068, 0.6}}], 
    Line3DBox[{{-0.3737258300203047, -0.8262741699796953, 
     0.5428571428571428}, {-0.3171572875253809, -0.882842712474619, 
     0.6}, {-0.3737258300203047, -0.8262741699796953, 0.6571428571428571}}], 
    Line3DBox[{{-0.4141319318023931, -0.8666802717617837, 
     0.6}, {-0.3737258300203047, -0.8262741699796953, 
     0.5428571428571428}, {-0.33331972823821626`, -0.7858680681976068, 
     0.6}, {-0.3737258300203047, -0.8262741699796953, 
     0.6571428571428571}, {-0.4141319318023931, -0.8666802717617837, 
     0.6}}]}, 
   {Hue[0.16666666666666666`], 
    Line3DBox[{{-0.6, -0.6, 1.}, {-0.3171572875253809, -0.882842712474619, 
     1.}}], Line3DBox[{{-0.4141319318023931, -0.8666802717617837, 
     1.}, {-0.3171572875253809, -0.882842712474619, 
     1.}, {-0.33331972823821626`, -0.7858680681976068, 1.}}], 
    Line3DBox[{{-0.3737258300203047, -0.8262741699796953, 
     0.9428571428571428}, {-0.3171572875253809, -0.882842712474619, 
     1.}, {-0.3737258300203047, -0.8262741699796953, 1.0571428571428572`}}], 
    Line3DBox[{{-0.4141319318023931, -0.8666802717617837, 
     1.}, {-0.3737258300203047, -0.8262741699796953, 
     0.9428571428571428}, {-0.33331972823821626`, -0.7858680681976068, 
     1.}, {-0.3737258300203047, -0.8262741699796953, 
     1.0571428571428572`}, {-0.4141319318023931, -0.8666802717617837, 
     1.}}]}, 
   {Hue[0.3090169943749474], 
    Line3DBox[{{-0.6, -0.2, -1.}, {-0.47350889359326476`, \
-0.5794733192202055, -1.}}], 
    Line3DBox[{{-0.553017589048927, -0.5216488134342696, -1.}, \
{-0.47350889359326476`, -0.5794733192202055, -1.}, {-0.44459664070029675`, \
-0.4855084973180595, -1.}}], 
    Line3DBox[{{-0.4988071148746118, -0.5035786553761645, \
-1.0571428571428572`}, {-0.47350889359326476`, -0.5794733192202055, -1.}, \
{-0.4988071148746118, -0.5035786553761645, -0.9428571428571428}}], 
    Line3DBox[{{-0.553017589048927, -0.5216488134342696, -1.}, \
{-0.4988071148746118, -0.5035786553761645, -1.0571428571428572`}, \
{-0.44459664070029675`, -0.4855084973180595, -1.}, {-0.4988071148746118, \
-0.5035786553761645, -0.9428571428571428}, {-0.553017589048927, \
-0.5216488134342696, -1.}}]}, 
   {Hue[0.3090169943749474], 
    Line3DBox[{{-0.6, -0.2, -0.6}, {-0.47350889359326476`, \
-0.5794733192202055, -0.6}}], 
    Line3DBox[{{-0.553017589048927, -0.5216488134342696, -0.6}, \
{-0.47350889359326476`, -0.5794733192202055, -0.6}, {-0.44459664070029675`, \
-0.4855084973180595, -0.6}}], 
    Line3DBox[{{-0.4988071148746118, -0.5035786553761645, \
-0.6571428571428571}, {-0.47350889359326476`, -0.5794733192202055, -0.6}, \
{-0.4988071148746118, -0.5035786553761645, -0.5428571428571428}}], 
    Line3DBox[{{-0.553017589048927, -0.5216488134342696, -0.6}, \
{-0.4988071148746118, -0.5035786553761645, -0.6571428571428571}, \
{-0.44459664070029675`, -0.4855084973180595, -0.6}, {-0.4988071148746118, \
-0.5035786553761645, -0.5428571428571428}, {-0.553017589048927, \
-0.5216488134342696, -0.6}}]}, 
   {Hue[0.3090169943749474], 
    Line3DBox[{{-0.6, -0.2, -0.2}, {-0.47350889359326476`, \
-0.5794733192202055, -0.2}}], 
    Line3DBox[{{-0.553017589048927, -0.5216488134342696, -0.2}, \
{-0.47350889359326476`, -0.5794733192202055, -0.2}, {-0.44459664070029675`, \
-0.4855084973180595, -0.2}}], 
    Line3DBox[{{-0.4988071148746118, -0.5035786553761645, \
-0.2571428571428572}, {-0.47350889359326476`, -0.5794733192202055, -0.2}, \
{-0.4988071148746118, -0.5035786553761645, -0.14285714285714288`}}], 
    Line3DBox[{{-0.553017589048927, -0.5216488134342696, -0.2}, \
{-0.4988071148746118, -0.5035786553761645, -0.2571428571428572}, \
{-0.44459664070029675`, -0.4855084973180595, -0.2}, {-0.4988071148746118, \
-0.5035786553761645, -0.14285714285714288`}, {-0.553017589048927, \
-0.5216488134342696, -0.2}}]}, 
   {Hue[0.3090169943749474], 
    Line3DBox[{{-0.6, -0.2, 0.2}, {-0.47350889359326476`, -0.5794733192202055,
      0.2}}], Line3DBox[{{-0.553017589048927, -0.5216488134342696, 
     0.2}, {-0.47350889359326476`, -0.5794733192202055, 
     0.2}, {-0.44459664070029675`, -0.4855084973180595, 0.2}}], 
    Line3DBox[{{-0.4988071148746118, -0.5035786553761645, 
     0.14285714285714285`}, {-0.47350889359326476`, -0.5794733192202055, 
     0.2}, {-0.4988071148746118, -0.5035786553761645, 0.2571428571428572}}], 
    Line3DBox[{{-0.553017589048927, -0.5216488134342696, 
     0.2}, {-0.4988071148746118, -0.5035786553761645, 
     0.14285714285714285`}, {-0.44459664070029675`, -0.4855084973180595, 
     0.2}, {-0.4988071148746118, -0.5035786553761645, 
     0.2571428571428572}, {-0.553017589048927, -0.5216488134342696, 0.2}}]}, 
   {Hue[0.3090169943749474], 
    Line3DBox[{{-0.6, -0.2, 0.6}, {-0.47350889359326476`, -0.5794733192202055,
      0.6}}], Line3DBox[{{-0.553017589048927, -0.5216488134342696, 
     0.6}, {-0.47350889359326476`, -0.5794733192202055, 
     0.6}, {-0.44459664070029675`, -0.4855084973180595, 0.6}}], 
    Line3DBox[{{-0.4988071148746118, -0.5035786553761645, 
     0.5428571428571428}, {-0.47350889359326476`, -0.5794733192202055, 
     0.6}, {-0.4988071148746118, -0.5035786553761645, 0.6571428571428571}}], 
    Line3DBox[{{-0.553017589048927, -0.5216488134342696, 
     0.6}, {-0.4988071148746118, -0.5035786553761645, 
     0.5428571428571428}, {-0.44459664070029675`, -0.4855084973180595, 
     0.6}, {-0.4988071148746118, -0.5035786553761645, 
     0.6571428571428571}, {-0.553017589048927, -0.5216488134342696, 0.6}}]}, 
   {Hue[0.3090169943749474], 
    Line3DBox[{{-0.6, -0.2, 1.}, {-0.47350889359326476`, -0.5794733192202055, 
     1.}}], Line3DBox[{{-0.553017589048927, -0.5216488134342696, 
     1.}, {-0.47350889359326476`, -0.5794733192202055, 
     1.}, {-0.44459664070029675`, -0.4855084973180595, 1.}}], 
    Line3DBox[{{-0.4988071148746118, -0.5035786553761645, 
     0.9428571428571428}, {-0.47350889359326476`, -0.5794733192202055, 
     1.}, {-0.4988071148746118, -0.5035786553761645, 1.0571428571428572`}}], 
    Line3DBox[{{-0.553017589048927, -0.5216488134342696, 
     1.}, {-0.4988071148746118, -0.5035786553761645, 
     0.9428571428571428}, {-0.44459664070029675`, -0.4855084973180595, 
     1.}, {-0.4988071148746118, -0.5035786553761645, 
     1.0571428571428572`}, {-0.553017589048927, -0.5216488134342696, 1.}}]}, 
   {Hue[0.3090169943749474], 
    Line3DBox[{{-0.6, 
     0.2, -1.}, {-0.7264911064067352, -0.17947331922020554`, -1.}}], 
    Line3DBox[{{-0.7554033592997033, -0.08550849731805943, -1.}, \
{-0.7264911064067352, -0.17947331922020554`, -1.}, {-0.6469824109510731, \
-0.12164881343426948`, -1.}}], 
    Line3DBox[{{-0.7011928851253881, -0.10357865537616445`, \
-1.0571428571428572`}, {-0.7264911064067352, -0.17947331922020554`, -1.}, \
{-0.7011928851253881, -0.10357865537616445`, -0.9428571428571428}}], 
    Line3DBox[{{-0.7554033592997033, -0.08550849731805943, -1.}, \
{-0.7011928851253881, -0.10357865537616445`, -1.0571428571428572`}, \
{-0.6469824109510731, -0.12164881343426948`, -1.}, {-0.7011928851253881, \
-0.10357865537616445`, -0.9428571428571428}, {-0.7554033592997033, \
-0.08550849731805943, -1.}}]}, 
   {Hue[0.3090169943749474], 
    Line3DBox[{{-0.6, 
     0.2, -0.6}, {-0.7264911064067352, -0.17947331922020554`, -0.6}}], 
    Line3DBox[{{-0.7554033592997033, -0.08550849731805943, -0.6}, \
{-0.7264911064067352, -0.17947331922020554`, -0.6}, {-0.6469824109510731, \
-0.12164881343426948`, -0.6}}], 
    Line3DBox[{{-0.7011928851253881, -0.10357865537616445`, \
-0.6571428571428571}, {-0.7264911064067352, -0.17947331922020554`, -0.6}, \
{-0.7011928851253881, -0.10357865537616445`, -0.5428571428571428}}], 
    Line3DBox[{{-0.7554033592997033, -0.08550849731805943, -0.6}, \
{-0.7011928851253881, -0.10357865537616445`, -0.6571428571428571}, \
{-0.6469824109510731, -0.12164881343426948`, -0.6}, {-0.7011928851253881, \
-0.10357865537616445`, -0.5428571428571428}, {-0.7554033592997033, \
-0.08550849731805943, -0.6}}]}, 
   {Hue[0.3090169943749474], 
    Line3DBox[{{-0.6, 
     0.2, -0.2}, {-0.7264911064067352, -0.17947331922020554`, -0.2}}], 
    Line3DBox[{{-0.7554033592997033, -0.08550849731805943, -0.2}, \
{-0.7264911064067352, -0.17947331922020554`, -0.2}, {-0.6469824109510731, \
-0.12164881343426948`, -0.2}}], 
    Line3DBox[{{-0.7011928851253881, -0.10357865537616445`, \
-0.2571428571428572}, {-0.7264911064067352, -0.17947331922020554`, -0.2}, \
{-0.7011928851253881, -0.10357865537616445`, -0.14285714285714288`}}], 
    Line3DBox[{{-0.7554033592997033, -0.08550849731805943, -0.2}, \
{-0.7011928851253881, -0.10357865537616445`, -0.2571428571428572}, \
{-0.6469824109510731, -0.12164881343426948`, -0.2}, {-0.7011928851253881, \
-0.10357865537616445`, -0.14285714285714288`}, {-0.7554033592997033, \
-0.08550849731805943, -0.2}}]}, 
   {Hue[0.3090169943749474], 
    Line3DBox[{{-0.6, 0.2, 0.2}, {-0.7264911064067352, -0.17947331922020554`, 
     0.2}}], Line3DBox[{{-0.7554033592997033, -0.08550849731805943, 
     0.2}, {-0.7264911064067352, -0.17947331922020554`, 
     0.2}, {-0.6469824109510731, -0.12164881343426948`, 0.2}}], 
    Line3DBox[{{-0.7011928851253881, -0.10357865537616445`, 
     0.14285714285714285`}, {-0.7264911064067352, -0.17947331922020554`, 
     0.2}, {-0.7011928851253881, -0.10357865537616445`, 0.2571428571428572}}],
     Line3DBox[{{-0.7554033592997033, -0.08550849731805943, 
     0.2}, {-0.7011928851253881, -0.10357865537616445`, 
     0.14285714285714285`}, {-0.6469824109510731, -0.12164881343426948`, 
     0.2}, {-0.7011928851253881, -0.10357865537616445`, 
     0.2571428571428572}, {-0.7554033592997033, -0.08550849731805943, 0.2}}]}, 
   {Hue[0.3090169943749474], 
    Line3DBox[{{-0.6, 0.2, 0.6}, {-0.7264911064067352, -0.17947331922020554`, 
     0.6}}], Line3DBox[{{-0.7554033592997033, -0.08550849731805943, 
     0.6}, {-0.7264911064067352, -0.17947331922020554`, 
     0.6}, {-0.6469824109510731, -0.12164881343426948`, 0.6}}], 
    Line3DBox[{{-0.7011928851253881, -0.10357865537616445`, 
     0.5428571428571428}, {-0.7264911064067352, -0.17947331922020554`, 
     0.6}, {-0.7011928851253881, -0.10357865537616445`, 0.6571428571428571}}],
     Line3DBox[{{-0.7554033592997033, -0.08550849731805943, 
     0.6}, {-0.7011928851253881, -0.10357865537616445`, 
     0.5428571428571428}, {-0.6469824109510731, -0.12164881343426948`, 
     0.6}, {-0.7011928851253881, -0.10357865537616445`, 
     0.6571428571428571}, {-0.7554033592997033, -0.08550849731805943, 0.6}}]}, 
   {Hue[0.3090169943749474], 
    Line3DBox[{{-0.6, 0.2, 1.}, {-0.7264911064067352, -0.17947331922020554`, 
     1.}}], Line3DBox[{{-0.7554033592997033, -0.08550849731805943, 
     1.}, {-0.7264911064067352, -0.17947331922020554`, 
     1.}, {-0.6469824109510731, -0.12164881343426948`, 1.}}], 
    Line3DBox[{{-0.7011928851253881, -0.10357865537616445`, 
     0.9428571428571428}, {-0.7264911064067352, -0.17947331922020554`, 
     1.}, {-0.7011928851253881, -0.10357865537616445`, 1.0571428571428572`}}],
     Line3DBox[{{-0.7554033592997033, -0.08550849731805943, 
     1.}, {-0.7011928851253881, -0.10357865537616445`, 
     0.9428571428571428}, {-0.6469824109510731, -0.12164881343426948`, 
     1.}, {-0.7011928851253881, -0.10357865537616445`, 
     1.0571428571428572`}, {-0.7554033592997033, -0.08550849731805943, 1.}}]}, 
   {Hue[0.16666666666666666`], 
    Line3DBox[{{-0.6, 0.6, -1.}, {-0.882842712474619, 
     0.3171572875253809, -1.}}], 
    Line3DBox[{{-0.8666802717617837, 
     0.4141319318023931, -1.}, {-0.882842712474619, 
     0.3171572875253809, -1.}, {-0.7858680681976068, 
     0.33331972823821626`, -1.}}], 
    Line3DBox[{{-0.8262741699796953, 
     0.3737258300203047, -1.0571428571428572`}, {-0.882842712474619, 
     0.3171572875253809, -1.}, {-0.8262741699796953, 
     0.3737258300203047, -0.9428571428571428}}], 
    Line3DBox[{{-0.8666802717617837, 
     0.4141319318023931, -1.}, {-0.8262741699796953, 
     0.3737258300203047, -1.0571428571428572`}, {-0.7858680681976068, 
     0.33331972823821626`, -1.}, {-0.8262741699796953, 
     0.3737258300203047, -0.9428571428571428}, {-0.8666802717617837, 
     0.4141319318023931, -1.}}]}, 
   {Hue[0.16666666666666666`], 
    Line3DBox[{{-0.6, 0.6, -0.6}, {-0.882842712474619, 
     0.3171572875253809, -0.6}}], 
    Line3DBox[{{-0.8666802717617837, 
     0.4141319318023931, -0.6}, {-0.882842712474619, 
     0.3171572875253809, -0.6}, {-0.7858680681976068, 
     0.33331972823821626`, -0.6}}], 
    Line3DBox[{{-0.8262741699796953, 
     0.3737258300203047, -0.6571428571428571}, {-0.882842712474619, 
     0.3171572875253809, -0.6}, {-0.8262741699796953, 
     0.3737258300203047, -0.5428571428571428}}], 
    Line3DBox[{{-0.8666802717617837, 
     0.4141319318023931, -0.6}, {-0.8262741699796953, 
     0.3737258300203047, -0.6571428571428571}, {-0.7858680681976068, 
     0.33331972823821626`, -0.6}, {-0.8262741699796953, 
     0.3737258300203047, -0.5428571428571428}, {-0.8666802717617837, 
     0.4141319318023931, -0.6}}]}, 
   {Hue[0.16666666666666666`], 
    Line3DBox[{{-0.6, 0.6, -0.2}, {-0.882842712474619, 
     0.3171572875253809, -0.2}}], 
    Line3DBox[{{-0.8666802717617837, 
     0.4141319318023931, -0.2}, {-0.882842712474619, 
     0.3171572875253809, -0.2}, {-0.7858680681976068, 
     0.33331972823821626`, -0.2}}], 
    Line3DBox[{{-0.8262741699796953, 
     0.3737258300203047, -0.2571428571428572}, {-0.882842712474619, 
     0.3171572875253809, -0.2}, {-0.8262741699796953, 
     0.3737258300203047, -0.14285714285714285`}}], 
    Line3DBox[{{-0.8666802717617837, 
     0.4141319318023931, -0.2}, {-0.8262741699796953, 
     0.3737258300203047, -0.2571428571428572}, {-0.7858680681976068, 
     0.33331972823821626`, -0.2}, {-0.8262741699796953, 
     0.3737258300203047, -0.14285714285714285`}, {-0.8666802717617837, 
     0.4141319318023931, -0.2}}]}, 
   {Hue[0.16666666666666666`], 
    Line3DBox[{{-0.6, 0.6, 0.2}, {-0.882842712474619, 0.3171572875253809, 
     0.2}}], Line3DBox[{{-0.8666802717617837, 0.4141319318023931, 
     0.2}, {-0.882842712474619, 0.3171572875253809, 
     0.2}, {-0.7858680681976068, 0.33331972823821626`, 0.2}}], 
    Line3DBox[{{-0.8262741699796953, 0.3737258300203047, 
     0.14285714285714285`}, {-0.882842712474619, 0.3171572875253809, 
     0.2}, {-0.8262741699796953, 0.3737258300203047, 0.2571428571428572}}], 
    Line3DBox[{{-0.8666802717617837, 0.4141319318023931, 
     0.2}, {-0.8262741699796953, 0.3737258300203047, 
     0.14285714285714285`}, {-0.7858680681976068, 0.33331972823821626`, 
     0.2}, {-0.8262741699796953, 0.3737258300203047, 
     0.2571428571428572}, {-0.8666802717617837, 0.4141319318023931, 0.2}}]}, 
   {Hue[0.16666666666666666`], 
    Line3DBox[{{-0.6, 0.6, 0.6}, {-0.882842712474619, 0.3171572875253809, 
     0.6}}], Line3DBox[{{-0.8666802717617837, 0.4141319318023931, 
     0.6}, {-0.882842712474619, 0.3171572875253809, 
     0.6}, {-0.7858680681976068, 0.33331972823821626`, 0.6}}], 
    Line3DBox[{{-0.8262741699796953, 0.3737258300203047, 
     0.5428571428571428}, {-0.882842712474619, 0.3171572875253809, 
     0.6}, {-0.8262741699796953, 0.3737258300203047, 0.6571428571428571}}], 
    Line3DBox[{{-0.8666802717617837, 0.4141319318023931, 
     0.6}, {-0.8262741699796953, 0.3737258300203047, 
     0.5428571428571428}, {-0.7858680681976068, 0.33331972823821626`, 
     0.6}, {-0.8262741699796953, 0.3737258300203047, 
     0.6571428571428571}, {-0.8666802717617837, 0.4141319318023931, 0.6}}]}, 
   {Hue[0.16666666666666666`], 
    Line3DBox[{{-0.6, 0.6, 1.}, {-0.882842712474619, 0.3171572875253809, 
     1.}}], Line3DBox[{{-0.8666802717617837, 0.4141319318023931, 
     1.}, {-0.882842712474619, 0.3171572875253809, 1.}, {-0.7858680681976068, 
     0.33331972823821626`, 1.}}], 
    Line3DBox[{{-0.8262741699796953, 0.3737258300203047, 
     0.9428571428571428}, {-0.882842712474619, 0.3171572875253809, 
     1.}, {-0.8262741699796953, 0.3737258300203047, 1.0571428571428572`}}], 
    Line3DBox[{{-0.8666802717617837, 0.4141319318023931, 
     1.}, {-0.8262741699796953, 0.3737258300203047, 
     0.9428571428571428}, {-0.7858680681976068, 0.33331972823821626`, 
     1.}, {-0.8262741699796953, 0.3737258300203047, 
     1.0571428571428572`}, {-0.8666802717617837, 0.4141319318023931, 1.}}]}, 
   {Hue[0.053169531295416204`], 
    Line3DBox[{{-0.6, 1., -1.}, {-0.9429971702850177, 
     0.7942016978289894, -1.}}], 
    Line3DBox[{{-0.9037974936810157, 
     0.8843609540181941, -1.}, {-0.9429971702850177, 
     0.7942016978289894, -1.}, {-0.8449979787750127, 
     0.786361762508189, -1.}}], 
    Line3DBox[{{-0.8743977362280142, 
     0.8353613582631916, -1.0571428571428572`}, {-0.9429971702850177, 
     0.7942016978289894, -1.}, {-0.8743977362280142, 
     0.8353613582631916, -0.9428571428571428}}], 
    Line3DBox[{{-0.9037974936810157, 
     0.8843609540181941, -1.}, {-0.8743977362280142, 
     0.8353613582631916, -1.0571428571428572`}, {-0.8449979787750127, 
     0.786361762508189, -1.}, {-0.8743977362280142, 
     0.8353613582631916, -0.9428571428571428}, {-0.9037974936810157, 
     0.8843609540181941, -1.}}]}, 
   {Hue[0.053169531295416204`], 
    Line3DBox[{{-0.6, 1., -0.6}, {-0.9429971702850177, 
     0.7942016978289894, -0.6}}], 
    Line3DBox[{{-0.9037974936810157, 
     0.8843609540181941, -0.6}, {-0.9429971702850177, 
     0.7942016978289894, -0.6}, {-0.8449979787750127, 
     0.786361762508189, -0.6}}], 
    Line3DBox[{{-0.8743977362280142, 
     0.8353613582631916, -0.6571428571428571}, {-0.9429971702850177, 
     0.7942016978289894, -0.6}, {-0.8743977362280142, 
     0.8353613582631916, -0.5428571428571428}}], 
    Line3DBox[{{-0.9037974936810157, 
     0.8843609540181941, -0.6}, {-0.8743977362280142, 
     0.8353613582631916, -0.6571428571428571}, {-0.8449979787750127, 
     0.786361762508189, -0.6}, {-0.8743977362280142, 
     0.8353613582631916, -0.5428571428571428}, {-0.9037974936810157, 
     0.8843609540181941, -0.6}}]}, 
   {Hue[0.053169531295416204`], 
    Line3DBox[{{-0.6, 1., -0.2}, {-0.9429971702850177, 
     0.7942016978289894, -0.2}}], 
    Line3DBox[{{-0.9037974936810157, 
     0.8843609540181941, -0.2}, {-0.9429971702850177, 
     0.7942016978289894, -0.2}, {-0.8449979787750127, 
     0.786361762508189, -0.2}}], 
    Line3DBox[{{-0.8743977362280142, 
     0.8353613582631916, -0.2571428571428572}, {-0.9429971702850177, 
     0.7942016978289894, -0.2}, {-0.8743977362280142, 
     0.8353613582631916, -0.14285714285714288`}}], 
    Line3DBox[{{-0.9037974936810157, 
     0.8843609540181941, -0.2}, {-0.8743977362280142, 
     0.8353613582631916, -0.2571428571428572}, {-0.8449979787750127, 
     0.786361762508189, -0.2}, {-0.8743977362280142, 
     0.8353613582631916, -0.14285714285714288`}, {-0.9037974936810157, 
     0.8843609540181941, -0.2}}]}, 
   {Hue[0.053169531295416204`], 
    Line3DBox[{{-0.6, 1., 0.2}, {-0.9429971702850177, 0.7942016978289894, 
     0.2}}], Line3DBox[{{-0.9037974936810157, 0.8843609540181941, 
     0.2}, {-0.9429971702850177, 0.7942016978289894, 
     0.2}, {-0.8449979787750127, 0.786361762508189, 0.2}}], 
    Line3DBox[{{-0.8743977362280142, 0.8353613582631916, 
     0.14285714285714288`}, {-0.9429971702850177, 0.7942016978289894, 
     0.2}, {-0.8743977362280142, 0.8353613582631916, 0.2571428571428572}}], 
    Line3DBox[{{-0.9037974936810157, 0.8843609540181941, 
     0.2}, {-0.8743977362280142, 0.8353613582631916, 
     0.14285714285714288`}, {-0.8449979787750127, 0.786361762508189, 
     0.2}, {-0.8743977362280142, 0.8353613582631916, 
     0.2571428571428572}, {-0.9037974936810157, 0.8843609540181941, 0.2}}]}, 
   {Hue[0.053169531295416204`], 
    Line3DBox[{{-0.6, 1., 0.6}, {-0.9429971702850177, 0.7942016978289894, 
     0.6}}], Line3DBox[{{-0.9037974936810157, 0.8843609540181941, 
     0.6}, {-0.9429971702850177, 0.7942016978289894, 
     0.6}, {-0.8449979787750127, 0.786361762508189, 0.6}}], 
    Line3DBox[{{-0.8743977362280142, 0.8353613582631916, 
     0.5428571428571428}, {-0.9429971702850177, 0.7942016978289894, 
     0.6}, {-0.8743977362280142, 0.8353613582631916, 0.6571428571428571}}], 
    Line3DBox[{{-0.9037974936810157, 0.8843609540181941, 
     0.6}, {-0.8743977362280142, 0.8353613582631916, 
     0.5428571428571428}, {-0.8449979787750127, 0.786361762508189, 
     0.6}, {-0.8743977362280142, 0.8353613582631916, 
     0.6571428571428571}, {-0.9037974936810157, 0.8843609540181941, 0.6}}]}, 
   {Hue[0.053169531295416204`], 
    Line3DBox[{{-0.6, 1., 1.}, {-0.9429971702850177, 0.7942016978289894, 
     1.}}], Line3DBox[{{-0.9037974936810157, 0.8843609540181941, 
     1.}, {-0.9429971702850177, 0.7942016978289894, 1.}, {-0.8449979787750127,
      0.786361762508189, 1.}}], 
    Line3DBox[{{-0.8743977362280142, 0.8353613582631916, 
     0.9428571428571428}, {-0.9429971702850177, 0.7942016978289894, 
     1.}, {-0.8743977362280142, 0.8353613582631916, 1.0571428571428572`}}], 
    Line3DBox[{{-0.9037974936810157, 0.8843609540181941, 
     1.}, {-0.8743977362280142, 0.8353613582631916, 
     0.9428571428571428}, {-0.8449979787750127, 0.786361762508189, 
     1.}, {-0.8743977362280142, 0.8353613582631916, 
     1.0571428571428572`}, {-0.9037974936810157, 0.8843609540181941, 1.}}]}, 
   {Hue[0.0966876226407682], 
    Line3DBox[{{-0.2, -1., -1.}, {
     0.19223227027636802`, -1.0784464540552736`, -1.}}], 
    Line3DBox[{{0.10257917992748394`, -1.1187903447122716`, -1.}, {
     0.19223227027636802`, -1.0784464540552736`, -1.}, {
     0.12499245251470498`, -1.0067239817761664`, -1.}}], 
    Line3DBox[{{
     0.11378581622109446`, -1.062757163244219, -1.0571428571428572`}, {
     0.19223227027636802`, -1.0784464540552736`, -1.}, {
     0.11378581622109446`, -1.062757163244219, -0.9428571428571428}}], 
    Line3DBox[{{0.10257917992748394`, -1.1187903447122716`, -1.}, {
     0.11378581622109446`, -1.062757163244219, -1.0571428571428572`}, {
     0.12499245251470498`, -1.0067239817761664`, -1.}, {
     0.11378581622109446`, -1.062757163244219, -0.9428571428571428}, {
     0.10257917992748394`, -1.1187903447122716`, -1.}}]}, 
   {Hue[0.0966876226407682], 
    Line3DBox[{{-0.2, -1., -0.6}, {
     0.19223227027636802`, -1.0784464540552736`, -0.6}}], 
    Line3DBox[{{0.10257917992748394`, -1.1187903447122716`, -0.6}, {
     0.19223227027636802`, -1.0784464540552736`, -0.6}, {
     0.12499245251470498`, -1.0067239817761664`, -0.6}}], 
    Line3DBox[{{
     0.11378581622109446`, -1.062757163244219, -0.6571428571428571}, {
     0.19223227027636802`, -1.0784464540552736`, -0.6}, {
     0.11378581622109446`, -1.062757163244219, -0.5428571428571428}}], 
    Line3DBox[{{0.10257917992748394`, -1.1187903447122716`, -0.6}, {
     0.11378581622109446`, -1.062757163244219, -0.6571428571428571}, {
     0.12499245251470498`, -1.0067239817761664`, -0.6}, {
     0.11378581622109446`, -1.062757163244219, -0.5428571428571428}, {
     0.10257917992748394`, -1.1187903447122716`, -0.6}}]}, 
   {Hue[0.0966876226407682], 
    Line3DBox[{{-0.2, -1., -0.2}, {
     0.19223227027636802`, -1.0784464540552736`, -0.2}}], 
    Line3DBox[{{0.10257917992748394`, -1.1187903447122716`, -0.2}, {
     0.19223227027636802`, -1.0784464540552736`, -0.2}, {
     0.12499245251470498`, -1.0067239817761664`, -0.2}}], 
    Line3DBox[{{
     0.11378581622109446`, -1.062757163244219, -0.2571428571428571}, {
     0.19223227027636802`, -1.0784464540552736`, -0.2}, {
     0.11378581622109446`, -1.062757163244219, -0.14285714285714288`}}], 
    Line3DBox[{{0.10257917992748394`, -1.1187903447122716`, -0.2}, {
     0.11378581622109446`, -1.062757163244219, -0.2571428571428571}, {
     0.12499245251470498`, -1.0067239817761664`, -0.2}, {
     0.11378581622109446`, -1.062757163244219, -0.14285714285714288`}, {
     0.10257917992748394`, -1.1187903447122716`, -0.2}}]}, 
   {Hue[0.0966876226407682], 
    Line3DBox[{{-0.2, -1., 0.2}, {0.19223227027636802`, -1.0784464540552736`, 
     0.2}}], Line3DBox[{{0.10257917992748394`, -1.1187903447122716`, 0.2}, {
     0.19223227027636802`, -1.0784464540552736`, 0.2}, {
     0.12499245251470498`, -1.0067239817761664`, 0.2}}], 
    Line3DBox[{{0.11378581622109446`, -1.062757163244219, 
     0.14285714285714288`}, {0.19223227027636802`, -1.0784464540552736`, 
     0.2}, {0.11378581622109446`, -1.062757163244219, 0.2571428571428572}}], 
    Line3DBox[{{0.10257917992748394`, -1.1187903447122716`, 0.2}, {
     0.11378581622109446`, -1.062757163244219, 0.14285714285714288`}, {
     0.12499245251470498`, -1.0067239817761664`, 0.2}, {
     0.11378581622109446`, -1.062757163244219, 0.2571428571428572}, {
     0.10257917992748394`, -1.1187903447122716`, 0.2}}]}, 
   {Hue[0.0966876226407682], 
    Line3DBox[{{-0.2, -1., 0.6}, {0.19223227027636802`, -1.0784464540552736`, 
     0.6}}], Line3DBox[{{0.10257917992748394`, -1.1187903447122716`, 0.6}, {
     0.19223227027636802`, -1.0784464540552736`, 0.6}, {
     0.12499245251470498`, -1.0067239817761664`, 0.6}}], 
    Line3DBox[{{0.11378581622109446`, -1.062757163244219, 
     0.5428571428571428}, {0.19223227027636802`, -1.0784464540552736`, 0.6}, {
     0.11378581622109446`, -1.062757163244219, 0.6571428571428571}}], 
    Line3DBox[{{0.10257917992748394`, -1.1187903447122716`, 0.6}, {
     0.11378581622109446`, -1.062757163244219, 0.5428571428571428}, {
     0.12499245251470498`, -1.0067239817761664`, 0.6}, {
     0.11378581622109446`, -1.062757163244219, 0.6571428571428571}, {
     0.10257917992748394`, -1.1187903447122716`, 0.6}}]}, 
   {Hue[0.0966876226407682], 
    Line3DBox[{{-0.2, -1., 1.}, {0.19223227027636802`, -1.0784464540552736`, 
     1.}}], Line3DBox[{{0.10257917992748394`, -1.1187903447122716`, 1.}, {
     0.19223227027636802`, -1.0784464540552736`, 1.}, {
     0.12499245251470498`, -1.0067239817761664`, 1.}}], 
    Line3DBox[{{0.11378581622109446`, -1.062757163244219, 
     0.9428571428571428}, {0.19223227027636802`, -1.0784464540552736`, 1.}, {
     0.11378581622109446`, -1.062757163244219, 1.0571428571428572`}}], 
    Line3DBox[{{0.10257917992748394`, -1.1187903447122716`, 1.}, {
     0.11378581622109446`, -1.062757163244219, 0.9428571428571428}, {
     0.12499245251470498`, -1.0067239817761664`, 1.}, {
     0.11378581622109446`, -1.062757163244219, 1.0571428571428572`}, {
     0.10257917992748394`, -1.1187903447122716`, 1.}}]}, 
   {Hue[0.3090169943749474], 
    Line3DBox[{{-0.2, -0.6, -1.}, {
     0.17947331922020554`, -0.7264911064067352, -1.}}], 
    Line3DBox[{{0.08550849731805943, -0.7554033592997033, -1.}, {
     0.17947331922020554`, -0.7264911064067352, -1.}, {
     0.12164881343426948`, -0.6469824109510731, -1.}}], 
    Line3DBox[{{
     0.10357865537616445`, -0.7011928851253881, -1.0571428571428572`}, {
     0.17947331922020554`, -0.7264911064067352, -1.}, {
     0.10357865537616445`, -0.7011928851253881, -0.9428571428571428}}], 
    Line3DBox[{{0.08550849731805943, -0.7554033592997033, -1.}, {
     0.10357865537616445`, -0.7011928851253881, -1.0571428571428572`}, {
     0.12164881343426948`, -0.6469824109510731, -1.}, {
     0.10357865537616445`, -0.7011928851253881, -0.9428571428571428}, {
     0.08550849731805943, -0.7554033592997033, -1.}}]}, 
   {Hue[0.3090169943749474], 
    Line3DBox[{{-0.2, -0.6, -0.6}, {
     0.17947331922020554`, -0.7264911064067352, -0.6}}], 
    Line3DBox[{{0.08550849731805943, -0.7554033592997033, -0.6}, {
     0.17947331922020554`, -0.7264911064067352, -0.6}, {
     0.12164881343426948`, -0.6469824109510731, -0.6}}], 
    Line3DBox[{{
     0.10357865537616445`, -0.7011928851253881, -0.6571428571428571}, {
     0.17947331922020554`, -0.7264911064067352, -0.6}, {
     0.10357865537616445`, -0.7011928851253881, -0.5428571428571428}}], 
    Line3DBox[{{0.08550849731805943, -0.7554033592997033, -0.6}, {
     0.10357865537616445`, -0.7011928851253881, -0.6571428571428571}, {
     0.12164881343426948`, -0.6469824109510731, -0.6}, {
     0.10357865537616445`, -0.7011928851253881, -0.5428571428571428}, {
     0.08550849731805943, -0.7554033592997033, -0.6}}]}, 
   {Hue[0.3090169943749474], 
    Line3DBox[{{-0.2, -0.6, -0.2}, {
     0.17947331922020554`, -0.7264911064067352, -0.2}}], 
    Line3DBox[{{0.08550849731805943, -0.7554033592997033, -0.2}, {
     0.17947331922020554`, -0.7264911064067352, -0.2}, {
     0.12164881343426948`, -0.6469824109510731, -0.2}}], 
    Line3DBox[{{
     0.10357865537616445`, -0.7011928851253881, -0.2571428571428572}, {
     0.17947331922020554`, -0.7264911064067352, -0.2}, {
     0.10357865537616445`, -0.7011928851253881, -0.14285714285714288`}}], 
    Line3DBox[{{0.08550849731805943, -0.7554033592997033, -0.2}, {
     0.10357865537616445`, -0.7011928851253881, -0.2571428571428572}, {
     0.12164881343426948`, -0.6469824109510731, -0.2}, {
     0.10357865537616445`, -0.7011928851253881, -0.14285714285714288`}, {
     0.08550849731805943, -0.7554033592997033, -0.2}}]}, 
   {Hue[0.3090169943749474], 
    Line3DBox[{{-0.2, -0.6, 0.2}, {0.17947331922020554`, -0.7264911064067352, 
     0.2}}], Line3DBox[{{0.08550849731805943, -0.7554033592997033, 0.2}, {
     0.17947331922020554`, -0.7264911064067352, 0.2}, {
     0.12164881343426948`, -0.6469824109510731, 0.2}}], 
    Line3DBox[{{0.10357865537616445`, -0.7011928851253881, 
     0.14285714285714285`}, {0.17947331922020554`, -0.7264911064067352, 
     0.2}, {0.10357865537616445`, -0.7011928851253881, 0.2571428571428572}}], 
    Line3DBox[{{0.08550849731805943, -0.7554033592997033, 0.2}, {
     0.10357865537616445`, -0.7011928851253881, 0.14285714285714285`}, {
     0.12164881343426948`, -0.6469824109510731, 0.2}, {
     0.10357865537616445`, -0.7011928851253881, 0.2571428571428572}, {
     0.08550849731805943, -0.7554033592997033, 0.2}}]}, 
   {Hue[0.3090169943749474], 
    Line3DBox[{{-0.2, -0.6, 0.6}, {0.17947331922020554`, -0.7264911064067352, 
     0.6}}], Line3DBox[{{0.08550849731805943, -0.7554033592997033, 0.6}, {
     0.17947331922020554`, -0.7264911064067352, 0.6}, {
     0.12164881343426948`, -0.6469824109510731, 0.6}}], 
    Line3DBox[{{0.10357865537616445`, -0.7011928851253881, 
     0.5428571428571428}, {0.17947331922020554`, -0.7264911064067352, 0.6}, {
     0.10357865537616445`, -0.7011928851253881, 0.6571428571428571}}], 
    Line3DBox[{{0.08550849731805943, -0.7554033592997033, 0.6}, {
     0.10357865537616445`, -0.7011928851253881, 0.5428571428571428}, {
     0.12164881343426948`, -0.6469824109510731, 0.6}, {
     0.10357865537616445`, -0.7011928851253881, 0.6571428571428571}, {
     0.08550849731805943, -0.7554033592997033, 0.6}}]}, 
   {Hue[0.3090169943749474], 
    Line3DBox[{{-0.2, -0.6, 1.}, {0.17947331922020554`, -0.7264911064067352, 
     1.}}], Line3DBox[{{0.08550849731805943, -0.7554033592997033, 1.}, {
     0.17947331922020554`, -0.7264911064067352, 1.}, {
     0.12164881343426948`, -0.6469824109510731, 1.}}], 
    Line3DBox[{{0.10357865537616445`, -0.7011928851253881, 
     0.9428571428571428}, {0.17947331922020554`, -0.7264911064067352, 1.}, {
     0.10357865537616445`, -0.7011928851253881, 1.0571428571428572`}}], 
    Line3DBox[{{0.08550849731805943, -0.7554033592997033, 1.}, {
     0.10357865537616445`, -0.7011928851253881, 0.9428571428571428}, {
     0.12164881343426948`, -0.6469824109510731, 1.}, {
     0.10357865537616445`, -0.7011928851253881, 1.0571428571428572`}, {
     0.08550849731805943, -0.7554033592997033, 1.}}]}, 
   {Hue[1.], 
    Line3DBox[{{-0.2, -0.2, -1.}, {
     0.082842712474619, -0.482842712474619, -1.}}], 
    Line3DBox[{{-0.014131931802393229`, -0.46668027176178367`, -1.}, {
     0.082842712474619, -0.482842712474619, -1.}, {
     0.06668027176178362, -0.38586806819760683`, -1.}}], 
    Line3DBox[{{
     0.0262741699796952, -0.42627416997969525`, -1.0571428571428572`}, {
     0.082842712474619, -0.482842712474619, -1.}, {
     0.0262741699796952, -0.42627416997969525`, -0.9428571428571428}}], 
    Line3DBox[{{-0.014131931802393229`, -0.46668027176178367`, -1.}, {
     0.0262741699796952, -0.42627416997969525`, -1.0571428571428572`}, {
     0.06668027176178362, -0.38586806819760683`, -1.}, {
     0.0262741699796952, -0.42627416997969525`, -0.9428571428571428}, \
{-0.014131931802393229`, -0.46668027176178367`, -1.}}]}, 
   {Hue[1.], 
    Line3DBox[{{-0.2, -0.2, -0.6}, {
     0.082842712474619, -0.482842712474619, -0.6}}], 
    Line3DBox[{{-0.014131931802393229`, -0.46668027176178367`, -0.6}, {
     0.082842712474619, -0.482842712474619, -0.6}, {
     0.06668027176178362, -0.38586806819760683`, -0.6}}], 
    Line3DBox[{{
     0.0262741699796952, -0.42627416997969525`, -0.6571428571428571}, {
     0.082842712474619, -0.482842712474619, -0.6}, {
     0.0262741699796952, -0.42627416997969525`, -0.5428571428571428}}], 
    Line3DBox[{{-0.014131931802393229`, -0.46668027176178367`, -0.6}, {
     0.0262741699796952, -0.42627416997969525`, -0.6571428571428571}, {
     0.06668027176178362, -0.38586806819760683`, -0.6}, {
     0.0262741699796952, -0.42627416997969525`, -0.5428571428571428}, \
{-0.014131931802393229`, -0.46668027176178367`, -0.6}}]}, 
   {Hue[1.], 
    Line3DBox[{{-0.2, -0.2, -0.2}, {
     0.082842712474619, -0.482842712474619, -0.2}}], 
    Line3DBox[{{-0.014131931802393229`, -0.46668027176178367`, -0.2}, {
     0.082842712474619, -0.482842712474619, -0.2}, {
     0.06668027176178362, -0.38586806819760683`, -0.2}}], 
    Line3DBox[{{
     0.0262741699796952, -0.42627416997969525`, -0.2571428571428572}, {
     0.082842712474619, -0.482842712474619, -0.2}, {
     0.0262741699796952, -0.42627416997969525`, -0.14285714285714288`}}], 
    Line3DBox[{{-0.014131931802393229`, -0.46668027176178367`, -0.2}, {
     0.0262741699796952, -0.42627416997969525`, -0.2571428571428572}, {
     0.06668027176178362, -0.38586806819760683`, -0.2}, {
     0.0262741699796952, -0.42627416997969525`, -0.14285714285714288`}, \
{-0.014131931802393229`, -0.46668027176178367`, -0.2}}]}, 
   {Hue[1.], 
    Line3DBox[{{-0.2, -0.2, 0.2}, {0.082842712474619, -0.482842712474619, 
     0.2}}], Line3DBox[{{-0.014131931802393229`, -0.46668027176178367`, 
     0.2}, {0.082842712474619, -0.482842712474619, 0.2}, {
     0.06668027176178362, -0.38586806819760683`, 0.2}}], 
    Line3DBox[{{0.0262741699796952, -0.42627416997969525`, 
     0.14285714285714288`}, {0.082842712474619, -0.482842712474619, 0.2}, {
     0.0262741699796952, -0.42627416997969525`, 0.2571428571428572}}], 
    Line3DBox[{{-0.014131931802393229`, -0.46668027176178367`, 0.2}, {
     0.0262741699796952, -0.42627416997969525`, 0.14285714285714288`}, {
     0.06668027176178362, -0.38586806819760683`, 0.2}, {
     0.0262741699796952, -0.42627416997969525`, 
     0.2571428571428572}, {-0.014131931802393229`, -0.46668027176178367`, 
     0.2}}]}, 
   {Hue[1.], 
    Line3DBox[{{-0.2, -0.2, 0.6}, {0.082842712474619, -0.482842712474619, 
     0.6}}], Line3DBox[{{-0.014131931802393229`, -0.46668027176178367`, 
     0.6}, {0.082842712474619, -0.482842712474619, 0.6}, {
     0.06668027176178362, -0.38586806819760683`, 0.6}}], 
    Line3DBox[{{0.0262741699796952, -0.42627416997969525`, 
     0.5428571428571428}, {0.082842712474619, -0.482842712474619, 0.6}, {
     0.0262741699796952, -0.42627416997969525`, 0.6571428571428571}}], 
    Line3DBox[{{-0.014131931802393229`, -0.46668027176178367`, 0.6}, {
     0.0262741699796952, -0.42627416997969525`, 0.5428571428571428}, {
     0.06668027176178362, -0.38586806819760683`, 0.6}, {
     0.0262741699796952, -0.42627416997969525`, 
     0.6571428571428571}, {-0.014131931802393229`, -0.46668027176178367`, 
     0.6}}]}, 
   {Hue[1.], 
    Line3DBox[{{-0.2, -0.2, 1.}, {0.082842712474619, -0.482842712474619, 
     1.}}], Line3DBox[{{-0.014131931802393229`, -0.46668027176178367`, 1.}, {
     0.082842712474619, -0.482842712474619, 1.}, {
     0.06668027176178362, -0.38586806819760683`, 1.}}], 
    Line3DBox[{{0.0262741699796952, -0.42627416997969525`, 
     0.9428571428571428}, {0.082842712474619, -0.482842712474619, 1.}, {
     0.0262741699796952, -0.42627416997969525`, 1.0571428571428572`}}], 
    Line3DBox[{{-0.014131931802393229`, -0.46668027176178367`, 1.}, {
     0.0262741699796952, -0.42627416997969525`, 0.9428571428571428}, {
     0.06668027176178362, -0.38586806819760683`, 1.}, {
     0.0262741699796952, -0.42627416997969525`, 
     1.0571428571428572`}, {-0.014131931802393229`, -0.46668027176178367`, 
     1.}}]}, 
   {Hue[1.], 
    Line3DBox[{{-0.2, 
     0.2, -1.}, {-0.482842712474619, -0.082842712474619, -1.}}], 
    Line3DBox[{{-0.46668027176178367`, 
     0.014131931802393229`, -1.}, {-0.482842712474619, -0.082842712474619, \
-1.}, {-0.38586806819760683`, -0.06668027176178362, -1.}}], 
    Line3DBox[{{-0.42627416997969525`, -0.0262741699796952, \
-1.0571428571428572`}, {-0.482842712474619, -0.082842712474619, -1.}, \
{-0.42627416997969525`, -0.0262741699796952, -0.9428571428571428}}], 
    Line3DBox[{{-0.46668027176178367`, 
     0.014131931802393229`, -1.}, {-0.42627416997969525`, \
-0.0262741699796952, -1.0571428571428572`}, {-0.38586806819760683`, \
-0.06668027176178362, -1.}, {-0.42627416997969525`, -0.0262741699796952, \
-0.9428571428571428}, {-0.46668027176178367`, 
     0.014131931802393229`, -1.}}]}, 
   {Hue[1.], 
    Line3DBox[{{-0.2, 
     0.2, -0.6}, {-0.482842712474619, -0.082842712474619, -0.6}}], 
    Line3DBox[{{-0.46668027176178367`, 
     0.014131931802393229`, -0.6}, {-0.482842712474619, -0.082842712474619, \
-0.6}, {-0.38586806819760683`, -0.06668027176178362, -0.6}}], 
    Line3DBox[{{-0.42627416997969525`, -0.0262741699796952, \
-0.6571428571428571}, {-0.482842712474619, -0.082842712474619, -0.6}, \
{-0.42627416997969525`, -0.0262741699796952, -0.5428571428571428}}], 
    Line3DBox[{{-0.46668027176178367`, 
     0.014131931802393229`, -0.6}, {-0.42627416997969525`, \
-0.0262741699796952, -0.6571428571428571}, {-0.38586806819760683`, \
-0.06668027176178362, -0.6}, {-0.42627416997969525`, -0.0262741699796952, \
-0.5428571428571428}, {-0.46668027176178367`, 0.014131931802393229`, -0.6}}]}, 
   {Hue[1.], 
    Line3DBox[{{-0.2, 
     0.2, -0.2}, {-0.482842712474619, -0.082842712474619, -0.2}}], 
    Line3DBox[{{-0.46668027176178367`, 
     0.014131931802393229`, -0.2}, {-0.482842712474619, -0.082842712474619, \
-0.2}, {-0.38586806819760683`, -0.06668027176178362, -0.2}}], 
    Line3DBox[{{-0.42627416997969525`, -0.0262741699796952, \
-0.2571428571428572}, {-0.482842712474619, -0.082842712474619, -0.2}, \
{-0.42627416997969525`, -0.0262741699796952, -0.14285714285714288`}}], 
    Line3DBox[{{-0.46668027176178367`, 
     0.014131931802393229`, -0.2}, {-0.42627416997969525`, \
-0.0262741699796952, -0.2571428571428572}, {-0.38586806819760683`, \
-0.06668027176178362, -0.2}, {-0.42627416997969525`, -0.0262741699796952, \
-0.14285714285714288`}, {-0.46668027176178367`, 
     0.014131931802393229`, -0.2}}]}, 
   {Hue[1.], 
    Line3DBox[{{-0.2, 0.2, 0.2}, {-0.482842712474619, -0.082842712474619, 
     0.2}}], Line3DBox[{{-0.46668027176178367`, 0.014131931802393229`, 
     0.2}, {-0.482842712474619, -0.082842712474619, 
     0.2}, {-0.38586806819760683`, -0.06668027176178362, 0.2}}], 
    Line3DBox[{{-0.42627416997969525`, -0.0262741699796952, 
     0.14285714285714288`}, {-0.482842712474619, -0.082842712474619, 
     0.2}, {-0.42627416997969525`, -0.0262741699796952, 0.2571428571428572}}],
     Line3DBox[{{-0.46668027176178367`, 0.014131931802393229`, 
     0.2}, {-0.42627416997969525`, -0.0262741699796952, 
     0.14285714285714288`}, {-0.38586806819760683`, -0.06668027176178362, 
     0.2}, {-0.42627416997969525`, -0.0262741699796952, 
     0.2571428571428572}, {-0.46668027176178367`, 0.014131931802393229`, 
     0.2}}]}, 
   {Hue[1.], 
    Line3DBox[{{-0.2, 0.2, 0.6}, {-0.482842712474619, -0.082842712474619, 
     0.6}}], Line3DBox[{{-0.46668027176178367`, 0.014131931802393229`, 
     0.6}, {-0.482842712474619, -0.082842712474619, 
     0.6}, {-0.38586806819760683`, -0.06668027176178362, 0.6}}], 
    Line3DBox[{{-0.42627416997969525`, -0.0262741699796952, 
     0.5428571428571428}, {-0.482842712474619, -0.082842712474619, 
     0.6}, {-0.42627416997969525`, -0.0262741699796952, 0.6571428571428571}}],
     Line3DBox[{{-0.46668027176178367`, 0.014131931802393229`, 
     0.6}, {-0.42627416997969525`, -0.0262741699796952, 
     0.5428571428571428}, {-0.38586806819760683`, -0.06668027176178362, 
     0.6}, {-0.42627416997969525`, -0.0262741699796952, 
     0.6571428571428571}, {-0.46668027176178367`, 0.014131931802393229`, 
     0.6}}]}, 
   {Hue[1.], 
    Line3DBox[{{-0.2, 0.2, 1.}, {-0.482842712474619, -0.082842712474619, 
     1.}}], Line3DBox[{{-0.46668027176178367`, 0.014131931802393229`, 
     1.}, {-0.482842712474619, -0.082842712474619, 
     1.}, {-0.38586806819760683`, -0.06668027176178362, 1.}}], 
    Line3DBox[{{-0.42627416997969525`, -0.0262741699796952, 
     0.9428571428571428}, {-0.482842712474619, -0.082842712474619, 
     1.}, {-0.42627416997969525`, -0.0262741699796952, 1.0571428571428572`}}],
     Line3DBox[{{-0.46668027176178367`, 0.014131931802393229`, 
     1.}, {-0.42627416997969525`, -0.0262741699796952, 
     0.9428571428571428}, {-0.38586806819760683`, -0.06668027176178362, 
     1.}, {-0.42627416997969525`, -0.0262741699796952, 
     1.0571428571428572`}, {-0.46668027176178367`, 0.014131931802393229`, 
     1.}}]}, 
   {Hue[0.3090169943749474], 
    Line3DBox[{{-0.2, 0.6, -1.}, {-0.5794733192202055, 
     0.47350889359326476`, -1.}}], 
    Line3DBox[{{-0.5216488134342696, 
     0.553017589048927, -1.}, {-0.5794733192202055, 
     0.47350889359326476`, -1.}, {-0.4855084973180595, 
     0.44459664070029675`, -1.}}], 
    Line3DBox[{{-0.5035786553761645, 
     0.4988071148746118, -1.0571428571428572`}, {-0.5794733192202055, 
     0.47350889359326476`, -1.}, {-0.5035786553761645, 
     0.4988071148746118, -0.9428571428571428}}], 
    Line3DBox[{{-0.5216488134342696, 
     0.553017589048927, -1.}, {-0.5035786553761645, 
     0.4988071148746118, -1.0571428571428572`}, {-0.4855084973180595, 
     0.44459664070029675`, -1.}, {-0.5035786553761645, 
     0.4988071148746118, -0.9428571428571428}, {-0.5216488134342696, 
     0.553017589048927, -1.}}]}, 
   {Hue[0.3090169943749474], 
    Line3DBox[{{-0.2, 0.6, -0.6}, {-0.5794733192202055, 
     0.47350889359326476`, -0.6}}], 
    Line3DBox[{{-0.5216488134342696, 
     0.553017589048927, -0.6}, {-0.5794733192202055, 
     0.47350889359326476`, -0.6}, {-0.4855084973180595, 
     0.44459664070029675`, -0.6}}], 
    Line3DBox[{{-0.5035786553761645, 
     0.4988071148746118, -0.6571428571428571}, {-0.5794733192202055, 
     0.47350889359326476`, -0.6}, {-0.5035786553761645, 
     0.4988071148746118, -0.5428571428571428}}], 
    Line3DBox[{{-0.5216488134342696, 
     0.553017589048927, -0.6}, {-0.5035786553761645, 
     0.4988071148746118, -0.6571428571428571}, {-0.4855084973180595, 
     0.44459664070029675`, -0.6}, {-0.5035786553761645, 
     0.4988071148746118, -0.5428571428571428}, {-0.5216488134342696, 
     0.553017589048927, -0.6}}]}, 
   {Hue[0.3090169943749474], 
    Line3DBox[{{-0.2, 0.6, -0.2}, {-0.5794733192202055, 
     0.47350889359326476`, -0.2}}], 
    Line3DBox[{{-0.5216488134342696, 
     0.553017589048927, -0.2}, {-0.5794733192202055, 
     0.47350889359326476`, -0.2}, {-0.4855084973180595, 
     0.44459664070029675`, -0.2}}], 
    Line3DBox[{{-0.5035786553761645, 
     0.4988071148746118, -0.2571428571428572}, {-0.5794733192202055, 
     0.47350889359326476`, -0.2}, {-0.5035786553761645, 
     0.4988071148746118, -0.14285714285714288`}}], 
    Line3DBox[{{-0.5216488134342696, 
     0.553017589048927, -0.2}, {-0.5035786553761645, 
     0.4988071148746118, -0.2571428571428572}, {-0.4855084973180595, 
     0.44459664070029675`, -0.2}, {-0.5035786553761645, 
     0.4988071148746118, -0.14285714285714288`}, {-0.5216488134342696, 
     0.553017589048927, -0.2}}]}, 
   {Hue[0.3090169943749474], 
    Line3DBox[{{-0.2, 0.6, 0.2}, {-0.5794733192202055, 0.47350889359326476`, 
     0.2}}], Line3DBox[{{-0.5216488134342696, 0.553017589048927, 
     0.2}, {-0.5794733192202055, 0.47350889359326476`, 
     0.2}, {-0.4855084973180595, 0.44459664070029675`, 0.2}}], 
    Line3DBox[{{-0.5035786553761645, 0.4988071148746118, 
     0.14285714285714285`}, {-0.5794733192202055, 0.47350889359326476`, 
     0.2}, {-0.5035786553761645, 0.4988071148746118, 0.2571428571428572}}], 
    Line3DBox[{{-0.5216488134342696, 0.553017589048927, 
     0.2}, {-0.5035786553761645, 0.4988071148746118, 
     0.14285714285714285`}, {-0.4855084973180595, 0.44459664070029675`, 
     0.2}, {-0.5035786553761645, 0.4988071148746118, 
     0.2571428571428572}, {-0.5216488134342696, 0.553017589048927, 0.2}}]}, 
   {Hue[0.3090169943749474], 
    Line3DBox[{{-0.2, 0.6, 0.6}, {-0.5794733192202055, 0.47350889359326476`, 
     0.6}}], Line3DBox[{{-0.5216488134342696, 0.553017589048927, 
     0.6}, {-0.5794733192202055, 0.47350889359326476`, 
     0.6}, {-0.4855084973180595, 0.44459664070029675`, 0.6}}], 
    Line3DBox[{{-0.5035786553761645, 0.4988071148746118, 
     0.5428571428571428}, {-0.5794733192202055, 0.47350889359326476`, 
     0.6}, {-0.5035786553761645, 0.4988071148746118, 0.6571428571428571}}], 
    Line3DBox[{{-0.5216488134342696, 0.553017589048927, 
     0.6}, {-0.5035786553761645, 0.4988071148746118, 
     0.5428571428571428}, {-0.4855084973180595, 0.44459664070029675`, 
     0.6}, {-0.5035786553761645, 0.4988071148746118, 
     0.6571428571428571}, {-0.5216488134342696, 0.553017589048927, 0.6}}]}, 
   {Hue[0.3090169943749474], 
    Line3DBox[{{-0.2, 0.6, 1.}, {-0.5794733192202055, 0.47350889359326476`, 
     1.}}], Line3DBox[{{-0.5216488134342696, 0.553017589048927, 
     1.}, {-0.5794733192202055, 0.47350889359326476`, 
     1.}, {-0.4855084973180595, 0.44459664070029675`, 1.}}], 
    Line3DBox[{{-0.5035786553761645, 0.4988071148746118, 
     0.9428571428571428}, {-0.5794733192202055, 0.47350889359326476`, 
     1.}, {-0.5035786553761645, 0.4988071148746118, 1.0571428571428572`}}], 
    Line3DBox[{{-0.5216488134342696, 0.553017589048927, 
     1.}, {-0.5035786553761645, 0.4988071148746118, 
     0.9428571428571428}, {-0.4855084973180595, 0.44459664070029675`, 
     1.}, {-0.5035786553761645, 0.4988071148746118, 
     1.0571428571428572`}, {-0.5216488134342696, 0.553017589048927, 1.}}]}, 
   {Hue[0.0966876226407682], 
    Line3DBox[{{-0.2, 1., -1.}, {-0.592232270276368, 
     0.9215535459447264, -1.}}], 
    Line3DBox[{{-0.5249924525147049, 
     0.9932760182238337, -1.}, {-0.592232270276368, 
     0.9215535459447264, -1.}, {-0.5025791799274839, 
     0.8812096552877285, -1.}}], 
    Line3DBox[{{-0.5137858162210944, 
     0.9372428367557811, -1.0571428571428572`}, {-0.592232270276368, 
     0.9215535459447264, -1.}, {-0.5137858162210944, 
     0.9372428367557811, -0.9428571428571428}}], 
    Line3DBox[{{-0.5249924525147049, 
     0.9932760182238337, -1.}, {-0.5137858162210944, 
     0.9372428367557811, -1.0571428571428572`}, {-0.5025791799274839, 
     0.8812096552877285, -1.}, {-0.5137858162210944, 
     0.9372428367557811, -0.9428571428571428}, {-0.5249924525147049, 
     0.9932760182238337, -1.}}]}, 
   {Hue[0.0966876226407682], 
    Line3DBox[{{-0.2, 1., -0.6}, {-0.592232270276368, 
     0.9215535459447264, -0.6}}], 
    Line3DBox[{{-0.5249924525147049, 
     0.9932760182238337, -0.6}, {-0.592232270276368, 
     0.9215535459447264, -0.6}, {-0.5025791799274839, 
     0.8812096552877285, -0.6}}], 
    Line3DBox[{{-0.5137858162210944, 
     0.9372428367557811, -0.6571428571428571}, {-0.592232270276368, 
     0.9215535459447264, -0.6}, {-0.5137858162210944, 
     0.9372428367557811, -0.5428571428571428}}], 
    Line3DBox[{{-0.5249924525147049, 
     0.9932760182238337, -0.6}, {-0.5137858162210944, 
     0.9372428367557811, -0.6571428571428571}, {-0.5025791799274839, 
     0.8812096552877285, -0.6}, {-0.5137858162210944, 
     0.9372428367557811, -0.5428571428571428}, {-0.5249924525147049, 
     0.9932760182238337, -0.6}}]}, 
   {Hue[0.0966876226407682], 
    Line3DBox[{{-0.2, 1., -0.2}, {-0.592232270276368, 
     0.9215535459447264, -0.2}}], 
    Line3DBox[{{-0.5249924525147049, 
     0.9932760182238337, -0.2}, {-0.592232270276368, 
     0.9215535459447264, -0.2}, {-0.5025791799274839, 
     0.8812096552877285, -0.2}}], 
    Line3DBox[{{-0.5137858162210944, 
     0.9372428367557811, -0.2571428571428571}, {-0.592232270276368, 
     0.9215535459447264, -0.2}, {-0.5137858162210944, 
     0.9372428367557811, -0.14285714285714288`}}], 
    Line3DBox[{{-0.5249924525147049, 
     0.9932760182238337, -0.2}, {-0.5137858162210944, 
     0.9372428367557811, -0.2571428571428571}, {-0.5025791799274839, 
     0.8812096552877285, -0.2}, {-0.5137858162210944, 
     0.9372428367557811, -0.14285714285714288`}, {-0.5249924525147049, 
     0.9932760182238337, -0.2}}]}, 
   {Hue[0.0966876226407682], 
    Line3DBox[{{-0.2, 1., 0.2}, {-0.592232270276368, 0.9215535459447264, 
     0.2}}], Line3DBox[{{-0.5249924525147049, 0.9932760182238337, 
     0.2}, {-0.592232270276368, 0.9215535459447264, 
     0.2}, {-0.5025791799274839, 0.8812096552877285, 0.2}}], 
    Line3DBox[{{-0.5137858162210944, 0.9372428367557811, 
     0.14285714285714288`}, {-0.592232270276368, 0.9215535459447264, 
     0.2}, {-0.5137858162210944, 0.9372428367557811, 0.2571428571428572}}], 
    Line3DBox[{{-0.5249924525147049, 0.9932760182238337, 
     0.2}, {-0.5137858162210944, 0.9372428367557811, 
     0.14285714285714288`}, {-0.5025791799274839, 0.8812096552877285, 
     0.2}, {-0.5137858162210944, 0.9372428367557811, 
     0.2571428571428572}, {-0.5249924525147049, 0.9932760182238337, 0.2}}]}, 
   {Hue[0.0966876226407682], 
    Line3DBox[{{-0.2, 1., 0.6}, {-0.592232270276368, 0.9215535459447264, 
     0.6}}], Line3DBox[{{-0.5249924525147049, 0.9932760182238337, 
     0.6}, {-0.592232270276368, 0.9215535459447264, 
     0.6}, {-0.5025791799274839, 0.8812096552877285, 0.6}}], 
    Line3DBox[{{-0.5137858162210944, 0.9372428367557811, 
     0.5428571428571428}, {-0.592232270276368, 0.9215535459447264, 
     0.6}, {-0.5137858162210944, 0.9372428367557811, 0.6571428571428571}}], 
    Line3DBox[{{-0.5249924525147049, 0.9932760182238337, 
     0.6}, {-0.5137858162210944, 0.9372428367557811, 
     0.5428571428571428}, {-0.5025791799274839, 0.8812096552877285, 
     0.6}, {-0.5137858162210944, 0.9372428367557811, 
     0.6571428571428571}, {-0.5249924525147049, 0.9932760182238337, 0.6}}]}, 
   {Hue[0.0966876226407682], 
    Line3DBox[{{-0.2, 1., 1.}, {-0.592232270276368, 0.9215535459447264, 1.}}],
     Line3DBox[{{-0.5249924525147049, 0.9932760182238337, 
     1.}, {-0.592232270276368, 0.9215535459447264, 1.}, {-0.5025791799274839, 
     0.8812096552877285, 1.}}], 
    Line3DBox[{{-0.5137858162210944, 0.9372428367557811, 
     0.9428571428571428}, {-0.592232270276368, 0.9215535459447264, 
     1.}, {-0.5137858162210944, 0.9372428367557811, 1.0571428571428572`}}], 
    Line3DBox[{{-0.5249924525147049, 0.9932760182238337, 
     1.}, {-0.5137858162210944, 0.9372428367557811, 
     0.9428571428571428}, {-0.5025791799274839, 0.8812096552877285, 
     1.}, {-0.5137858162210944, 0.9372428367557811, 
     1.0571428571428572`}, {-0.5249924525147049, 0.9932760182238337, 1.}}]}, 
   {Hue[0.0966876226407682], 
    Line3DBox[{{0.2, -1., -1.}, {
     0.592232270276368, -0.9215535459447264, -1.}}], 
    Line3DBox[{{0.5249924525147049, -0.9932760182238337, -1.}, {
     0.592232270276368, -0.9215535459447264, -1.}, {
     0.5025791799274839, -0.8812096552877285, -1.}}], 
    Line3DBox[{{
     0.5137858162210944, -0.9372428367557811, -1.0571428571428572`}, {
     0.592232270276368, -0.9215535459447264, -1.}, {
     0.5137858162210944, -0.9372428367557811, -0.9428571428571428}}], 
    Line3DBox[{{0.5249924525147049, -0.9932760182238337, -1.}, {
     0.5137858162210944, -0.9372428367557811, -1.0571428571428572`}, {
     0.5025791799274839, -0.8812096552877285, -1.}, {
     0.5137858162210944, -0.9372428367557811, -0.9428571428571428}, {
     0.5249924525147049, -0.9932760182238337, -1.}}]}, 
   {Hue[0.0966876226407682], 
    Line3DBox[{{0.2, -1., -0.6}, {
     0.592232270276368, -0.9215535459447264, -0.6}}], 
    Line3DBox[{{0.5249924525147049, -0.9932760182238337, -0.6}, {
     0.592232270276368, -0.9215535459447264, -0.6}, {
     0.5025791799274839, -0.8812096552877285, -0.6}}], 
    Line3DBox[{{
     0.5137858162210944, -0.9372428367557811, -0.6571428571428571}, {
     0.592232270276368, -0.9215535459447264, -0.6}, {
     0.5137858162210944, -0.9372428367557811, -0.5428571428571428}}], 
    Line3DBox[{{0.5249924525147049, -0.9932760182238337, -0.6}, {
     0.5137858162210944, -0.9372428367557811, -0.6571428571428571}, {
     0.5025791799274839, -0.8812096552877285, -0.6}, {
     0.5137858162210944, -0.9372428367557811, -0.5428571428571428}, {
     0.5249924525147049, -0.9932760182238337, -0.6}}]}, 
   {Hue[0.0966876226407682], 
    Line3DBox[{{0.2, -1., -0.2}, {
     0.592232270276368, -0.9215535459447264, -0.2}}], 
    Line3DBox[{{0.5249924525147049, -0.9932760182238337, -0.2}, {
     0.592232270276368, -0.9215535459447264, -0.2}, {
     0.5025791799274839, -0.8812096552877285, -0.2}}], 
    Line3DBox[{{
     0.5137858162210944, -0.9372428367557811, -0.2571428571428571}, {
     0.592232270276368, -0.9215535459447264, -0.2}, {
     0.5137858162210944, -0.9372428367557811, -0.14285714285714288`}}], 
    Line3DBox[{{0.5249924525147049, -0.9932760182238337, -0.2}, {
     0.5137858162210944, -0.9372428367557811, -0.2571428571428571}, {
     0.5025791799274839, -0.8812096552877285, -0.2}, {
     0.5137858162210944, -0.9372428367557811, -0.14285714285714288`}, {
     0.5249924525147049, -0.9932760182238337, -0.2}}]}, 
   {Hue[0.0966876226407682], 
    Line3DBox[{{0.2, -1., 0.2}, {0.592232270276368, -0.9215535459447264, 
     0.2}}], Line3DBox[{{0.5249924525147049, -0.9932760182238337, 0.2}, {
     0.592232270276368, -0.9215535459447264, 0.2}, {
     0.5025791799274839, -0.8812096552877285, 0.2}}], 
    Line3DBox[{{0.5137858162210944, -0.9372428367557811, 
     0.14285714285714288`}, {0.592232270276368, -0.9215535459447264, 0.2}, {
     0.5137858162210944, -0.9372428367557811, 0.2571428571428572}}], 
    Line3DBox[{{0.5249924525147049, -0.9932760182238337, 0.2}, {
     0.5137858162210944, -0.9372428367557811, 0.14285714285714288`}, {
     0.5025791799274839, -0.8812096552877285, 0.2}, {
     0.5137858162210944, -0.9372428367557811, 0.2571428571428572}, {
     0.5249924525147049, -0.9932760182238337, 0.2}}]}, 
   {Hue[0.0966876226407682], 
    Line3DBox[{{0.2, -1., 0.6}, {0.592232270276368, -0.9215535459447264, 
     0.6}}], Line3DBox[{{0.5249924525147049, -0.9932760182238337, 0.6}, {
     0.592232270276368, -0.9215535459447264, 0.6}, {
     0.5025791799274839, -0.8812096552877285, 0.6}}], 
    Line3DBox[{{0.5137858162210944, -0.9372428367557811, 
     0.5428571428571428}, {0.592232270276368, -0.9215535459447264, 0.6}, {
     0.5137858162210944, -0.9372428367557811, 0.6571428571428571}}], 
    Line3DBox[{{0.5249924525147049, -0.9932760182238337, 0.6}, {
     0.5137858162210944, -0.9372428367557811, 0.5428571428571428}, {
     0.5025791799274839, -0.8812096552877285, 0.6}, {
     0.5137858162210944, -0.9372428367557811, 0.6571428571428571}, {
     0.5249924525147049, -0.9932760182238337, 0.6}}]}, 
   {Hue[0.0966876226407682], 
    Line3DBox[{{0.2, -1., 1.}, {0.592232270276368, -0.9215535459447264, 1.}}],
     Line3DBox[{{0.5249924525147049, -0.9932760182238337, 1.}, {
     0.592232270276368, -0.9215535459447264, 1.}, {
     0.5025791799274839, -0.8812096552877285, 1.}}], 
    Line3DBox[{{0.5137858162210944, -0.9372428367557811, 
     0.9428571428571428}, {0.592232270276368, -0.9215535459447264, 1.}, {
     0.5137858162210944, -0.9372428367557811, 1.0571428571428572`}}], 
    Line3DBox[{{0.5249924525147049, -0.9932760182238337, 1.}, {
     0.5137858162210944, -0.9372428367557811, 0.9428571428571428}, {
     0.5025791799274839, -0.8812096552877285, 1.}, {
     0.5137858162210944, -0.9372428367557811, 1.0571428571428572`}, {
     0.5249924525147049, -0.9932760182238337, 1.}}]}, 
   {Hue[0.3090169943749474], 
    Line3DBox[{{0.2, -0.6, -1.}, {
     0.5794733192202055, -0.47350889359326476`, -1.}}], 
    Line3DBox[{{0.5216488134342696, -0.553017589048927, -1.}, {
     0.5794733192202055, -0.47350889359326476`, -1.}, {
     0.4855084973180595, -0.44459664070029675`, -1.}}], 
    Line3DBox[{{
     0.5035786553761645, -0.4988071148746118, -1.0571428571428572`}, {
     0.5794733192202055, -0.47350889359326476`, -1.}, {
     0.5035786553761645, -0.4988071148746118, -0.9428571428571428}}], 
    Line3DBox[{{0.5216488134342696, -0.553017589048927, -1.}, {
     0.5035786553761645, -0.4988071148746118, -1.0571428571428572`}, {
     0.4855084973180595, -0.44459664070029675`, -1.}, {
     0.5035786553761645, -0.4988071148746118, -0.9428571428571428}, {
     0.5216488134342696, -0.553017589048927, -1.}}]}, 
   {Hue[0.3090169943749474], 
    Line3DBox[{{0.2, -0.6, -0.6}, {
     0.5794733192202055, -0.47350889359326476`, -0.6}}], 
    Line3DBox[{{0.5216488134342696, -0.553017589048927, -0.6}, {
     0.5794733192202055, -0.47350889359326476`, -0.6}, {
     0.4855084973180595, -0.44459664070029675`, -0.6}}], 
    Line3DBox[{{
     0.5035786553761645, -0.4988071148746118, -0.6571428571428571}, {
     0.5794733192202055, -0.47350889359326476`, -0.6}, {
     0.5035786553761645, -0.4988071148746118, -0.5428571428571428}}], 
    Line3DBox[{{0.5216488134342696, -0.553017589048927, -0.6}, {
     0.5035786553761645, -0.4988071148746118, -0.6571428571428571}, {
     0.4855084973180595, -0.44459664070029675`, -0.6}, {
     0.5035786553761645, -0.4988071148746118, -0.5428571428571428}, {
     0.5216488134342696, -0.553017589048927, -0.6}}]}, 
   {Hue[0.3090169943749474], 
    Line3DBox[{{0.2, -0.6, -0.2}, {
     0.5794733192202055, -0.47350889359326476`, -0.2}}], 
    Line3DBox[{{0.5216488134342696, -0.553017589048927, -0.2}, {
     0.5794733192202055, -0.47350889359326476`, -0.2}, {
     0.4855084973180595, -0.44459664070029675`, -0.2}}], 
    Line3DBox[{{
     0.5035786553761645, -0.4988071148746118, -0.2571428571428572}, {
     0.5794733192202055, -0.47350889359326476`, -0.2}, {
     0.5035786553761645, -0.4988071148746118, -0.14285714285714288`}}], 
    Line3DBox[{{0.5216488134342696, -0.553017589048927, -0.2}, {
     0.5035786553761645, -0.4988071148746118, -0.2571428571428572}, {
     0.4855084973180595, -0.44459664070029675`, -0.2}, {
     0.5035786553761645, -0.4988071148746118, -0.14285714285714288`}, {
     0.5216488134342696, -0.553017589048927, -0.2}}]}, 
   {Hue[0.3090169943749474], 
    Line3DBox[{{0.2, -0.6, 0.2}, {0.5794733192202055, -0.47350889359326476`, 
     0.2}}], Line3DBox[{{0.5216488134342696, -0.553017589048927, 0.2}, {
     0.5794733192202055, -0.47350889359326476`, 0.2}, {
     0.4855084973180595, -0.44459664070029675`, 0.2}}], 
    Line3DBox[{{0.5035786553761645, -0.4988071148746118, 
     0.14285714285714285`}, {0.5794733192202055, -0.47350889359326476`, 
     0.2}, {0.5035786553761645, -0.4988071148746118, 0.2571428571428572}}], 
    Line3DBox[{{0.5216488134342696, -0.553017589048927, 0.2}, {
     0.5035786553761645, -0.4988071148746118, 0.14285714285714285`}, {
     0.4855084973180595, -0.44459664070029675`, 0.2}, {
     0.5035786553761645, -0.4988071148746118, 0.2571428571428572}, {
     0.5216488134342696, -0.553017589048927, 0.2}}]}, 
   {Hue[0.3090169943749474], 
    Line3DBox[{{0.2, -0.6, 0.6}, {0.5794733192202055, -0.47350889359326476`, 
     0.6}}], Line3DBox[{{0.5216488134342696, -0.553017589048927, 0.6}, {
     0.5794733192202055, -0.47350889359326476`, 0.6}, {
     0.4855084973180595, -0.44459664070029675`, 0.6}}], 
    Line3DBox[{{0.5035786553761645, -0.4988071148746118, 
     0.5428571428571428}, {0.5794733192202055, -0.47350889359326476`, 0.6}, {
     0.5035786553761645, -0.4988071148746118, 0.6571428571428571}}], 
    Line3DBox[{{0.5216488134342696, -0.553017589048927, 0.6}, {
     0.5035786553761645, -0.4988071148746118, 0.5428571428571428}, {
     0.4855084973180595, -0.44459664070029675`, 0.6}, {
     0.5035786553761645, -0.4988071148746118, 0.6571428571428571}, {
     0.5216488134342696, -0.553017589048927, 0.6}}]}, 
   {Hue[0.3090169943749474], 
    Line3DBox[{{0.2, -0.6, 1.}, {0.5794733192202055, -0.47350889359326476`, 
     1.}}], Line3DBox[{{0.5216488134342696, -0.553017589048927, 1.}, {
     0.5794733192202055, -0.47350889359326476`, 1.}, {
     0.4855084973180595, -0.44459664070029675`, 1.}}], 
    Line3DBox[{{0.5035786553761645, -0.4988071148746118, 
     0.9428571428571428}, {0.5794733192202055, -0.47350889359326476`, 1.}, {
     0.5035786553761645, -0.4988071148746118, 1.0571428571428572`}}], 
    Line3DBox[{{0.5216488134342696, -0.553017589048927, 1.}, {
     0.5035786553761645, -0.4988071148746118, 0.9428571428571428}, {
     0.4855084973180595, -0.44459664070029675`, 1.}, {
     0.5035786553761645, -0.4988071148746118, 1.0571428571428572`}, {
     0.5216488134342696, -0.553017589048927, 1.}}]}, 
   {Hue[1.], 
    Line3DBox[{{0.2, -0.2, -1.}, {0.482842712474619, 
     0.082842712474619, -1.}}], 
    Line3DBox[{{0.46668027176178367`, -0.014131931802393229`, -1.}, {
     0.482842712474619, 0.082842712474619, -1.}, {0.38586806819760683`, 
     0.06668027176178362, -1.}}], 
    Line3DBox[{{0.42627416997969525`, 
     0.0262741699796952, -1.0571428571428572`}, {0.482842712474619, 
     0.082842712474619, -1.}, {0.42627416997969525`, 
     0.0262741699796952, -0.9428571428571428}}], 
    Line3DBox[{{0.46668027176178367`, -0.014131931802393229`, -1.}, {
     0.42627416997969525`, 0.0262741699796952, -1.0571428571428572`}, {
     0.38586806819760683`, 0.06668027176178362, -1.}, {0.42627416997969525`, 
     0.0262741699796952, -0.9428571428571428}, {
     0.46668027176178367`, -0.014131931802393229`, -1.}}]}, 
   {Hue[1.], 
    Line3DBox[{{0.2, -0.2, -0.6}, {0.482842712474619, 
     0.082842712474619, -0.6}}], 
    Line3DBox[{{0.46668027176178367`, -0.014131931802393229`, -0.6}, {
     0.482842712474619, 0.082842712474619, -0.6}, {0.38586806819760683`, 
     0.06668027176178362, -0.6}}], 
    Line3DBox[{{0.42627416997969525`, 
     0.0262741699796952, -0.6571428571428571}, {0.482842712474619, 
     0.082842712474619, -0.6}, {0.42627416997969525`, 
     0.0262741699796952, -0.5428571428571428}}], 
    Line3DBox[{{0.46668027176178367`, -0.014131931802393229`, -0.6}, {
     0.42627416997969525`, 0.0262741699796952, -0.6571428571428571}, {
     0.38586806819760683`, 0.06668027176178362, -0.6}, {0.42627416997969525`, 
     0.0262741699796952, -0.5428571428571428}, {
     0.46668027176178367`, -0.014131931802393229`, -0.6}}]}, 
   {Hue[1.], 
    Line3DBox[{{0.2, -0.2, -0.2}, {0.482842712474619, 
     0.082842712474619, -0.2}}], 
    Line3DBox[{{0.46668027176178367`, -0.014131931802393229`, -0.2}, {
     0.482842712474619, 0.082842712474619, -0.2}, {0.38586806819760683`, 
     0.06668027176178362, -0.2}}], 
    Line3DBox[{{0.42627416997969525`, 
     0.0262741699796952, -0.2571428571428572}, {0.482842712474619, 
     0.082842712474619, -0.2}, {0.42627416997969525`, 
     0.0262741699796952, -0.14285714285714288`}}], 
    Line3DBox[{{0.46668027176178367`, -0.014131931802393229`, -0.2}, {
     0.42627416997969525`, 0.0262741699796952, -0.2571428571428572}, {
     0.38586806819760683`, 0.06668027176178362, -0.2}, {0.42627416997969525`, 
     0.0262741699796952, -0.14285714285714288`}, {
     0.46668027176178367`, -0.014131931802393229`, -0.2}}]}, 
   {Hue[1.], 
    Line3DBox[{{0.2, -0.2, 0.2}, {0.482842712474619, 0.082842712474619, 
     0.2}}], Line3DBox[{{0.46668027176178367`, -0.014131931802393229`, 0.2}, {
     0.482842712474619, 0.082842712474619, 0.2}, {0.38586806819760683`, 
     0.06668027176178362, 0.2}}], 
    Line3DBox[{{0.42627416997969525`, 0.0262741699796952, 
     0.14285714285714288`}, {0.482842712474619, 0.082842712474619, 0.2}, {
     0.42627416997969525`, 0.0262741699796952, 0.2571428571428572}}], 
    Line3DBox[{{0.46668027176178367`, -0.014131931802393229`, 0.2}, {
     0.42627416997969525`, 0.0262741699796952, 0.14285714285714288`}, {
     0.38586806819760683`, 0.06668027176178362, 0.2}, {0.42627416997969525`, 
     0.0262741699796952, 0.2571428571428572}, {
     0.46668027176178367`, -0.014131931802393229`, 0.2}}]}, 
   {Hue[1.], 
    Line3DBox[{{0.2, -0.2, 0.6}, {0.482842712474619, 0.082842712474619, 
     0.6}}], Line3DBox[{{0.46668027176178367`, -0.014131931802393229`, 0.6}, {
     0.482842712474619, 0.082842712474619, 0.6}, {0.38586806819760683`, 
     0.06668027176178362, 0.6}}], 
    Line3DBox[{{0.42627416997969525`, 0.0262741699796952, 
     0.5428571428571428}, {0.482842712474619, 0.082842712474619, 0.6}, {
     0.42627416997969525`, 0.0262741699796952, 0.6571428571428571}}], 
    Line3DBox[{{0.46668027176178367`, -0.014131931802393229`, 0.6}, {
     0.42627416997969525`, 0.0262741699796952, 0.5428571428571428}, {
     0.38586806819760683`, 0.06668027176178362, 0.6}, {0.42627416997969525`, 
     0.0262741699796952, 0.6571428571428571}, {
     0.46668027176178367`, -0.014131931802393229`, 0.6}}]}, 
   {Hue[1.], 
    Line3DBox[{{0.2, -0.2, 1.}, {0.482842712474619, 0.082842712474619, 1.}}], 
    Line3DBox[{{0.46668027176178367`, -0.014131931802393229`, 1.}, {
     0.482842712474619, 0.082842712474619, 1.}, {0.38586806819760683`, 
     0.06668027176178362, 1.}}], 
    Line3DBox[{{0.42627416997969525`, 0.0262741699796952, 
     0.9428571428571428}, {0.482842712474619, 0.082842712474619, 1.}, {
     0.42627416997969525`, 0.0262741699796952, 1.0571428571428572`}}], 
    Line3DBox[{{0.46668027176178367`, -0.014131931802393229`, 1.}, {
     0.42627416997969525`, 0.0262741699796952, 0.9428571428571428}, {
     0.38586806819760683`, 0.06668027176178362, 1.}, {0.42627416997969525`, 
     0.0262741699796952, 1.0571428571428572`}, {
     0.46668027176178367`, -0.014131931802393229`, 1.}}]}, 
   {Hue[1.], 
    Line3DBox[{{0.2, 0.2, -1.}, {-0.082842712474619, 
     0.482842712474619, -1.}}], 
    Line3DBox[{{0.014131931802393229`, 
     0.46668027176178367`, -1.}, {-0.082842712474619, 
     0.482842712474619, -1.}, {-0.06668027176178362, 
     0.38586806819760683`, -1.}}], 
    Line3DBox[{{-0.0262741699796952, 
     0.42627416997969525`, -1.0571428571428572`}, {-0.082842712474619, 
     0.482842712474619, -1.}, {-0.0262741699796952, 
     0.42627416997969525`, -0.9428571428571428}}], 
    Line3DBox[{{0.014131931802393229`, 
     0.46668027176178367`, -1.}, {-0.0262741699796952, 
     0.42627416997969525`, -1.0571428571428572`}, {-0.06668027176178362, 
     0.38586806819760683`, -1.}, {-0.0262741699796952, 
     0.42627416997969525`, -0.9428571428571428}, {0.014131931802393229`, 
     0.46668027176178367`, -1.}}]}, 
   {Hue[1.], 
    Line3DBox[{{0.2, 0.2, -0.6}, {-0.082842712474619, 
     0.482842712474619, -0.6}}], 
    Line3DBox[{{0.014131931802393229`, 
     0.46668027176178367`, -0.6}, {-0.082842712474619, 
     0.482842712474619, -0.6}, {-0.06668027176178362, 
     0.38586806819760683`, -0.6}}], 
    Line3DBox[{{-0.0262741699796952, 
     0.42627416997969525`, -0.6571428571428571}, {-0.082842712474619, 
     0.482842712474619, -0.6}, {-0.0262741699796952, 
     0.42627416997969525`, -0.5428571428571428}}], 
    Line3DBox[{{0.014131931802393229`, 
     0.46668027176178367`, -0.6}, {-0.0262741699796952, 
     0.42627416997969525`, -0.6571428571428571}, {-0.06668027176178362, 
     0.38586806819760683`, -0.6}, {-0.0262741699796952, 
     0.42627416997969525`, -0.5428571428571428}, {0.014131931802393229`, 
     0.46668027176178367`, -0.6}}]}, 
   {Hue[1.], 
    Line3DBox[{{0.2, 0.2, -0.2}, {-0.082842712474619, 
     0.482842712474619, -0.2}}], 
    Line3DBox[{{0.014131931802393229`, 
     0.46668027176178367`, -0.2}, {-0.082842712474619, 
     0.482842712474619, -0.2}, {-0.06668027176178362, 
     0.38586806819760683`, -0.2}}], 
    Line3DBox[{{-0.0262741699796952, 
     0.42627416997969525`, -0.2571428571428572}, {-0.082842712474619, 
     0.482842712474619, -0.2}, {-0.0262741699796952, 
     0.42627416997969525`, -0.14285714285714288`}}], 
    Line3DBox[{{0.014131931802393229`, 
     0.46668027176178367`, -0.2}, {-0.0262741699796952, 
     0.42627416997969525`, -0.2571428571428572}, {-0.06668027176178362, 
     0.38586806819760683`, -0.2}, {-0.0262741699796952, 
     0.42627416997969525`, -0.14285714285714288`}, {0.014131931802393229`, 
     0.46668027176178367`, -0.2}}]}, 
   {Hue[1.], 
    Line3DBox[{{0.2, 0.2, 0.2}, {-0.082842712474619, 0.482842712474619, 
     0.2}}], Line3DBox[{{0.014131931802393229`, 0.46668027176178367`, 
     0.2}, {-0.082842712474619, 0.482842712474619, 
     0.2}, {-0.06668027176178362, 0.38586806819760683`, 0.2}}], 
    Line3DBox[{{-0.0262741699796952, 0.42627416997969525`, 
     0.14285714285714288`}, {-0.082842712474619, 0.482842712474619, 
     0.2}, {-0.0262741699796952, 0.42627416997969525`, 0.2571428571428572}}], 
    Line3DBox[{{0.014131931802393229`, 0.46668027176178367`, 
     0.2}, {-0.0262741699796952, 0.42627416997969525`, 
     0.14285714285714288`}, {-0.06668027176178362, 0.38586806819760683`, 
     0.2}, {-0.0262741699796952, 0.42627416997969525`, 0.2571428571428572}, {
     0.014131931802393229`, 0.46668027176178367`, 0.2}}]}, 
   {Hue[1.], 
    Line3DBox[{{0.2, 0.2, 0.6}, {-0.082842712474619, 0.482842712474619, 
     0.6}}], Line3DBox[{{0.014131931802393229`, 0.46668027176178367`, 
     0.6}, {-0.082842712474619, 0.482842712474619, 
     0.6}, {-0.06668027176178362, 0.38586806819760683`, 0.6}}], 
    Line3DBox[{{-0.0262741699796952, 0.42627416997969525`, 
     0.5428571428571428}, {-0.082842712474619, 0.482842712474619, 
     0.6}, {-0.0262741699796952, 0.42627416997969525`, 0.6571428571428571}}], 
    Line3DBox[{{0.014131931802393229`, 0.46668027176178367`, 
     0.6}, {-0.0262741699796952, 0.42627416997969525`, 
     0.5428571428571428}, {-0.06668027176178362, 0.38586806819760683`, 
     0.6}, {-0.0262741699796952, 0.42627416997969525`, 0.6571428571428571}, {
     0.014131931802393229`, 0.46668027176178367`, 0.6}}]}, 
   {Hue[1.], 
    Line3DBox[{{0.2, 0.2, 1.}, {-0.082842712474619, 0.482842712474619, 1.}}], 
    Line3DBox[{{0.014131931802393229`, 0.46668027176178367`, 
     1.}, {-0.082842712474619, 0.482842712474619, 1.}, {-0.06668027176178362, 
     0.38586806819760683`, 1.}}], 
    Line3DBox[{{-0.0262741699796952, 0.42627416997969525`, 
     0.9428571428571428}, {-0.082842712474619, 0.482842712474619, 
     1.}, {-0.0262741699796952, 0.42627416997969525`, 1.0571428571428572`}}], 
    Line3DBox[{{0.014131931802393229`, 0.46668027176178367`, 
     1.}, {-0.0262741699796952, 0.42627416997969525`, 
     0.9428571428571428}, {-0.06668027176178362, 0.38586806819760683`, 
     1.}, {-0.0262741699796952, 0.42627416997969525`, 1.0571428571428572`}, {
     0.014131931802393229`, 0.46668027176178367`, 1.}}]}, 
   {Hue[0.3090169943749474], 
    Line3DBox[{{0.2, 0.6, -1.}, {-0.17947331922020554`, 
     0.7264911064067352, -1.}}], 
    Line3DBox[{{-0.08550849731805943, 
     0.7554033592997033, -1.}, {-0.17947331922020554`, 
     0.7264911064067352, -1.}, {-0.12164881343426948`, 
     0.6469824109510731, -1.}}], 
    Line3DBox[{{-0.10357865537616445`, 
     0.7011928851253881, -1.0571428571428572`}, {-0.17947331922020554`, 
     0.7264911064067352, -1.}, {-0.10357865537616445`, 
     0.7011928851253881, -0.9428571428571428}}], 
    Line3DBox[{{-0.08550849731805943, 
     0.7554033592997033, -1.}, {-0.10357865537616445`, 
     0.7011928851253881, -1.0571428571428572`}, {-0.12164881343426948`, 
     0.6469824109510731, -1.}, {-0.10357865537616445`, 
     0.7011928851253881, -0.9428571428571428}, {-0.08550849731805943, 
     0.7554033592997033, -1.}}]}, 
   {Hue[0.3090169943749474], 
    Line3DBox[{{0.2, 0.6, -0.6}, {-0.17947331922020554`, 
     0.7264911064067352, -0.6}}], 
    Line3DBox[{{-0.08550849731805943, 
     0.7554033592997033, -0.6}, {-0.17947331922020554`, 
     0.7264911064067352, -0.6}, {-0.12164881343426948`, 
     0.6469824109510731, -0.6}}], 
    Line3DBox[{{-0.10357865537616445`, 
     0.7011928851253881, -0.6571428571428571}, {-0.17947331922020554`, 
     0.7264911064067352, -0.6}, {-0.10357865537616445`, 
     0.7011928851253881, -0.5428571428571428}}], 
    Line3DBox[{{-0.08550849731805943, 
     0.7554033592997033, -0.6}, {-0.10357865537616445`, 
     0.7011928851253881, -0.6571428571428571}, {-0.12164881343426948`, 
     0.6469824109510731, -0.6}, {-0.10357865537616445`, 
     0.7011928851253881, -0.5428571428571428}, {-0.08550849731805943, 
     0.7554033592997033, -0.6}}]}, 
   {Hue[0.3090169943749474], 
    Line3DBox[{{0.2, 0.6, -0.2}, {-0.17947331922020554`, 
     0.7264911064067352, -0.2}}], 
    Line3DBox[{{-0.08550849731805943, 
     0.7554033592997033, -0.2}, {-0.17947331922020554`, 
     0.7264911064067352, -0.2}, {-0.12164881343426948`, 
     0.6469824109510731, -0.2}}], 
    Line3DBox[{{-0.10357865537616445`, 
     0.7011928851253881, -0.2571428571428572}, {-0.17947331922020554`, 
     0.7264911064067352, -0.2}, {-0.10357865537616445`, 
     0.7011928851253881, -0.14285714285714288`}}], 
    Line3DBox[{{-0.08550849731805943, 
     0.7554033592997033, -0.2}, {-0.10357865537616445`, 
     0.7011928851253881, -0.2571428571428572}, {-0.12164881343426948`, 
     0.6469824109510731, -0.2}, {-0.10357865537616445`, 
     0.7011928851253881, -0.14285714285714288`}, {-0.08550849731805943, 
     0.7554033592997033, -0.2}}]}, 
   {Hue[0.3090169943749474], 
    Line3DBox[{{0.2, 0.6, 0.2}, {-0.17947331922020554`, 0.7264911064067352, 
     0.2}}], Line3DBox[{{-0.08550849731805943, 0.7554033592997033, 
     0.2}, {-0.17947331922020554`, 0.7264911064067352, 
     0.2}, {-0.12164881343426948`, 0.6469824109510731, 0.2}}], 
    Line3DBox[{{-0.10357865537616445`, 0.7011928851253881, 
     0.14285714285714285`}, {-0.17947331922020554`, 0.7264911064067352, 
     0.2}, {-0.10357865537616445`, 0.7011928851253881, 0.2571428571428572}}], 
    Line3DBox[{{-0.08550849731805943, 0.7554033592997033, 
     0.2}, {-0.10357865537616445`, 0.7011928851253881, 
     0.14285714285714285`}, {-0.12164881343426948`, 0.6469824109510731, 
     0.2}, {-0.10357865537616445`, 0.7011928851253881, 
     0.2571428571428572}, {-0.08550849731805943, 0.7554033592997033, 
     0.2}}]}, 
   {Hue[0.3090169943749474], 
    Line3DBox[{{0.2, 0.6, 0.6}, {-0.17947331922020554`, 0.7264911064067352, 
     0.6}}], Line3DBox[{{-0.08550849731805943, 0.7554033592997033, 
     0.6}, {-0.17947331922020554`, 0.7264911064067352, 
     0.6}, {-0.12164881343426948`, 0.6469824109510731, 0.6}}], 
    Line3DBox[{{-0.10357865537616445`, 0.7011928851253881, 
     0.5428571428571428}, {-0.17947331922020554`, 0.7264911064067352, 
     0.6}, {-0.10357865537616445`, 0.7011928851253881, 0.6571428571428571}}], 
    Line3DBox[{{-0.08550849731805943, 0.7554033592997033, 
     0.6}, {-0.10357865537616445`, 0.7011928851253881, 
     0.5428571428571428}, {-0.12164881343426948`, 0.6469824109510731, 
     0.6}, {-0.10357865537616445`, 0.7011928851253881, 
     0.6571428571428571}, {-0.08550849731805943, 0.7554033592997033, 
     0.6}}]}, 
   {Hue[0.3090169943749474], 
    Line3DBox[{{0.2, 0.6, 1.}, {-0.17947331922020554`, 0.7264911064067352, 
     1.}}], Line3DBox[{{-0.08550849731805943, 0.7554033592997033, 
     1.}, {-0.17947331922020554`, 0.7264911064067352, 
     1.}, {-0.12164881343426948`, 0.6469824109510731, 1.}}], 
    Line3DBox[{{-0.10357865537616445`, 0.7011928851253881, 
     0.9428571428571428}, {-0.17947331922020554`, 0.7264911064067352, 
     1.}, {-0.10357865537616445`, 0.7011928851253881, 1.0571428571428572`}}], 
    Line3DBox[{{-0.08550849731805943, 0.7554033592997033, 
     1.}, {-0.10357865537616445`, 0.7011928851253881, 
     0.9428571428571428}, {-0.12164881343426948`, 0.6469824109510731, 
     1.}, {-0.10357865537616445`, 0.7011928851253881, 
     1.0571428571428572`}, {-0.08550849731805943, 0.7554033592997033, 
     1.}}]}, 
   {Hue[0.0966876226407682], 
    Line3DBox[{{0.2, 1., -1.}, {-0.19223227027636802`, 
     1.0784464540552736`, -1.}}], 
    Line3DBox[{{-0.10257917992748394`, 
     1.1187903447122716`, -1.}, {-0.19223227027636802`, 
     1.0784464540552736`, -1.}, {-0.12499245251470498`, 
     1.0067239817761664`, -1.}}], 
    Line3DBox[{{-0.11378581622109446`, 
     1.062757163244219, -1.0571428571428572`}, {-0.19223227027636802`, 
     1.0784464540552736`, -1.}, {-0.11378581622109446`, 
     1.062757163244219, -0.9428571428571428}}], 
    Line3DBox[{{-0.10257917992748394`, 
     1.1187903447122716`, -1.}, {-0.11378581622109446`, 
     1.062757163244219, -1.0571428571428572`}, {-0.12499245251470498`, 
     1.0067239817761664`, -1.}, {-0.11378581622109446`, 
     1.062757163244219, -0.9428571428571428}, {-0.10257917992748394`, 
     1.1187903447122716`, -1.}}]}, 
   {Hue[0.0966876226407682], 
    Line3DBox[{{0.2, 1., -0.6}, {-0.19223227027636802`, 
     1.0784464540552736`, -0.6}}], 
    Line3DBox[{{-0.10257917992748394`, 
     1.1187903447122716`, -0.6}, {-0.19223227027636802`, 
     1.0784464540552736`, -0.6}, {-0.12499245251470498`, 
     1.0067239817761664`, -0.6}}], 
    Line3DBox[{{-0.11378581622109446`, 
     1.062757163244219, -0.6571428571428571}, {-0.19223227027636802`, 
     1.0784464540552736`, -0.6}, {-0.11378581622109446`, 
     1.062757163244219, -0.5428571428571428}}], 
    Line3DBox[{{-0.10257917992748394`, 
     1.1187903447122716`, -0.6}, {-0.11378581622109446`, 
     1.062757163244219, -0.6571428571428571}, {-0.12499245251470498`, 
     1.0067239817761664`, -0.6}, {-0.11378581622109446`, 
     1.062757163244219, -0.5428571428571428}, {-0.10257917992748394`, 
     1.1187903447122716`, -0.6}}]}, 
   {Hue[0.0966876226407682], 
    Line3DBox[{{0.2, 1., -0.2}, {-0.19223227027636802`, 
     1.0784464540552736`, -0.2}}], 
    Line3DBox[{{-0.10257917992748394`, 
     1.1187903447122716`, -0.2}, {-0.19223227027636802`, 
     1.0784464540552736`, -0.2}, {-0.12499245251470498`, 
     1.0067239817761664`, -0.2}}], 
    Line3DBox[{{-0.11378581622109446`, 
     1.062757163244219, -0.2571428571428571}, {-0.19223227027636802`, 
     1.0784464540552736`, -0.2}, {-0.11378581622109446`, 
     1.062757163244219, -0.14285714285714288`}}], 
    Line3DBox[{{-0.10257917992748394`, 
     1.1187903447122716`, -0.2}, {-0.11378581622109446`, 
     1.062757163244219, -0.2571428571428571}, {-0.12499245251470498`, 
     1.0067239817761664`, -0.2}, {-0.11378581622109446`, 
     1.062757163244219, -0.14285714285714288`}, {-0.10257917992748394`, 
     1.1187903447122716`, -0.2}}]}, 
   {Hue[0.0966876226407682], 
    Line3DBox[{{0.2, 1., 0.2}, {-0.19223227027636802`, 1.0784464540552736`, 
     0.2}}], Line3DBox[{{-0.10257917992748394`, 1.1187903447122716`, 
     0.2}, {-0.19223227027636802`, 1.0784464540552736`, 
     0.2}, {-0.12499245251470498`, 1.0067239817761664`, 0.2}}], 
    Line3DBox[{{-0.11378581622109446`, 1.062757163244219, 
     0.14285714285714288`}, {-0.19223227027636802`, 1.0784464540552736`, 
     0.2}, {-0.11378581622109446`, 1.062757163244219, 0.2571428571428572}}], 
    Line3DBox[{{-0.10257917992748394`, 1.1187903447122716`, 
     0.2}, {-0.11378581622109446`, 1.062757163244219, 
     0.14285714285714288`}, {-0.12499245251470498`, 1.0067239817761664`, 
     0.2}, {-0.11378581622109446`, 1.062757163244219, 
     0.2571428571428572}, {-0.10257917992748394`, 1.1187903447122716`, 
     0.2}}]}, 
   {Hue[0.0966876226407682], 
    Line3DBox[{{0.2, 1., 0.6}, {-0.19223227027636802`, 1.0784464540552736`, 
     0.6}}], Line3DBox[{{-0.10257917992748394`, 1.1187903447122716`, 
     0.6}, {-0.19223227027636802`, 1.0784464540552736`, 
     0.6}, {-0.12499245251470498`, 1.0067239817761664`, 0.6}}], 
    Line3DBox[{{-0.11378581622109446`, 1.062757163244219, 
     0.5428571428571428}, {-0.19223227027636802`, 1.0784464540552736`, 
     0.6}, {-0.11378581622109446`, 1.062757163244219, 0.6571428571428571}}], 
    Line3DBox[{{-0.10257917992748394`, 1.1187903447122716`, 
     0.6}, {-0.11378581622109446`, 1.062757163244219, 
     0.5428571428571428}, {-0.12499245251470498`, 1.0067239817761664`, 
     0.6}, {-0.11378581622109446`, 1.062757163244219, 
     0.6571428571428571}, {-0.10257917992748394`, 1.1187903447122716`, 
     0.6}}]}, 
   {Hue[0.0966876226407682], 
    Line3DBox[{{0.2, 1., 1.}, {-0.19223227027636802`, 1.0784464540552736`, 
     1.}}], Line3DBox[{{-0.10257917992748394`, 1.1187903447122716`, 
     1.}, {-0.19223227027636802`, 1.0784464540552736`, 
     1.}, {-0.12499245251470498`, 1.0067239817761664`, 1.}}], 
    Line3DBox[{{-0.11378581622109446`, 1.062757163244219, 
     0.9428571428571428}, {-0.19223227027636802`, 1.0784464540552736`, 
     1.}, {-0.11378581622109446`, 1.062757163244219, 1.0571428571428572`}}], 
    Line3DBox[{{-0.10257917992748394`, 1.1187903447122716`, 
     1.}, {-0.11378581622109446`, 1.062757163244219, 
     0.9428571428571428}, {-0.12499245251470498`, 1.0067239817761664`, 
     1.}, {-0.11378581622109446`, 1.062757163244219, 
     1.0571428571428572`}, {-0.10257917992748394`, 1.1187903447122716`, 
     1.}}]}, 
   {Hue[0.053169531295416204`], 
    Line3DBox[{{0.6, -1., -1.}, {
     0.9429971702850177, -0.7942016978289894, -1.}}], 
    Line3DBox[{{0.9037974936810157, -0.8843609540181941, -1.}, {
     0.9429971702850177, -0.7942016978289894, -1.}, {
     0.8449979787750127, -0.786361762508189, -1.}}], 
    Line3DBox[{{
     0.8743977362280142, -0.8353613582631916, -1.0571428571428572`}, {
     0.9429971702850177, -0.7942016978289894, -1.}, {
     0.8743977362280142, -0.8353613582631916, -0.9428571428571428}}], 
    Line3DBox[{{0.9037974936810157, -0.8843609540181941, -1.}, {
     0.8743977362280142, -0.8353613582631916, -1.0571428571428572`}, {
     0.8449979787750127, -0.786361762508189, -1.}, {
     0.8743977362280142, -0.8353613582631916, -0.9428571428571428}, {
     0.9037974936810157, -0.8843609540181941, -1.}}]}, 
   {Hue[0.053169531295416204`], 
    Line3DBox[{{0.6, -1., -0.6}, {
     0.9429971702850177, -0.7942016978289894, -0.6}}], 
    Line3DBox[{{0.9037974936810157, -0.8843609540181941, -0.6}, {
     0.9429971702850177, -0.7942016978289894, -0.6}, {
     0.8449979787750127, -0.786361762508189, -0.6}}], 
    Line3DBox[{{
     0.8743977362280142, -0.8353613582631916, -0.6571428571428571}, {
     0.9429971702850177, -0.7942016978289894, -0.6}, {
     0.8743977362280142, -0.8353613582631916, -0.5428571428571428}}], 
    Line3DBox[{{0.9037974936810157, -0.8843609540181941, -0.6}, {
     0.8743977362280142, -0.8353613582631916, -0.6571428571428571}, {
     0.8449979787750127, -0.786361762508189, -0.6}, {
     0.8743977362280142, -0.8353613582631916, -0.5428571428571428}, {
     0.9037974936810157, -0.8843609540181941, -0.6}}]}, 
   {Hue[0.053169531295416204`], 
    Line3DBox[{{0.6, -1., -0.2}, {
     0.9429971702850177, -0.7942016978289894, -0.2}}], 
    Line3DBox[{{0.9037974936810157, -0.8843609540181941, -0.2}, {
     0.9429971702850177, -0.7942016978289894, -0.2}, {
     0.8449979787750127, -0.786361762508189, -0.2}}], 
    Line3DBox[{{
     0.8743977362280142, -0.8353613582631916, -0.2571428571428572}, {
     0.9429971702850177, -0.7942016978289894, -0.2}, {
     0.8743977362280142, -0.8353613582631916, -0.14285714285714288`}}], 
    Line3DBox[{{0.9037974936810157, -0.8843609540181941, -0.2}, {
     0.8743977362280142, -0.8353613582631916, -0.2571428571428572}, {
     0.8449979787750127, -0.786361762508189, -0.2}, {
     0.8743977362280142, -0.8353613582631916, -0.14285714285714288`}, {
     0.9037974936810157, -0.8843609540181941, -0.2}}]}, 
   {Hue[0.053169531295416204`], 
    Line3DBox[{{0.6, -1., 0.2}, {0.9429971702850177, -0.7942016978289894, 
     0.2}}], Line3DBox[{{0.9037974936810157, -0.8843609540181941, 0.2}, {
     0.9429971702850177, -0.7942016978289894, 0.2}, {
     0.8449979787750127, -0.786361762508189, 0.2}}], 
    Line3DBox[{{0.8743977362280142, -0.8353613582631916, 
     0.14285714285714288`}, {0.9429971702850177, -0.7942016978289894, 0.2}, {
     0.8743977362280142, -0.8353613582631916, 0.2571428571428572}}], 
    Line3DBox[{{0.9037974936810157, -0.8843609540181941, 0.2}, {
     0.8743977362280142, -0.8353613582631916, 0.14285714285714288`}, {
     0.8449979787750127, -0.786361762508189, 0.2}, {
     0.8743977362280142, -0.8353613582631916, 0.2571428571428572}, {
     0.9037974936810157, -0.8843609540181941, 0.2}}]}, 
   {Hue[0.053169531295416204`], 
    Line3DBox[{{0.6, -1., 0.6}, {0.9429971702850177, -0.7942016978289894, 
     0.6}}], Line3DBox[{{0.9037974936810157, -0.8843609540181941, 0.6}, {
     0.9429971702850177, -0.7942016978289894, 0.6}, {
     0.8449979787750127, -0.786361762508189, 0.6}}], 
    Line3DBox[{{0.8743977362280142, -0.8353613582631916, 
     0.5428571428571428}, {0.9429971702850177, -0.7942016978289894, 0.6}, {
     0.8743977362280142, -0.8353613582631916, 0.6571428571428571}}], 
    Line3DBox[{{0.9037974936810157, -0.8843609540181941, 0.6}, {
     0.8743977362280142, -0.8353613582631916, 0.5428571428571428}, {
     0.8449979787750127, -0.786361762508189, 0.6}, {
     0.8743977362280142, -0.8353613582631916, 0.6571428571428571}, {
     0.9037974936810157, -0.8843609540181941, 0.6}}]}, 
   {Hue[0.053169531295416204`], 
    Line3DBox[{{0.6, -1., 1.}, {0.9429971702850177, -0.7942016978289894, 
     1.}}], Line3DBox[{{0.9037974936810157, -0.8843609540181941, 1.}, {
     0.9429971702850177, -0.7942016978289894, 1.}, {
     0.8449979787750127, -0.786361762508189, 1.}}], 
    Line3DBox[{{0.8743977362280142, -0.8353613582631916, 
     0.9428571428571428}, {0.9429971702850177, -0.7942016978289894, 1.}, {
     0.8743977362280142, -0.8353613582631916, 1.0571428571428572`}}], 
    Line3DBox[{{0.9037974936810157, -0.8843609540181941, 1.}, {
     0.8743977362280142, -0.8353613582631916, 0.9428571428571428}, {
     0.8449979787750127, -0.786361762508189, 1.}, {
     0.8743977362280142, -0.8353613582631916, 1.0571428571428572`}, {
     0.9037974936810157, -0.8843609540181941, 1.}}]}, 
   {Hue[0.16666666666666666`], 
    Line3DBox[{{0.6, -0.6, -1.}, {
     0.882842712474619, -0.3171572875253809, -1.}}], 
    Line3DBox[{{0.8666802717617837, -0.4141319318023931, -1.}, {
     0.882842712474619, -0.3171572875253809, -1.}, {
     0.7858680681976068, -0.33331972823821626`, -1.}}], 
    Line3DBox[{{
     0.8262741699796953, -0.3737258300203047, -1.0571428571428572`}, {
     0.882842712474619, -0.3171572875253809, -1.}, {
     0.8262741699796953, -0.3737258300203047, -0.9428571428571428}}], 
    Line3DBox[{{0.8666802717617837, -0.4141319318023931, -1.}, {
     0.8262741699796953, -0.3737258300203047, -1.0571428571428572`}, {
     0.7858680681976068, -0.33331972823821626`, -1.}, {
     0.8262741699796953, -0.3737258300203047, -0.9428571428571428}, {
     0.8666802717617837, -0.4141319318023931, -1.}}]}, 
   {Hue[0.16666666666666666`], 
    Line3DBox[{{0.6, -0.6, -0.6}, {
     0.882842712474619, -0.3171572875253809, -0.6}}], 
    Line3DBox[{{0.8666802717617837, -0.4141319318023931, -0.6}, {
     0.882842712474619, -0.3171572875253809, -0.6}, {
     0.7858680681976068, -0.33331972823821626`, -0.6}}], 
    Line3DBox[{{
     0.8262741699796953, -0.3737258300203047, -0.6571428571428571}, {
     0.882842712474619, -0.3171572875253809, -0.6}, {
     0.8262741699796953, -0.3737258300203047, -0.5428571428571428}}], 
    Line3DBox[{{0.8666802717617837, -0.4141319318023931, -0.6}, {
     0.8262741699796953, -0.3737258300203047, -0.6571428571428571}, {
     0.7858680681976068, -0.33331972823821626`, -0.6}, {
     0.8262741699796953, -0.3737258300203047, -0.5428571428571428}, {
     0.8666802717617837, -0.4141319318023931, -0.6}}]}, 
   {Hue[0.16666666666666666`], 
    Line3DBox[{{0.6, -0.6, -0.2}, {
     0.882842712474619, -0.3171572875253809, -0.2}}], 
    Line3DBox[{{0.8666802717617837, -0.4141319318023931, -0.2}, {
     0.882842712474619, -0.3171572875253809, -0.2}, {
     0.7858680681976068, -0.33331972823821626`, -0.2}}], 
    Line3DBox[{{
     0.8262741699796953, -0.3737258300203047, -0.2571428571428572}, {
     0.882842712474619, -0.3171572875253809, -0.2}, {
     0.8262741699796953, -0.3737258300203047, -0.14285714285714285`}}], 
    Line3DBox[{{0.8666802717617837, -0.4141319318023931, -0.2}, {
     0.8262741699796953, -0.3737258300203047, -0.2571428571428572}, {
     0.7858680681976068, -0.33331972823821626`, -0.2}, {
     0.8262741699796953, -0.3737258300203047, -0.14285714285714285`}, {
     0.8666802717617837, -0.4141319318023931, -0.2}}]}, 
   {Hue[0.16666666666666666`], 
    Line3DBox[{{0.6, -0.6, 0.2}, {0.882842712474619, -0.3171572875253809, 
     0.2}}], Line3DBox[{{0.8666802717617837, -0.4141319318023931, 0.2}, {
     0.882842712474619, -0.3171572875253809, 0.2}, {
     0.7858680681976068, -0.33331972823821626`, 0.2}}], 
    Line3DBox[{{0.8262741699796953, -0.3737258300203047, 
     0.14285714285714285`}, {0.882842712474619, -0.3171572875253809, 0.2}, {
     0.8262741699796953, -0.3737258300203047, 0.2571428571428572}}], 
    Line3DBox[{{0.8666802717617837, -0.4141319318023931, 0.2}, {
     0.8262741699796953, -0.3737258300203047, 0.14285714285714285`}, {
     0.7858680681976068, -0.33331972823821626`, 0.2}, {
     0.8262741699796953, -0.3737258300203047, 0.2571428571428572}, {
     0.8666802717617837, -0.4141319318023931, 0.2}}]}, 
   {Hue[0.16666666666666666`], 
    Line3DBox[{{0.6, -0.6, 0.6}, {0.882842712474619, -0.3171572875253809, 
     0.6}}], Line3DBox[{{0.8666802717617837, -0.4141319318023931, 0.6}, {
     0.882842712474619, -0.3171572875253809, 0.6}, {
     0.7858680681976068, -0.33331972823821626`, 0.6}}], 
    Line3DBox[{{0.8262741699796953, -0.3737258300203047, 
     0.5428571428571428}, {0.882842712474619, -0.3171572875253809, 0.6}, {
     0.8262741699796953, -0.3737258300203047, 0.6571428571428571}}], 
    Line3DBox[{{0.8666802717617837, -0.4141319318023931, 0.6}, {
     0.8262741699796953, -0.3737258300203047, 0.5428571428571428}, {
     0.7858680681976068, -0.33331972823821626`, 0.6}, {
     0.8262741699796953, -0.3737258300203047, 0.6571428571428571}, {
     0.8666802717617837, -0.4141319318023931, 0.6}}]}, 
   {Hue[0.16666666666666666`], 
    Line3DBox[{{0.6, -0.6, 1.}, {0.882842712474619, -0.3171572875253809, 
     1.}}], Line3DBox[{{0.8666802717617837, -0.4141319318023931, 1.}, {
     0.882842712474619, -0.3171572875253809, 1.}, {
     0.7858680681976068, -0.33331972823821626`, 1.}}], 
    Line3DBox[{{0.8262741699796953, -0.3737258300203047, 
     0.9428571428571428}, {0.882842712474619, -0.3171572875253809, 1.}, {
     0.8262741699796953, -0.3737258300203047, 1.0571428571428572`}}], 
    Line3DBox[{{0.8666802717617837, -0.4141319318023931, 1.}, {
     0.8262741699796953, -0.3737258300203047, 0.9428571428571428}, {
     0.7858680681976068, -0.33331972823821626`, 1.}, {
     0.8262741699796953, -0.3737258300203047, 1.0571428571428572`}, {
     0.8666802717617837, -0.4141319318023931, 1.}}]}, 
   {Hue[0.3090169943749474], 
    Line3DBox[{{0.6, -0.2, -1.}, {0.7264911064067352, 
     0.17947331922020554`, -1.}}], 
    Line3DBox[{{0.7554033592997033, 0.08550849731805943, -1.}, {
     0.7264911064067352, 0.17947331922020554`, -1.}, {0.6469824109510731, 
     0.12164881343426948`, -1.}}], 
    Line3DBox[{{0.7011928851253881, 
     0.10357865537616445`, -1.0571428571428572`}, {0.7264911064067352, 
     0.17947331922020554`, -1.}, {0.7011928851253881, 
     0.10357865537616445`, -0.9428571428571428}}], 
    Line3DBox[{{0.7554033592997033, 0.08550849731805943, -1.}, {
     0.7011928851253881, 0.10357865537616445`, -1.0571428571428572`}, {
     0.6469824109510731, 0.12164881343426948`, -1.}, {0.7011928851253881, 
     0.10357865537616445`, -0.9428571428571428}, {0.7554033592997033, 
     0.08550849731805943, -1.}}]}, 
   {Hue[0.3090169943749474], 
    Line3DBox[{{0.6, -0.2, -0.6}, {0.7264911064067352, 
     0.17947331922020554`, -0.6}}], 
    Line3DBox[{{0.7554033592997033, 0.08550849731805943, -0.6}, {
     0.7264911064067352, 0.17947331922020554`, -0.6}, {0.6469824109510731, 
     0.12164881343426948`, -0.6}}], 
    Line3DBox[{{0.7011928851253881, 
     0.10357865537616445`, -0.6571428571428571}, {0.7264911064067352, 
     0.17947331922020554`, -0.6}, {0.7011928851253881, 
     0.10357865537616445`, -0.5428571428571428}}], 
    Line3DBox[{{0.7554033592997033, 0.08550849731805943, -0.6}, {
     0.7011928851253881, 0.10357865537616445`, -0.6571428571428571}, {
     0.6469824109510731, 0.12164881343426948`, -0.6}, {0.7011928851253881, 
     0.10357865537616445`, -0.5428571428571428}, {0.7554033592997033, 
     0.08550849731805943, -0.6}}]}, 
   {Hue[0.3090169943749474], 
    Line3DBox[{{0.6, -0.2, -0.2}, {0.7264911064067352, 
     0.17947331922020554`, -0.2}}], 
    Line3DBox[{{0.7554033592997033, 0.08550849731805943, -0.2}, {
     0.7264911064067352, 0.17947331922020554`, -0.2}, {0.6469824109510731, 
     0.12164881343426948`, -0.2}}], 
    Line3DBox[{{0.7011928851253881, 
     0.10357865537616445`, -0.2571428571428572}, {0.7264911064067352, 
     0.17947331922020554`, -0.2}, {0.7011928851253881, 
     0.10357865537616445`, -0.14285714285714288`}}], 
    Line3DBox[{{0.7554033592997033, 0.08550849731805943, -0.2}, {
     0.7011928851253881, 0.10357865537616445`, -0.2571428571428572}, {
     0.6469824109510731, 0.12164881343426948`, -0.2}, {0.7011928851253881, 
     0.10357865537616445`, -0.14285714285714288`}, {0.7554033592997033, 
     0.08550849731805943, -0.2}}]}, 
   {Hue[0.3090169943749474], 
    Line3DBox[{{0.6, -0.2, 0.2}, {0.7264911064067352, 0.17947331922020554`, 
     0.2}}], Line3DBox[{{0.7554033592997033, 0.08550849731805943, 0.2}, {
     0.7264911064067352, 0.17947331922020554`, 0.2}, {0.6469824109510731, 
     0.12164881343426948`, 0.2}}], 
    Line3DBox[{{0.7011928851253881, 0.10357865537616445`, 
     0.14285714285714285`}, {0.7264911064067352, 0.17947331922020554`, 0.2}, {
     0.7011928851253881, 0.10357865537616445`, 0.2571428571428572}}], 
    Line3DBox[{{0.7554033592997033, 0.08550849731805943, 0.2}, {
     0.7011928851253881, 0.10357865537616445`, 0.14285714285714285`}, {
     0.6469824109510731, 0.12164881343426948`, 0.2}, {0.7011928851253881, 
     0.10357865537616445`, 0.2571428571428572}, {0.7554033592997033, 
     0.08550849731805943, 0.2}}]}, 
   {Hue[0.3090169943749474], 
    Line3DBox[{{0.6, -0.2, 0.6}, {0.7264911064067352, 0.17947331922020554`, 
     0.6}}], Line3DBox[{{0.7554033592997033, 0.08550849731805943, 0.6}, {
     0.7264911064067352, 0.17947331922020554`, 0.6}, {0.6469824109510731, 
     0.12164881343426948`, 0.6}}], 
    Line3DBox[{{0.7011928851253881, 0.10357865537616445`, 
     0.5428571428571428}, {0.7264911064067352, 0.17947331922020554`, 0.6}, {
     0.7011928851253881, 0.10357865537616445`, 0.6571428571428571}}], 
    Line3DBox[{{0.7554033592997033, 0.08550849731805943, 0.6}, {
     0.7011928851253881, 0.10357865537616445`, 0.5428571428571428}, {
     0.6469824109510731, 0.12164881343426948`, 0.6}, {0.7011928851253881, 
     0.10357865537616445`, 0.6571428571428571}, {0.7554033592997033, 
     0.08550849731805943, 0.6}}]}, 
   {Hue[0.3090169943749474], 
    Line3DBox[{{0.6, -0.2, 1.}, {0.7264911064067352, 0.17947331922020554`, 
     1.}}], Line3DBox[{{0.7554033592997033, 0.08550849731805943, 1.}, {
     0.7264911064067352, 0.17947331922020554`, 1.}, {0.6469824109510731, 
     0.12164881343426948`, 1.}}], 
    Line3DBox[{{0.7011928851253881, 0.10357865537616445`, 
     0.9428571428571428}, {0.7264911064067352, 0.17947331922020554`, 1.}, {
     0.7011928851253881, 0.10357865537616445`, 1.0571428571428572`}}], 
    Line3DBox[{{0.7554033592997033, 0.08550849731805943, 1.}, {
     0.7011928851253881, 0.10357865537616445`, 0.9428571428571428}, {
     0.6469824109510731, 0.12164881343426948`, 1.}, {0.7011928851253881, 
     0.10357865537616445`, 1.0571428571428572`}, {0.7554033592997033, 
     0.08550849731805943, 1.}}]}, 
   {Hue[0.3090169943749474], 
    Line3DBox[{{0.6, 0.2, -1.}, {0.47350889359326476`, 
     0.5794733192202055, -1.}}], 
    Line3DBox[{{0.553017589048927, 0.5216488134342696, -1.}, {
     0.47350889359326476`, 0.5794733192202055, -1.}, {0.44459664070029675`, 
     0.4855084973180595, -1.}}], 
    Line3DBox[{{0.4988071148746118, 
     0.5035786553761645, -1.0571428571428572`}, {0.47350889359326476`, 
     0.5794733192202055, -1.}, {0.4988071148746118, 
     0.5035786553761645, -0.9428571428571428}}], 
    Line3DBox[{{0.553017589048927, 0.5216488134342696, -1.}, {
     0.4988071148746118, 0.5035786553761645, -1.0571428571428572`}, {
     0.44459664070029675`, 0.4855084973180595, -1.}, {0.4988071148746118, 
     0.5035786553761645, -0.9428571428571428}, {0.553017589048927, 
     0.5216488134342696, -1.}}]}, 
   {Hue[0.3090169943749474], 
    Line3DBox[{{0.6, 0.2, -0.6}, {0.47350889359326476`, 
     0.5794733192202055, -0.6}}], 
    Line3DBox[{{0.553017589048927, 0.5216488134342696, -0.6}, {
     0.47350889359326476`, 0.5794733192202055, -0.6}, {0.44459664070029675`, 
     0.4855084973180595, -0.6}}], 
    Line3DBox[{{0.4988071148746118, 
     0.5035786553761645, -0.6571428571428571}, {0.47350889359326476`, 
     0.5794733192202055, -0.6}, {0.4988071148746118, 
     0.5035786553761645, -0.5428571428571428}}], 
    Line3DBox[{{0.553017589048927, 0.5216488134342696, -0.6}, {
     0.4988071148746118, 0.5035786553761645, -0.6571428571428571}, {
     0.44459664070029675`, 0.4855084973180595, -0.6}, {0.4988071148746118, 
     0.5035786553761645, -0.5428571428571428}, {0.553017589048927, 
     0.5216488134342696, -0.6}}]}, 
   {Hue[0.3090169943749474], 
    Line3DBox[{{0.6, 0.2, -0.2}, {0.47350889359326476`, 
     0.5794733192202055, -0.2}}], 
    Line3DBox[{{0.553017589048927, 0.5216488134342696, -0.2}, {
     0.47350889359326476`, 0.5794733192202055, -0.2}, {0.44459664070029675`, 
     0.4855084973180595, -0.2}}], 
    Line3DBox[{{0.4988071148746118, 0.5035786553761645, -0.2571428571428572}, 
     {0.47350889359326476`, 0.5794733192202055, -0.2}, {0.4988071148746118, 
     0.5035786553761645, -0.14285714285714288`}}], 
    Line3DBox[{{0.553017589048927, 0.5216488134342696, -0.2}, {
     0.4988071148746118, 0.5035786553761645, -0.2571428571428572}, {
     0.44459664070029675`, 0.4855084973180595, -0.2}, {0.4988071148746118, 
     0.5035786553761645, -0.14285714285714288`}, {0.553017589048927, 
     0.5216488134342696, -0.2}}]}, 
   {Hue[0.3090169943749474], 
    Line3DBox[{{0.6, 0.2, 0.2}, {0.47350889359326476`, 0.5794733192202055, 
     0.2}}], Line3DBox[{{0.553017589048927, 0.5216488134342696, 0.2}, {
     0.47350889359326476`, 0.5794733192202055, 0.2}, {0.44459664070029675`, 
     0.4855084973180595, 0.2}}], 
    Line3DBox[{{0.4988071148746118, 0.5035786553761645, 
     0.14285714285714285`}, {0.47350889359326476`, 0.5794733192202055, 0.2}, {
     0.4988071148746118, 0.5035786553761645, 0.2571428571428572}}], 
    Line3DBox[{{0.553017589048927, 0.5216488134342696, 0.2}, {
     0.4988071148746118, 0.5035786553761645, 0.14285714285714285`}, {
     0.44459664070029675`, 0.4855084973180595, 0.2}, {0.4988071148746118, 
     0.5035786553761645, 0.2571428571428572}, {0.553017589048927, 
     0.5216488134342696, 0.2}}]}, 
   {Hue[0.3090169943749474], 
    Line3DBox[{{0.6, 0.2, 0.6}, {0.47350889359326476`, 0.5794733192202055, 
     0.6}}], Line3DBox[{{0.553017589048927, 0.5216488134342696, 0.6}, {
     0.47350889359326476`, 0.5794733192202055, 0.6}, {0.44459664070029675`, 
     0.4855084973180595, 0.6}}], 
    Line3DBox[{{0.4988071148746118, 0.5035786553761645, 0.5428571428571428}, {
     0.47350889359326476`, 0.5794733192202055, 0.6}, {0.4988071148746118, 
     0.5035786553761645, 0.6571428571428571}}], 
    Line3DBox[{{0.553017589048927, 0.5216488134342696, 0.6}, {
     0.4988071148746118, 0.5035786553761645, 0.5428571428571428}, {
     0.44459664070029675`, 0.4855084973180595, 0.6}, {0.4988071148746118, 
     0.5035786553761645, 0.6571428571428571}, {0.553017589048927, 
     0.5216488134342696, 0.6}}]}, 
   {Hue[0.3090169943749474], 
    Line3DBox[{{0.6, 0.2, 1.}, {0.47350889359326476`, 0.5794733192202055, 
     1.}}], Line3DBox[{{0.553017589048927, 0.5216488134342696, 1.}, {
     0.47350889359326476`, 0.5794733192202055, 1.}, {0.44459664070029675`, 
     0.4855084973180595, 1.}}], 
    Line3DBox[{{0.4988071148746118, 0.5035786553761645, 0.9428571428571428}, {
     0.47350889359326476`, 0.5794733192202055, 1.}, {0.4988071148746118, 
     0.5035786553761645, 1.0571428571428572`}}], 
    Line3DBox[{{0.553017589048927, 0.5216488134342696, 1.}, {
     0.4988071148746118, 0.5035786553761645, 0.9428571428571428}, {
     0.44459664070029675`, 0.4855084973180595, 1.}, {0.4988071148746118, 
     0.5035786553761645, 1.0571428571428572`}, {0.553017589048927, 
     0.5216488134342696, 1.}}]}, 
   {Hue[0.16666666666666666`], 
    Line3DBox[{{0.6, 0.6, -1.}, {0.3171572875253809, 
     0.882842712474619, -1.}}], 
    Line3DBox[{{0.4141319318023931, 0.8666802717617837, -1.}, {
     0.3171572875253809, 0.882842712474619, -1.}, {0.33331972823821626`, 
     0.7858680681976068, -1.}}], 
    Line3DBox[{{0.3737258300203047, 
     0.8262741699796953, -1.0571428571428572`}, {0.3171572875253809, 
     0.882842712474619, -1.}, {0.3737258300203047, 
     0.8262741699796953, -0.9428571428571428}}], 
    Line3DBox[{{0.4141319318023931, 0.8666802717617837, -1.}, {
     0.3737258300203047, 0.8262741699796953, -1.0571428571428572`}, {
     0.33331972823821626`, 0.7858680681976068, -1.}, {0.3737258300203047, 
     0.8262741699796953, -0.9428571428571428}, {0.4141319318023931, 
     0.8666802717617837, -1.}}]}, 
   {Hue[0.16666666666666666`], 
    Line3DBox[{{0.6, 0.6, -0.6}, {0.3171572875253809, 
     0.882842712474619, -0.6}}], 
    Line3DBox[{{0.4141319318023931, 0.8666802717617837, -0.6}, {
     0.3171572875253809, 0.882842712474619, -0.6}, {0.33331972823821626`, 
     0.7858680681976068, -0.6}}], 
    Line3DBox[{{0.3737258300203047, 
     0.8262741699796953, -0.6571428571428571}, {0.3171572875253809, 
     0.882842712474619, -0.6}, {0.3737258300203047, 
     0.8262741699796953, -0.5428571428571428}}], 
    Line3DBox[{{0.4141319318023931, 0.8666802717617837, -0.6}, {
     0.3737258300203047, 0.8262741699796953, -0.6571428571428571}, {
     0.33331972823821626`, 0.7858680681976068, -0.6}, {0.3737258300203047, 
     0.8262741699796953, -0.5428571428571428}, {0.4141319318023931, 
     0.8666802717617837, -0.6}}]}, 
   {Hue[0.16666666666666666`], 
    Line3DBox[{{0.6, 0.6, -0.2}, {0.3171572875253809, 
     0.882842712474619, -0.2}}], 
    Line3DBox[{{0.4141319318023931, 0.8666802717617837, -0.2}, {
     0.3171572875253809, 0.882842712474619, -0.2}, {0.33331972823821626`, 
     0.7858680681976068, -0.2}}], 
    Line3DBox[{{0.3737258300203047, 
     0.8262741699796953, -0.2571428571428572}, {0.3171572875253809, 
     0.882842712474619, -0.2}, {0.3737258300203047, 
     0.8262741699796953, -0.14285714285714285`}}], 
    Line3DBox[{{0.4141319318023931, 0.8666802717617837, -0.2}, {
     0.3737258300203047, 0.8262741699796953, -0.2571428571428572}, {
     0.33331972823821626`, 0.7858680681976068, -0.2}, {0.3737258300203047, 
     0.8262741699796953, -0.14285714285714285`}, {0.4141319318023931, 
     0.8666802717617837, -0.2}}]}, 
   {Hue[0.16666666666666666`], 
    Line3DBox[{{0.6, 0.6, 0.2}, {0.3171572875253809, 0.882842712474619, 
     0.2}}], Line3DBox[{{0.4141319318023931, 0.8666802717617837, 0.2}, {
     0.3171572875253809, 0.882842712474619, 0.2}, {0.33331972823821626`, 
     0.7858680681976068, 0.2}}], 
    Line3DBox[{{0.3737258300203047, 0.8262741699796953, 
     0.14285714285714285`}, {0.3171572875253809, 0.882842712474619, 0.2}, {
     0.3737258300203047, 0.8262741699796953, 0.2571428571428572}}], 
    Line3DBox[{{0.4141319318023931, 0.8666802717617837, 0.2}, {
     0.3737258300203047, 0.8262741699796953, 0.14285714285714285`}, {
     0.33331972823821626`, 0.7858680681976068, 0.2}, {0.3737258300203047, 
     0.8262741699796953, 0.2571428571428572}, {0.4141319318023931, 
     0.8666802717617837, 0.2}}]}, 
   {Hue[0.16666666666666666`], 
    Line3DBox[{{0.6, 0.6, 0.6}, {0.3171572875253809, 0.882842712474619, 
     0.6}}], 
    Line3DBox[{{0.4141319318023931, 0.8666802717617837, 0.6}, {
     0.3171572875253809, 0.882842712474619, 0.6}, {0.33331972823821626`, 
     0.7858680681976068, 0.6}}], 
    Line3DBox[{{0.3737258300203047, 0.8262741699796953, 0.5428571428571428}, {
     0.3171572875253809, 0.882842712474619, 0.6}, {0.3737258300203047, 
     0.8262741699796953, 0.6571428571428571}}], 
    Line3DBox[{{0.4141319318023931, 0.8666802717617837, 0.6}, {
     0.3737258300203047, 0.8262741699796953, 0.5428571428571428}, {
     0.33331972823821626`, 0.7858680681976068, 0.6}, {0.3737258300203047, 
     0.8262741699796953, 0.6571428571428571}, {0.4141319318023931, 
     0.8666802717617837, 0.6}}]}, 
   {Hue[0.16666666666666666`], 
    Line3DBox[{{0.6, 0.6, 1.}, {0.3171572875253809, 0.882842712474619, 1.}}], 
    Line3DBox[{{0.4141319318023931, 0.8666802717617837, 1.}, {
     0.3171572875253809, 0.882842712474619, 1.}, {0.33331972823821626`, 
     0.7858680681976068, 1.}}], 
    Line3DBox[{{0.3737258300203047, 0.8262741699796953, 0.9428571428571428}, {
     0.3171572875253809, 0.882842712474619, 1.}, {0.3737258300203047, 
     0.8262741699796953, 1.0571428571428572`}}], 
    Line3DBox[{{0.4141319318023931, 0.8666802717617837, 1.}, {
     0.3737258300203047, 0.8262741699796953, 0.9428571428571428}, {
     0.33331972823821626`, 0.7858680681976068, 1.}, {0.3737258300203047, 
     0.8262741699796953, 1.0571428571428572`}, {0.4141319318023931, 
     0.8666802717617837, 1.}}]}, 
   {Hue[0.053169531295416204`], 
    Line3DBox[{{0.6, 1., -1.}, {0.2570028297149823, 
     1.2057983021710106`, -1.}}], 
    Line3DBox[{{0.3550020212249873, 1.2136382374918109`, -1.}, {
     0.2570028297149823, 1.2057983021710106`, -1.}, {0.2962025063189843, 
     1.115639045981806, -1.}}], 
    Line3DBox[{{0.3256022637719858, 
     1.1646386417368084`, -1.0571428571428572`}, {0.2570028297149823, 
     1.2057983021710106`, -1.}, {0.3256022637719858, 
     1.1646386417368084`, -0.9428571428571428}}], 
    Line3DBox[{{0.3550020212249873, 1.2136382374918109`, -1.}, {
     0.3256022637719858, 1.1646386417368084`, -1.0571428571428572`}, {
     0.2962025063189843, 1.115639045981806, -1.}, {0.3256022637719858, 
     1.1646386417368084`, -0.9428571428571428}, {0.3550020212249873, 
     1.2136382374918109`, -1.}}]}, 
   {Hue[0.053169531295416204`], 
    Line3DBox[{{0.6, 1., -0.6}, {0.2570028297149823, 
     1.2057983021710106`, -0.6}}], 
    Line3DBox[{{0.3550020212249873, 1.2136382374918109`, -0.6}, {
     0.2570028297149823, 1.2057983021710106`, -0.6}, {0.2962025063189843, 
     1.115639045981806, -0.6}}], 
    Line3DBox[{{0.3256022637719858, 
     1.1646386417368084`, -0.6571428571428571}, {0.2570028297149823, 
     1.2057983021710106`, -0.6}, {0.3256022637719858, 
     1.1646386417368084`, -0.5428571428571428}}], 
    Line3DBox[{{0.3550020212249873, 1.2136382374918109`, -0.6}, {
     0.3256022637719858, 1.1646386417368084`, -0.6571428571428571}, {
     0.2962025063189843, 1.115639045981806, -0.6}, {0.3256022637719858, 
     1.1646386417368084`, -0.5428571428571428}, {0.3550020212249873, 
     1.2136382374918109`, -0.6}}]}, 
   {Hue[0.053169531295416204`], 
    Line3DBox[{{0.6, 1., -0.2}, {0.2570028297149823, 
     1.2057983021710106`, -0.2}}], 
    Line3DBox[{{0.3550020212249873, 1.2136382374918109`, -0.2}, {
     0.2570028297149823, 1.2057983021710106`, -0.2}, {0.2962025063189843, 
     1.115639045981806, -0.2}}], 
    Line3DBox[{{0.3256022637719858, 
     1.1646386417368084`, -0.2571428571428572}, {0.2570028297149823, 
     1.2057983021710106`, -0.2}, {0.3256022637719858, 
     1.1646386417368084`, -0.14285714285714288`}}], 
    Line3DBox[{{0.3550020212249873, 1.2136382374918109`, -0.2}, {
     0.3256022637719858, 1.1646386417368084`, -0.2571428571428572}, {
     0.2962025063189843, 1.115639045981806, -0.2}, {0.3256022637719858, 
     1.1646386417368084`, -0.14285714285714288`}, {0.3550020212249873, 
     1.2136382374918109`, -0.2}}]}, 
   {Hue[0.053169531295416204`], 
    Line3DBox[{{0.6, 1., 0.2}, {0.2570028297149823, 1.2057983021710106`, 
     0.2}}], Line3DBox[{{0.3550020212249873, 1.2136382374918109`, 0.2}, {
     0.2570028297149823, 1.2057983021710106`, 0.2}, {0.2962025063189843, 
     1.115639045981806, 0.2}}], 
    Line3DBox[{{0.3256022637719858, 1.1646386417368084`, 
     0.14285714285714288`}, {0.2570028297149823, 1.2057983021710106`, 0.2}, {
     0.3256022637719858, 1.1646386417368084`, 0.2571428571428572}}], 
    Line3DBox[{{0.3550020212249873, 1.2136382374918109`, 0.2}, {
     0.3256022637719858, 1.1646386417368084`, 0.14285714285714288`}, {
     0.2962025063189843, 1.115639045981806, 0.2}, {0.3256022637719858, 
     1.1646386417368084`, 0.2571428571428572}, {0.3550020212249873, 
     1.2136382374918109`, 0.2}}]}, 
   {Hue[0.053169531295416204`], 
    Line3DBox[{{0.6, 1., 0.6}, {0.2570028297149823, 1.2057983021710106`, 
     0.6}}], Line3DBox[{{0.3550020212249873, 1.2136382374918109`, 0.6}, {
     0.2570028297149823, 1.2057983021710106`, 0.6}, {0.2962025063189843, 
     1.115639045981806, 0.6}}], 
    Line3DBox[{{0.3256022637719858, 1.1646386417368084`, 
     0.5428571428571428}, {0.2570028297149823, 1.2057983021710106`, 0.6}, {
     0.3256022637719858, 1.1646386417368084`, 0.6571428571428571}}], 
    Line3DBox[{{0.3550020212249873, 1.2136382374918109`, 0.6}, {
     0.3256022637719858, 1.1646386417368084`, 0.5428571428571428}, {
     0.2962025063189843, 1.115639045981806, 0.6}, {0.3256022637719858, 
     1.1646386417368084`, 0.6571428571428571}, {0.3550020212249873, 
     1.2136382374918109`, 0.6}}]}, 
   {Hue[0.053169531295416204`], 
    Line3DBox[{{0.6, 1., 1.}, {0.2570028297149823, 1.2057983021710106`, 1.}}],
     Line3DBox[{{0.3550020212249873, 1.2136382374918109`, 1.}, {
     0.2570028297149823, 1.2057983021710106`, 1.}, {0.2962025063189843, 
     1.115639045981806, 1.}}], 
    Line3DBox[{{0.3256022637719858, 1.1646386417368084`, 
     0.9428571428571428}, {0.2570028297149823, 1.2057983021710106`, 1.}, {
     0.3256022637719858, 1.1646386417368084`, 1.0571428571428572`}}], 
    Line3DBox[{{0.3550020212249873, 1.2136382374918109`, 1.}, {
     0.3256022637719858, 1.1646386417368084`, 0.9428571428571428}, {
     0.2962025063189843, 1.115639045981806, 1.}, {0.3256022637719858, 
     1.1646386417368084`, 1.0571428571428572`}, {0.3550020212249873, 
     1.2136382374918109`, 1.}}]}, 
   {Hue[0.], 
    Line3DBox[{{1., -1., -1.}, {1.282842712474619, -0.717157287525381, -1.}}],
     Line3DBox[{{1.2666802717617838`, -0.8141319318023933, -1.}, {
     1.282842712474619, -0.717157287525381, -1.}, {
     1.1858680681976068`, -0.7333197282382163, -1.}}], 
    Line3DBox[{{
     1.2262741699796953`, -0.7737258300203048, -1.0571428571428572`}, {
     1.282842712474619, -0.717157287525381, -1.}, {
     1.2262741699796953`, -0.7737258300203048, -0.9428571428571428}}], 
    Line3DBox[{{1.2666802717617838`, -0.8141319318023933, -1.}, {
     1.2262741699796953`, -0.7737258300203048, -1.0571428571428572`}, {
     1.1858680681976068`, -0.7333197282382163, -1.}, {
     1.2262741699796953`, -0.7737258300203048, -0.9428571428571428}, {
     1.2666802717617838`, -0.8141319318023933, -1.}}]}, 
   {Hue[0.], 
    Line3DBox[{{1., -1., -0.6}, {
     1.282842712474619, -0.717157287525381, -0.6}}], 
    Line3DBox[{{1.2666802717617838`, -0.8141319318023933, -0.6}, {
     1.282842712474619, -0.717157287525381, -0.6}, {
     1.1858680681976068`, -0.7333197282382163, -0.6}}], 
    Line3DBox[{{
     1.2262741699796953`, -0.7737258300203048, -0.6571428571428571}, {
     1.282842712474619, -0.717157287525381, -0.6}, {
     1.2262741699796953`, -0.7737258300203048, -0.5428571428571428}}], 
    Line3DBox[{{1.2666802717617838`, -0.8141319318023933, -0.6}, {
     1.2262741699796953`, -0.7737258300203048, -0.6571428571428571}, {
     1.1858680681976068`, -0.7333197282382163, -0.6}, {
     1.2262741699796953`, -0.7737258300203048, -0.5428571428571428}, {
     1.2666802717617838`, -0.8141319318023933, -0.6}}]}, 
   {Hue[0.], 
    Line3DBox[{{1., -1., -0.2}, {
     1.282842712474619, -0.717157287525381, -0.2}}], 
    Line3DBox[{{1.2666802717617838`, -0.8141319318023933, -0.2}, {
     1.282842712474619, -0.717157287525381, -0.2}, {
     1.1858680681976068`, -0.7333197282382163, -0.2}}], 
    Line3DBox[{{
     1.2262741699796953`, -0.7737258300203048, -0.2571428571428572}, {
     1.282842712474619, -0.717157287525381, -0.2}, {
     1.2262741699796953`, -0.7737258300203048, -0.14285714285714288`}}], 
    Line3DBox[{{1.2666802717617838`, -0.8141319318023933, -0.2}, {
     1.2262741699796953`, -0.7737258300203048, -0.2571428571428572}, {
     1.1858680681976068`, -0.7333197282382163, -0.2}, {
     1.2262741699796953`, -0.7737258300203048, -0.14285714285714288`}, {
     1.2666802717617838`, -0.8141319318023933, -0.2}}]}, 
   {Hue[0.], 
    Line3DBox[{{1., -1., 0.2}, {1.282842712474619, -0.717157287525381, 0.2}}],
     Line3DBox[{{1.2666802717617838`, -0.8141319318023933, 0.2}, {
     1.282842712474619, -0.717157287525381, 0.2}, {
     1.1858680681976068`, -0.7333197282382163, 0.2}}], 
    Line3DBox[{{1.2262741699796953`, -0.7737258300203048, 
     0.14285714285714288`}, {1.282842712474619, -0.717157287525381, 0.2}, {
     1.2262741699796953`, -0.7737258300203048, 0.2571428571428572}}], 
    Line3DBox[{{1.2666802717617838`, -0.8141319318023933, 0.2}, {
     1.2262741699796953`, -0.7737258300203048, 0.14285714285714288`}, {
     1.1858680681976068`, -0.7333197282382163, 0.2}, {
     1.2262741699796953`, -0.7737258300203048, 0.2571428571428572}, {
     1.2666802717617838`, -0.8141319318023933, 0.2}}]}, 
   {Hue[0.], 
    Line3DBox[{{1., -1., 0.6}, {1.282842712474619, -0.717157287525381, 0.6}}],
     Line3DBox[{{1.2666802717617838`, -0.8141319318023933, 0.6}, {
     1.282842712474619, -0.717157287525381, 0.6}, {
     1.1858680681976068`, -0.7333197282382163, 0.6}}], 
    Line3DBox[{{1.2262741699796953`, -0.7737258300203048, 
     0.5428571428571428}, {1.282842712474619, -0.717157287525381, 0.6}, {
     1.2262741699796953`, -0.7737258300203048, 0.6571428571428571}}], 
    Line3DBox[{{1.2666802717617838`, -0.8141319318023933, 0.6}, {
     1.2262741699796953`, -0.7737258300203048, 0.5428571428571428}, {
     1.1858680681976068`, -0.7333197282382163, 0.6}, {
     1.2262741699796953`, -0.7737258300203048, 0.6571428571428571}, {
     1.2666802717617838`, -0.8141319318023933, 0.6}}]}, 
   {Hue[0.], 
    Line3DBox[{{1., -1., 1.}, {1.282842712474619, -0.717157287525381, 1.}}], 
    Line3DBox[{{1.2666802717617838`, -0.8141319318023933, 1.}, {
     1.282842712474619, -0.717157287525381, 1.}, {
     1.1858680681976068`, -0.7333197282382163, 1.}}], 
    Line3DBox[{{1.2262741699796953`, -0.7737258300203048, 
     0.9428571428571428}, {1.282842712474619, -0.717157287525381, 1.}, {
     1.2262741699796953`, -0.7737258300203048, 1.0571428571428572`}}], 
    Line3DBox[{{1.2666802717617838`, -0.8141319318023933, 1.}, {
     1.2262741699796953`, -0.7737258300203048, 0.9428571428571428}, {
     1.1858680681976068`, -0.7333197282382163, 1.}, {
     1.2262741699796953`, -0.7737258300203048, 1.0571428571428572`}, {
     1.2666802717617838`, -0.8141319318023933, 1.}}]}, 
   {Hue[0.053169531295416204`], 
    Line3DBox[{{1., -0.6, -1.}, {
     1.2057983021710106`, -0.2570028297149823, -1.}}], 
    Line3DBox[{{1.2136382374918109`, -0.3550020212249873, -1.}, {
     1.2057983021710106`, -0.2570028297149823, -1.}, {
     1.115639045981806, -0.2962025063189843, -1.}}], 
    Line3DBox[{{
     1.1646386417368084`, -0.3256022637719858, -1.0571428571428572`}, {
     1.2057983021710106`, -0.2570028297149823, -1.}, {
     1.1646386417368084`, -0.3256022637719858, -0.9428571428571428}}], 
    Line3DBox[{{1.2136382374918109`, -0.3550020212249873, -1.}, {
     1.1646386417368084`, -0.3256022637719858, -1.0571428571428572`}, {
     1.115639045981806, -0.2962025063189843, -1.}, {
     1.1646386417368084`, -0.3256022637719858, -0.9428571428571428}, {
     1.2136382374918109`, -0.3550020212249873, -1.}}]}, 
   {Hue[0.053169531295416204`], 
    Line3DBox[{{1., -0.6, -0.6}, {
     1.2057983021710106`, -0.2570028297149823, -0.6}}], 
    Line3DBox[{{1.2136382374918109`, -0.3550020212249873, -0.6}, {
     1.2057983021710106`, -0.2570028297149823, -0.6}, {
     1.115639045981806, -0.2962025063189843, -0.6}}], 
    Line3DBox[{{
     1.1646386417368084`, -0.3256022637719858, -0.6571428571428571}, {
     1.2057983021710106`, -0.2570028297149823, -0.6}, {
     1.1646386417368084`, -0.3256022637719858, -0.5428571428571428}}], 
    Line3DBox[{{1.2136382374918109`, -0.3550020212249873, -0.6}, {
     1.1646386417368084`, -0.3256022637719858, -0.6571428571428571}, {
     1.115639045981806, -0.2962025063189843, -0.6}, {
     1.1646386417368084`, -0.3256022637719858, -0.5428571428571428}, {
     1.2136382374918109`, -0.3550020212249873, -0.6}}]}, 
   {Hue[0.053169531295416204`], 
    Line3DBox[{{1., -0.6, -0.2}, {
     1.2057983021710106`, -0.2570028297149823, -0.2}}], 
    Line3DBox[{{1.2136382374918109`, -0.3550020212249873, -0.2}, {
     1.2057983021710106`, -0.2570028297149823, -0.2}, {
     1.115639045981806, -0.2962025063189843, -0.2}}], 
    Line3DBox[{{
     1.1646386417368084`, -0.3256022637719858, -0.2571428571428572}, {
     1.2057983021710106`, -0.2570028297149823, -0.2}, {
     1.1646386417368084`, -0.3256022637719858, -0.14285714285714288`}}], 
    Line3DBox[{{1.2136382374918109`, -0.3550020212249873, -0.2}, {
     1.1646386417368084`, -0.3256022637719858, -0.2571428571428572}, {
     1.115639045981806, -0.2962025063189843, -0.2}, {
     1.1646386417368084`, -0.3256022637719858, -0.14285714285714288`}, {
     1.2136382374918109`, -0.3550020212249873, -0.2}}]}, 
   {Hue[0.053169531295416204`], 
    Line3DBox[{{1., -0.6, 0.2}, {1.2057983021710106`, -0.2570028297149823, 
     0.2}}], Line3DBox[{{1.2136382374918109`, -0.3550020212249873, 0.2}, {
     1.2057983021710106`, -0.2570028297149823, 0.2}, {
     1.115639045981806, -0.2962025063189843, 0.2}}], 
    Line3DBox[{{1.1646386417368084`, -0.3256022637719858, 
     0.14285714285714288`}, {1.2057983021710106`, -0.2570028297149823, 0.2}, {
     1.1646386417368084`, -0.3256022637719858, 0.2571428571428572}}], 
    Line3DBox[{{1.2136382374918109`, -0.3550020212249873, 0.2}, {
     1.1646386417368084`, -0.3256022637719858, 0.14285714285714288`}, {
     1.115639045981806, -0.2962025063189843, 0.2}, {
     1.1646386417368084`, -0.3256022637719858, 0.2571428571428572}, {
     1.2136382374918109`, -0.3550020212249873, 0.2}}]}, 
   {Hue[0.053169531295416204`], 
    Line3DBox[{{1., -0.6, 0.6}, {1.2057983021710106`, -0.2570028297149823, 
     0.6}}], Line3DBox[{{1.2136382374918109`, -0.3550020212249873, 0.6}, {
     1.2057983021710106`, -0.2570028297149823, 0.6}, {
     1.115639045981806, -0.2962025063189843, 0.6}}], 
    Line3DBox[{{1.1646386417368084`, -0.3256022637719858, 
     0.5428571428571428}, {1.2057983021710106`, -0.2570028297149823, 0.6}, {
     1.1646386417368084`, -0.3256022637719858, 0.6571428571428571}}], 
    Line3DBox[{{1.2136382374918109`, -0.3550020212249873, 0.6}, {
     1.1646386417368084`, -0.3256022637719858, 0.5428571428571428}, {
     1.115639045981806, -0.2962025063189843, 0.6}, {
     1.1646386417368084`, -0.3256022637719858, 0.6571428571428571}, {
     1.2136382374918109`, -0.3550020212249873, 0.6}}]}, 
   {Hue[0.053169531295416204`], 
    Line3DBox[{{1., -0.6, 1.}, {1.2057983021710106`, -0.2570028297149823, 
     1.}}], Line3DBox[{{1.2136382374918109`, -0.3550020212249873, 1.}, {
     1.2057983021710106`, -0.2570028297149823, 1.}, {
     1.115639045981806, -0.2962025063189843, 1.}}], 
    Line3DBox[{{1.1646386417368084`, -0.3256022637719858, 
     0.9428571428571428}, {1.2057983021710106`, -0.2570028297149823, 1.}, {
     1.1646386417368084`, -0.3256022637719858, 1.0571428571428572`}}], 
    Line3DBox[{{1.2136382374918109`, -0.3550020212249873, 1.}, {
     1.1646386417368084`, -0.3256022637719858, 0.9428571428571428}, {
     1.115639045981806, -0.2962025063189843, 1.}, {
     1.1646386417368084`, -0.3256022637719858, 1.0571428571428572`}, {
     1.2136382374918109`, -0.3550020212249873, 1.}}]}, 
   {Hue[0.0966876226407682], 
    Line3DBox[{{1., -0.2, -1.}, {1.0784464540552736`, 
     0.19223227027636802`, -1.}}], 
    Line3DBox[{{1.1187903447122716`, 0.10257917992748394`, -1.}, {
     1.0784464540552736`, 0.19223227027636802`, -1.}, {1.0067239817761664`, 
     0.12499245251470498`, -1.}}], 
    Line3DBox[{{1.062757163244219, 
     0.11378581622109446`, -1.0571428571428572`}, {1.0784464540552736`, 
     0.19223227027636802`, -1.}, {1.062757163244219, 
     0.11378581622109446`, -0.9428571428571428}}], 
    Line3DBox[{{1.1187903447122716`, 0.10257917992748394`, -1.}, {
     1.062757163244219, 0.11378581622109446`, -1.0571428571428572`}, {
     1.0067239817761664`, 0.12499245251470498`, -1.}, {1.062757163244219, 
     0.11378581622109446`, -0.9428571428571428}, {1.1187903447122716`, 
     0.10257917992748394`, -1.}}]}, 
   {Hue[0.0966876226407682], 
    Line3DBox[{{1., -0.2, -0.6}, {1.0784464540552736`, 
     0.19223227027636802`, -0.6}}], 
    Line3DBox[{{1.1187903447122716`, 0.10257917992748394`, -0.6}, {
     1.0784464540552736`, 0.19223227027636802`, -0.6}, {1.0067239817761664`, 
     0.12499245251470498`, -0.6}}], 
    Line3DBox[{{1.062757163244219, 
     0.11378581622109446`, -0.6571428571428571}, {1.0784464540552736`, 
     0.19223227027636802`, -0.6}, {1.062757163244219, 
     0.11378581622109446`, -0.5428571428571428}}], 
    Line3DBox[{{1.1187903447122716`, 0.10257917992748394`, -0.6}, {
     1.062757163244219, 0.11378581622109446`, -0.6571428571428571}, {
     1.0067239817761664`, 0.12499245251470498`, -0.6}, {1.062757163244219, 
     0.11378581622109446`, -0.5428571428571428}, {1.1187903447122716`, 
     0.10257917992748394`, -0.6}}]}, 
   {Hue[0.0966876226407682], 
    Line3DBox[{{1., -0.2, -0.2}, {1.0784464540552736`, 
     0.19223227027636802`, -0.2}}], 
    Line3DBox[{{1.1187903447122716`, 0.10257917992748394`, -0.2}, {
     1.0784464540552736`, 0.19223227027636802`, -0.2}, {1.0067239817761664`, 
     0.12499245251470498`, -0.2}}], 
    Line3DBox[{{1.062757163244219, 
     0.11378581622109446`, -0.2571428571428571}, {1.0784464540552736`, 
     0.19223227027636802`, -0.2}, {1.062757163244219, 
     0.11378581622109446`, -0.14285714285714288`}}], 
    Line3DBox[{{1.1187903447122716`, 0.10257917992748394`, -0.2}, {
     1.062757163244219, 0.11378581622109446`, -0.2571428571428571}, {
     1.0067239817761664`, 0.12499245251470498`, -0.2}, {1.062757163244219, 
     0.11378581622109446`, -0.14285714285714288`}, {1.1187903447122716`, 
     0.10257917992748394`, -0.2}}]}, 
   {Hue[0.0966876226407682], 
    Line3DBox[{{1., -0.2, 0.2}, {1.0784464540552736`, 0.19223227027636802`, 
     0.2}}], Line3DBox[{{1.1187903447122716`, 0.10257917992748394`, 0.2}, {
     1.0784464540552736`, 0.19223227027636802`, 0.2}, {1.0067239817761664`, 
     0.12499245251470498`, 0.2}}], 
    Line3DBox[{{1.062757163244219, 0.11378581622109446`, 
     0.14285714285714288`}, {1.0784464540552736`, 0.19223227027636802`, 
     0.2}, {1.062757163244219, 0.11378581622109446`, 0.2571428571428572}}], 
    Line3DBox[{{1.1187903447122716`, 0.10257917992748394`, 0.2}, {
     1.062757163244219, 0.11378581622109446`, 0.14285714285714288`}, {
     1.0067239817761664`, 0.12499245251470498`, 0.2}, {1.062757163244219, 
     0.11378581622109446`, 0.2571428571428572}, {1.1187903447122716`, 
     0.10257917992748394`, 0.2}}]}, 
   {Hue[0.0966876226407682], 
    Line3DBox[{{1., -0.2, 0.6}, {1.0784464540552736`, 0.19223227027636802`, 
     0.6}}], Line3DBox[{{1.1187903447122716`, 0.10257917992748394`, 0.6}, {
     1.0784464540552736`, 0.19223227027636802`, 0.6}, {1.0067239817761664`, 
     0.12499245251470498`, 0.6}}], 
    Line3DBox[{{1.062757163244219, 0.11378581622109446`, 
     0.5428571428571428}, {1.0784464540552736`, 0.19223227027636802`, 0.6}, {
     1.062757163244219, 0.11378581622109446`, 0.6571428571428571}}], 
    Line3DBox[{{1.1187903447122716`, 0.10257917992748394`, 0.6}, {
     1.062757163244219, 0.11378581622109446`, 0.5428571428571428}, {
     1.0067239817761664`, 0.12499245251470498`, 0.6}, {1.062757163244219, 
     0.11378581622109446`, 0.6571428571428571}, {1.1187903447122716`, 
     0.10257917992748394`, 0.6}}]}, 
   {Hue[0.0966876226407682], 
    Line3DBox[{{1., -0.2, 1.}, {1.0784464540552736`, 0.19223227027636802`, 
     1.}}], Line3DBox[{{1.1187903447122716`, 0.10257917992748394`, 1.}, {
     1.0784464540552736`, 0.19223227027636802`, 1.}, {1.0067239817761664`, 
     0.12499245251470498`, 1.}}], 
    Line3DBox[{{1.062757163244219, 0.11378581622109446`, 
     0.9428571428571428}, {1.0784464540552736`, 0.19223227027636802`, 1.}, {
     1.062757163244219, 0.11378581622109446`, 1.0571428571428572`}}], 
    Line3DBox[{{1.1187903447122716`, 0.10257917992748394`, 1.}, {
     1.062757163244219, 0.11378581622109446`, 0.9428571428571428}, {
     1.0067239817761664`, 0.12499245251470498`, 1.}, {1.062757163244219, 
     0.11378581622109446`, 1.0571428571428572`}, {1.1187903447122716`, 
     0.10257917992748394`, 1.}}]}, 
   {Hue[0.0966876226407682], 
    Line3DBox[{{1., 0.2, -1.}, {0.9215535459447264, 0.592232270276368, -1.}}],
     Line3DBox[{{0.9932760182238337, 0.5249924525147049, -1.}, {
     0.9215535459447264, 0.592232270276368, -1.}, {0.8812096552877285, 
     0.5025791799274839, -1.}}], 
    Line3DBox[{{0.9372428367557811, 
     0.5137858162210944, -1.0571428571428572`}, {0.9215535459447264, 
     0.592232270276368, -1.}, {0.9372428367557811, 
     0.5137858162210944, -0.9428571428571428}}], 
    Line3DBox[{{0.9932760182238337, 0.5249924525147049, -1.}, {
     0.9372428367557811, 0.5137858162210944, -1.0571428571428572`}, {
     0.8812096552877285, 0.5025791799274839, -1.}, {0.9372428367557811, 
     0.5137858162210944, -0.9428571428571428}, {0.9932760182238337, 
     0.5249924525147049, -1.}}]}, 
   {Hue[0.0966876226407682], 
    Line3DBox[{{1., 0.2, -0.6}, {0.9215535459447264, 
     0.592232270276368, -0.6}}], 
    Line3DBox[{{0.9932760182238337, 0.5249924525147049, -0.6}, {
     0.9215535459447264, 0.592232270276368, -0.6}, {0.8812096552877285, 
     0.5025791799274839, -0.6}}], 
    Line3DBox[{{0.9372428367557811, 
     0.5137858162210944, -0.6571428571428571}, {0.9215535459447264, 
     0.592232270276368, -0.6}, {0.9372428367557811, 
     0.5137858162210944, -0.5428571428571428}}], 
    Line3DBox[{{0.9932760182238337, 0.5249924525147049, -0.6}, {
     0.9372428367557811, 0.5137858162210944, -0.6571428571428571}, {
     0.8812096552877285, 0.5025791799274839, -0.6}, {0.9372428367557811, 
     0.5137858162210944, -0.5428571428571428}, {0.9932760182238337, 
     0.5249924525147049, -0.6}}]}, 
   {Hue[0.0966876226407682], 
    Line3DBox[{{1., 0.2, -0.2}, {0.9215535459447264, 
     0.592232270276368, -0.2}}], 
    Line3DBox[{{0.9932760182238337, 0.5249924525147049, -0.2}, {
     0.9215535459447264, 0.592232270276368, -0.2}, {0.8812096552877285, 
     0.5025791799274839, -0.2}}], 
    Line3DBox[{{0.9372428367557811, 
     0.5137858162210944, -0.2571428571428571}, {0.9215535459447264, 
     0.592232270276368, -0.2}, {0.9372428367557811, 
     0.5137858162210944, -0.14285714285714288`}}], 
    Line3DBox[{{0.9932760182238337, 0.5249924525147049, -0.2}, {
     0.9372428367557811, 0.5137858162210944, -0.2571428571428571}, {
     0.8812096552877285, 0.5025791799274839, -0.2}, {0.9372428367557811, 
     0.5137858162210944, -0.14285714285714288`}, {0.9932760182238337, 
     0.5249924525147049, -0.2}}]}, 
   {Hue[0.0966876226407682], 
    Line3DBox[{{1., 0.2, 0.2}, {0.9215535459447264, 0.592232270276368, 0.2}}],
     Line3DBox[{{0.9932760182238337, 0.5249924525147049, 0.2}, {
     0.9215535459447264, 0.592232270276368, 0.2}, {0.8812096552877285, 
     0.5025791799274839, 0.2}}], 
    Line3DBox[{{0.9372428367557811, 0.5137858162210944, 
     0.14285714285714288`}, {0.9215535459447264, 0.592232270276368, 0.2}, {
     0.9372428367557811, 0.5137858162210944, 0.2571428571428572}}], 
    Line3DBox[{{0.9932760182238337, 0.5249924525147049, 0.2}, {
     0.9372428367557811, 0.5137858162210944, 0.14285714285714288`}, {
     0.8812096552877285, 0.5025791799274839, 0.2}, {0.9372428367557811, 
     0.5137858162210944, 0.2571428571428572}, {0.9932760182238337, 
     0.5249924525147049, 0.2}}]}, 
   {Hue[0.0966876226407682], 
    Line3DBox[{{1., 0.2, 0.6}, {0.9215535459447264, 0.592232270276368, 0.6}}],
     Line3DBox[{{0.9932760182238337, 0.5249924525147049, 0.6}, {
     0.9215535459447264, 0.592232270276368, 0.6}, {0.8812096552877285, 
     0.5025791799274839, 0.6}}], 
    Line3DBox[{{0.9372428367557811, 0.5137858162210944, 0.5428571428571428}, {
     0.9215535459447264, 0.592232270276368, 0.6}, {0.9372428367557811, 
     0.5137858162210944, 0.6571428571428571}}], 
    Line3DBox[{{0.9932760182238337, 0.5249924525147049, 0.6}, {
     0.9372428367557811, 0.5137858162210944, 0.5428571428571428}, {
     0.8812096552877285, 0.5025791799274839, 0.6}, {0.9372428367557811, 
     0.5137858162210944, 0.6571428571428571}, {0.9932760182238337, 
     0.5249924525147049, 0.6}}]}, 
   {Hue[0.0966876226407682], 
    Line3DBox[{{1., 0.2, 1.}, {0.9215535459447264, 0.592232270276368, 1.}}], 
    Line3DBox[{{0.9932760182238337, 0.5249924525147049, 1.}, {
     0.9215535459447264, 0.592232270276368, 1.}, {0.8812096552877285, 
     0.5025791799274839, 1.}}], 
    Line3DBox[{{0.9372428367557811, 0.5137858162210944, 0.9428571428571428}, {
     0.9215535459447264, 0.592232270276368, 1.}, {0.9372428367557811, 
     0.5137858162210944, 1.0571428571428572`}}], 
    Line3DBox[{{0.9932760182238337, 0.5249924525147049, 1.}, {
     0.9372428367557811, 0.5137858162210944, 0.9428571428571428}, {
     0.8812096552877285, 0.5025791799274839, 1.}, {0.9372428367557811, 
     0.5137858162210944, 1.0571428571428572`}, {0.9932760182238337, 
     0.5249924525147049, 1.}}]}, 
   {Hue[0.053169531295416204`], 
    Line3DBox[{{1., 0.6, -1.}, {0.7942016978289894, 
     0.9429971702850177, -1.}}], 
    Line3DBox[{{0.8843609540181941, 0.9037974936810157, -1.}, {
     0.7942016978289894, 0.9429971702850177, -1.}, {0.786361762508189, 
     0.8449979787750127, -1.}}], 
    Line3DBox[{{0.8353613582631916, 
     0.8743977362280142, -1.0571428571428572`}, {0.7942016978289894, 
     0.9429971702850177, -1.}, {0.8353613582631916, 
     0.8743977362280142, -0.9428571428571428}}], 
    Line3DBox[{{0.8843609540181941, 0.9037974936810157, -1.}, {
     0.8353613582631916, 0.8743977362280142, -1.0571428571428572`}, {
     0.786361762508189, 0.8449979787750127, -1.}, {0.8353613582631916, 
     0.8743977362280142, -0.9428571428571428}, {0.8843609540181941, 
     0.9037974936810157, -1.}}]}, 
   {Hue[0.053169531295416204`], 
    Line3DBox[{{1., 0.6, -0.6}, {0.7942016978289894, 
     0.9429971702850177, -0.6}}], 
    Line3DBox[{{0.8843609540181941, 0.9037974936810157, -0.6}, {
     0.7942016978289894, 0.9429971702850177, -0.6}, {0.786361762508189, 
     0.8449979787750127, -0.6}}], 
    Line3DBox[{{0.8353613582631916, 
     0.8743977362280142, -0.6571428571428571}, {0.7942016978289894, 
     0.9429971702850177, -0.6}, {0.8353613582631916, 
     0.8743977362280142, -0.5428571428571428}}], 
    Line3DBox[{{0.8843609540181941, 0.9037974936810157, -0.6}, {
     0.8353613582631916, 0.8743977362280142, -0.6571428571428571}, {
     0.786361762508189, 0.8449979787750127, -0.6}, {0.8353613582631916, 
     0.8743977362280142, -0.5428571428571428}, {0.8843609540181941, 
     0.9037974936810157, -0.6}}]}, 
   {Hue[0.053169531295416204`], 
    Line3DBox[{{1., 0.6, -0.2}, {0.7942016978289894, 
     0.9429971702850177, -0.2}}], 
    Line3DBox[{{0.8843609540181941, 0.9037974936810157, -0.2}, {
     0.7942016978289894, 0.9429971702850177, -0.2}, {0.786361762508189, 
     0.8449979787750127, -0.2}}], 
    Line3DBox[{{0.8353613582631916, 
     0.8743977362280142, -0.2571428571428572}, {0.7942016978289894, 
     0.9429971702850177, -0.2}, {0.8353613582631916, 
     0.8743977362280142, -0.14285714285714288`}}], 
    Line3DBox[{{0.8843609540181941, 0.9037974936810157, -0.2}, {
     0.8353613582631916, 0.8743977362280142, -0.2571428571428572}, {
     0.786361762508189, 0.8449979787750127, -0.2}, {0.8353613582631916, 
     0.8743977362280142, -0.14285714285714288`}, {0.8843609540181941, 
     0.9037974936810157, -0.2}}]}, 
   {Hue[0.053169531295416204`], 
    Line3DBox[{{1., 0.6, 0.2}, {0.7942016978289894, 0.9429971702850177, 
     0.2}}], Line3DBox[{{0.8843609540181941, 0.9037974936810157, 0.2}, {
     0.7942016978289894, 0.9429971702850177, 0.2}, {0.786361762508189, 
     0.8449979787750127, 0.2}}], 
    Line3DBox[{{0.8353613582631916, 0.8743977362280142, 
     0.14285714285714288`}, {0.7942016978289894, 0.9429971702850177, 0.2}, {
     0.8353613582631916, 0.8743977362280142, 0.2571428571428572}}], 
    Line3DBox[{{0.8843609540181941, 0.9037974936810157, 0.2}, {
     0.8353613582631916, 0.8743977362280142, 0.14285714285714288`}, {
     0.786361762508189, 0.8449979787750127, 0.2}, {0.8353613582631916, 
     0.8743977362280142, 0.2571428571428572}, {0.8843609540181941, 
     0.9037974936810157, 0.2}}]}, 
   {Hue[0.053169531295416204`], 
    Line3DBox[{{1., 0.6, 0.6}, {0.7942016978289894, 0.9429971702850177, 
     0.6}}], Line3DBox[{{0.8843609540181941, 0.9037974936810157, 0.6}, {
     0.7942016978289894, 0.9429971702850177, 0.6}, {0.786361762508189, 
     0.8449979787750127, 0.6}}], 
    Line3DBox[{{0.8353613582631916, 0.8743977362280142, 0.5428571428571428}, {
     0.7942016978289894, 0.9429971702850177, 0.6}, {0.8353613582631916, 
     0.8743977362280142, 0.6571428571428571}}], 
    Line3DBox[{{0.8843609540181941, 0.9037974936810157, 0.6}, {
     0.8353613582631916, 0.8743977362280142, 0.5428571428571428}, {
     0.786361762508189, 0.8449979787750127, 0.6}, {0.8353613582631916, 
     0.8743977362280142, 0.6571428571428571}, {0.8843609540181941, 
     0.9037974936810157, 0.6}}]}, 
   {Hue[0.053169531295416204`], 
    Line3DBox[{{1., 0.6, 1.}, {0.7942016978289894, 0.9429971702850177, 1.}}], 
    Line3DBox[{{0.8843609540181941, 0.9037974936810157, 1.}, {
     0.7942016978289894, 0.9429971702850177, 1.}, {0.786361762508189, 
     0.8449979787750127, 1.}}], 
    Line3DBox[{{0.8353613582631916, 0.8743977362280142, 0.9428571428571428}, {
     0.7942016978289894, 0.9429971702850177, 1.}, {0.8353613582631916, 
     0.8743977362280142, 1.0571428571428572`}}], 
    Line3DBox[{{0.8843609540181941, 0.9037974936810157, 1.}, {
     0.8353613582631916, 0.8743977362280142, 0.9428571428571428}, {
     0.786361762508189, 0.8449979787750127, 1.}, {0.8353613582631916, 
     0.8743977362280142, 1.0571428571428572`}, {0.8843609540181941, 
     0.9037974936810157, 1.}}]}, 
   {Hue[0.], 
    Line3DBox[{{1., 1., -1.}, {0.717157287525381, 1.282842712474619, -1.}}], 
    Line3DBox[{{0.8141319318023933, 1.2666802717617838`, -1.}, {
     0.717157287525381, 1.282842712474619, -1.}, {0.7333197282382163, 
     1.1858680681976068`, -1.}}], 
    Line3DBox[{{0.7737258300203048, 
     1.2262741699796953`, -1.0571428571428572`}, {0.717157287525381, 
     1.282842712474619, -1.}, {0.7737258300203048, 
     1.2262741699796953`, -0.9428571428571428}}], 
    Line3DBox[{{0.8141319318023933, 1.2666802717617838`, -1.}, {
     0.7737258300203048, 1.2262741699796953`, -1.0571428571428572`}, {
     0.7333197282382163, 1.1858680681976068`, -1.}, {0.7737258300203048, 
     1.2262741699796953`, -0.9428571428571428}, {0.8141319318023933, 
     1.2666802717617838`, -1.}}]}, 
   {Hue[0.], 
    Line3DBox[{{1., 1., -0.6}, {0.717157287525381, 1.282842712474619, -0.6}}],
     Line3DBox[{{0.8141319318023933, 1.2666802717617838`, -0.6}, {
     0.717157287525381, 1.282842712474619, -0.6}, {0.7333197282382163, 
     1.1858680681976068`, -0.6}}], 
    Line3DBox[{{0.7737258300203048, 
     1.2262741699796953`, -0.6571428571428571}, {0.717157287525381, 
     1.282842712474619, -0.6}, {0.7737258300203048, 
     1.2262741699796953`, -0.5428571428571428}}], 
    Line3DBox[{{0.8141319318023933, 1.2666802717617838`, -0.6}, {
     0.7737258300203048, 1.2262741699796953`, -0.6571428571428571}, {
     0.7333197282382163, 1.1858680681976068`, -0.6}, {0.7737258300203048, 
     1.2262741699796953`, -0.5428571428571428}, {0.8141319318023933, 
     1.2666802717617838`, -0.6}}]}, 
   {Hue[0.], 
    Line3DBox[{{1., 1., -0.2}, {0.717157287525381, 1.282842712474619, -0.2}}],
     Line3DBox[{{0.8141319318023933, 1.2666802717617838`, -0.2}, {
     0.717157287525381, 1.282842712474619, -0.2}, {0.7333197282382163, 
     1.1858680681976068`, -0.2}}], 
    Line3DBox[{{0.7737258300203048, 
     1.2262741699796953`, -0.2571428571428572}, {0.717157287525381, 
     1.282842712474619, -0.2}, {0.7737258300203048, 
     1.2262741699796953`, -0.14285714285714288`}}], 
    Line3DBox[{{0.8141319318023933, 1.2666802717617838`, -0.2}, {
     0.7737258300203048, 1.2262741699796953`, -0.2571428571428572}, {
     0.7333197282382163, 1.1858680681976068`, -0.2}, {0.7737258300203048, 
     1.2262741699796953`, -0.14285714285714288`}, {0.8141319318023933, 
     1.2666802717617838`, -0.2}}]}, 
   {Hue[0.], 
    Line3DBox[{{1., 1., 0.2}, {0.717157287525381, 1.282842712474619, 0.2}}], 
    Line3DBox[{{0.8141319318023933, 1.2666802717617838`, 0.2}, {
     0.717157287525381, 1.282842712474619, 0.2}, {0.7333197282382163, 
     1.1858680681976068`, 0.2}}], 
    Line3DBox[{{0.7737258300203048, 1.2262741699796953`, 
     0.14285714285714288`}, {0.717157287525381, 1.282842712474619, 0.2}, {
     0.7737258300203048, 1.2262741699796953`, 0.2571428571428572}}], 
    Line3DBox[{{0.8141319318023933, 1.2666802717617838`, 0.2}, {
     0.7737258300203048, 1.2262741699796953`, 0.14285714285714288`}, {
     0.7333197282382163, 1.1858680681976068`, 0.2}, {0.7737258300203048, 
     1.2262741699796953`, 0.2571428571428572}, {0.8141319318023933, 
     1.2666802717617838`, 0.2}}]}, 
   {Hue[0.], 
    Line3DBox[{{1., 1., 0.6}, {0.717157287525381, 1.282842712474619, 0.6}}], 
    Line3DBox[{{0.8141319318023933, 1.2666802717617838`, 0.6}, {
     0.717157287525381, 1.282842712474619, 0.6}, {0.7333197282382163, 
     1.1858680681976068`, 0.6}}], 
    Line3DBox[{{0.7737258300203048, 1.2262741699796953`, 
     0.5428571428571428}, {0.717157287525381, 1.282842712474619, 0.6}, {
     0.7737258300203048, 1.2262741699796953`, 0.6571428571428571}}], 
    Line3DBox[{{0.8141319318023933, 1.2666802717617838`, 0.6}, {
     0.7737258300203048, 1.2262741699796953`, 0.5428571428571428}, {
     0.7333197282382163, 1.1858680681976068`, 0.6}, {0.7737258300203048, 
     1.2262741699796953`, 0.6571428571428571}, {0.8141319318023933, 
     1.2666802717617838`, 0.6}}]}, 
   {Hue[0.], 
    Line3DBox[{{1., 1., 1.}, {0.717157287525381, 1.282842712474619, 1.}}], 
    Line3DBox[{{0.8141319318023933, 1.2666802717617838`, 1.}, {
     0.717157287525381, 1.282842712474619, 1.}, {0.7333197282382163, 
     1.1858680681976068`, 1.}}], 
    Line3DBox[{{0.7737258300203048, 1.2262741699796953`, 
     0.9428571428571428}, {0.717157287525381, 1.282842712474619, 1.}, {
     0.7737258300203048, 1.2262741699796953`, 1.0571428571428572`}}], 
    Line3DBox[{{0.8141319318023933, 1.2666802717617838`, 1.}, {
     0.7737258300203048, 1.2262741699796953`, 0.9428571428571428}, {
     0.7333197282382163, 1.1858680681976068`, 1.}, {0.7737258300203048, 
     1.2262741699796953`, 1.0571428571428572`}, {0.8141319318023933, 
     1.2666802717617838`, 1.}}]}},
  ViewPoint->{1, 1, 3}]], "Output",
 CellChangeTimes->{3.612235866729113*^9, 3.612494997913705*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"VectorFieldPlot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"B\[Infinity]", "[", 
      RowBox[{"x", ",", "y", ",", "z"}], "]"}], "\[LeftDoubleBracket]", 
     RowBox[{"{", 
      RowBox[{"1", ",", "2"}], "}"}], "\[RightDoubleBracket]"}], "/.", 
    "\[InvisibleSpace]", 
    RowBox[{"I0", "\[Rule]", "1"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", 
     RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"PlotPoints", "\[Rule]", "20"}], ",", "\[IndentingNewLine]", 
   RowBox[{"VectorHeads", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
   RowBox[{"ColorFunction", "\[Rule]", "Hue"}], ",", "\[IndentingNewLine]", 
   RowBox[{"ScaleFunction", "\[Rule]", 
    RowBox[{"(", 
     RowBox[{"1", "&"}], ")"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.424362339094285*^9, 3.424362357204032*^9}}],

Cell[BoxData[
 GraphicsBox[
  {Thickness[Small], Arrowheads[0.02], 
   {Hue[0.], 
    ArrowBox[{{-3., -3.}, {-2.7767031217305638`, -3.2232968782694362`}}]}, 
   {Hue[0.0029961318237741856`], 
    ArrowBox[{{-3., -2.6842105263157894`}, {-2.7894332022726864`, \
-2.91954988848161}}]}, 
   {Hue[0.006110658438348528], 
    ArrowBox[{{-3., -2.3684210526315788`}, {-2.804322856238204, \
-2.616278768063187}}]}, 
   {Hue[0.00928670677691707], 
    ArrowBox[{{-3., -2.0526315789473686`}, {-2.821678763497266, \
-2.3132549246052103`}}]}, 
   {Hue[0.012438755008976602`], 
    ArrowBox[{{-3., -1.736842105263158}, {-2.8417780198289355`, \
-2.010134616467724}}]}, 
   {Hue[0.015448794921832982`], 
    ArrowBox[{{-3., -1.4210526315789473`}, {-2.8648148385034595`, \
-1.706443528071644}}]}, 
   {Hue[0.018167642331233268`], 
    ArrowBox[{{-3., -1.105263157894737}, {-2.890829886686098, \
-1.401582036889614}}]}, 
   {Hue[0.020424995912362198`], 
    ArrowBox[{{-3., -0.7894736842105263}, {-2.919633694964323, \
-1.0948656433460988`}}]}, 
   {Hue[0.022050432332124163`], 
    ArrowBox[{{-3., -0.47368421052631576`}, {-2.950748661008523, \
-0.7856093574723375}}]}, 
   {Hue[0.022903270992756443`], 
    ArrowBox[{{-3., -0.15789473684210525`}, {-2.983402473750706, \
-0.47324773557868727`}}]}, 
   {Hue[0.022903270992756443`], 
    ArrowBox[{{-3., 
     0.15789473684210525`}, {-3.016597526249294, -0.15745826189447676`}}]}, 
   {Hue[0.022050432332124163`], 
    ArrowBox[{{-3., 0.47368421052631576`}, {-3.049251338991477, 
     0.16175906358029402`}}]}, 
   {Hue[0.020424995912362198`], 
    ArrowBox[{{-3., 0.7894736842105263}, {-3.080366305035677, 
     0.4840817250749538}}]}, 
   {Hue[0.018167642331233268`], 
    ArrowBox[{{-3., 1.105263157894737}, {-3.109170113313902, 
     0.8089442788998601}}]}, 
   {Hue[0.015448794921832982`], 
    ArrowBox[{{-3., 1.4210526315789473`}, {-3.1351851614965405`, 
     1.1356617350862508`}}]}, 
   {Hue[0.012438755008976602`], 
    ArrowBox[{{-3., 1.736842105263158}, {-3.1582219801710645`, 
     1.4635495940585919`}}]}, 
   {Hue[0.00928670677691707], 
    ArrowBox[{{-3., 2.0526315789473686`}, {-3.178321236502734, 
     1.7920082332895269`}}]}, 
   {Hue[0.006110658438348528], 
    ArrowBox[{{-3., 2.3684210526315788`}, {-3.195677143761796, 
     2.1205633371999704`}}]}, 
   {Hue[0.0029961318237741856`], 
    ArrowBox[{{-3., 2.6842105263157894`}, {-3.2105667977273136`, 
     2.4488711641499687`}}]}, 
   {Hue[0.], 
    ArrowBox[{{-3., 3.}, {-3.2232968782694362`, 2.7767031217305638`}}]}, 
   {Hue[0.0029961318237741856`], 
    ArrowBox[{{-2.6842105263157894`, -3.}, {-2.4488711641499687`, \
-3.2105667977273136`}}]}, 
   {Hue[0.006535947712418297], 
    ArrowBox[{{-2.6842105263157894`, -2.6842105263157894`}, \
{-2.460913648046353, -2.9075074045852256`}}]}, 
   {Hue[0.010288190941579449`], 
    ArrowBox[{{-2.6842105263157894`, -2.3684210526315788`}, \
{-2.4752773777620485`, -2.6052119543258185`}}]}, 
   {Hue[0.01419751893692614], 
    ArrowBox[{{-2.6842105263157894`, -2.0526315789473686`}, \
{-2.49238417655659, -2.3034814209401673`}}]}, 
   {Hue[0.018167642331233254`], 
    ArrowBox[{{-2.6842105263157894`, -1.736842105263158}, \
{-2.512657491108229, -2.001969523311206}}]}, 
   {Hue[0.022050432332124163`], 
    ArrowBox[{{-2.6842105263157894`, -1.4210526315789473`}, \
{-2.536456509341358, -1.700143552530651}}]}, 
   {Hue[0.025641025641025644`], 
    ArrowBox[{{-2.6842105263157894`, -1.105263157894737}, {-2.56397374570917, \
-1.3972667679393842`}}]}, 
   {Hue[0.028686948916026783`], 
    ArrowBox[{{-2.6842105263157894`, -0.7894736842105263}, \
{-2.595105371371089, -1.0924312110225065`}}]}, 
   {Hue[0.03091892494367651], 
    ArrowBox[{{-2.6842105263157894`, -0.47368421052631576`}, \
{-2.6293309471866166`, -0.7846684922582958}}]}, 
   {Hue[0.032103562067836634`], 
    ArrowBox[{{-2.6842105263157894`, -0.15789473684210525`}, \
{-2.665666729910062, -0.4731392757394724}}]}, 
   {Hue[0.032103562067836634`], 
    ArrowBox[{{-2.6842105263157894`, 
     0.15789473684210525`}, {-2.7027543227215167`, -0.1573498020552619}}]}, 
   {Hue[0.03091892494367651], 
    ArrowBox[{{-2.6842105263157894`, 
     0.47368421052631576`}, {-2.739090105444962, 0.16269992879433576`}}]}, 
   {Hue[0.028686948916026783`], 
    ArrowBox[{{-2.6842105263157894`, 
     0.7894736842105263}, {-2.7733156812604896`, 0.4865161573985462}}]}, 
   {Hue[0.025641025641025644`], 
    ArrowBox[{{-2.6842105263157894`, 1.105263157894737}, {-2.804447306922409, 
     0.8132595478500898}}]}, 
   {Hue[0.022050432332124163`], 
    ArrowBox[{{-2.6842105263157894`, 
     1.4210526315789473`}, {-2.831964543290221, 1.1419617106272437`}}]}, 
   {Hue[0.018167642331233254`], 
    ArrowBox[{{-2.6842105263157894`, 
     1.736842105263158}, {-2.8557635615233496`, 1.4717146872151101`}}]}, 
   {Hue[0.01419751893692614], 
    ArrowBox[{{-2.6842105263157894`, 
     2.0526315789473686`}, {-2.8760368760749886`, 1.80178173695457}}]}, 
   {Hue[0.010288190941579449`], 
    ArrowBox[{{-2.6842105263157894`, 
     2.3684210526315788`}, {-2.8931436748695303`, 2.131630150937339}}]}, 
   {Hue[0.006535947712418297], 
    ArrowBox[{{-2.6842105263157894`, 
     2.6842105263157894`}, {-2.9075074045852256`, 2.460913648046353}}]}, 
   {Hue[0.0029961318237741856`], 
    ArrowBox[{{-2.6842105263157894`, 3.}, {-2.91954988848161, 
     2.7894332022726864`}}]}, 
   {Hue[0.006110658438348528], 
    ArrowBox[{{-2.3684210526315788`, -3.}, {-2.1205633371999704`, \
-3.195677143761796}}]}, 
   {Hue[0.010288190941579449`], 
    ArrowBox[{{-2.3684210526315788`, -2.6842105263157894`}, \
{-2.131630150937339, -2.8931436748695303`}}]}, 
   {Hue[0.01481481481481482], 
    ArrowBox[{{-2.3684210526315788`, -2.3684210526315788`}, \
{-2.1451241743621425`, -2.591717930901015}}]}, 
   {Hue[0.019649663876126842`], 
    ArrowBox[{{-2.3684210526315788`, -2.0526315789473686`}, \
{-2.161600882604892, -2.291270236670469}}]}, 
   {Hue[0.02469684724513559], 
    ArrowBox[{{-2.3684210526315788`, -1.736842105263158}, \
{-2.1816746325386784`, -1.9914963144807492`}}]}, 
   {Hue[0.02978105325352457], 
    ArrowBox[{{-2.3684210526315788`, -1.4210526315789473`}, \
{-2.2059487088123597`, -1.6918398712776455`}}]}, 
   {Hue[0.034626641647880325`], 
    ArrowBox[{{-2.3684210526315788`, -1.105263157894737}, \
{-2.2348782741059607`, -1.391426254735347}}]}, 
   {Hue[0.03885620349443557], 
    ArrowBox[{{-2.3684210526315788`, -0.7894736842105263}, \
{-2.268559652836788, -1.0890578835948992`}}]}, 
   {Hue[0.042030590076660684`], 
    ArrowBox[{{-2.3684210526315788`, -0.47368421052631576`}, \
{-2.30648964153531, -0.783341266007659}}]}, 
   {Hue[0.04374275832937971], 
    ArrowBox[{{-2.3684210526315788`, -0.15789473684210525`}, \
{-2.3474150493082817`, -0.4729847866915607}}]}, 
   {Hue[0.04374275832937971], 
    ArrowBox[{{-2.3684210526315788`, 
     0.15789473684210525`}, {-2.389427055954876, -0.15719531300735018`}}]}, 
   {Hue[0.042030590076660684`], 
    ArrowBox[{{-2.3684210526315788`, 
     0.47368421052631576`}, {-2.4303524637278473`, 0.16402715504497256`}}]}, 
   {Hue[0.03885620349443557], 
    ArrowBox[{{-2.3684210526315788`, 
     0.7894736842105263}, {-2.4682824524263696`, 0.4898894848261535}}]}, 
   {Hue[0.034626641647880325`], 
    ArrowBox[{{-2.3684210526315788`, 1.105263157894737}, {-2.501963831157197, 
     0.8191000610541268}}]}, 
   {Hue[0.02978105325352457], 
    ArrowBox[{{-2.3684210526315788`, 
     1.4210526315789473`}, {-2.530893396450798, 1.1502653918802492`}}]}, 
   {Hue[0.02469684724513559], 
    ArrowBox[{{-2.3684210526315788`, 1.736842105263158}, {-2.555167472724479, 
     1.4821878960455668`}}]}, 
   {Hue[0.019649663876126842`], 
    ArrowBox[{{-2.3684210526315788`, 
     2.0526315789473686`}, {-2.5752412226582657`, 1.8139929212242683`}}]}, 
   {Hue[0.01481481481481482], 
    ArrowBox[{{-2.3684210526315788`, 
     2.3684210526315788`}, {-2.591717930901015, 2.1451241743621425`}}]}, 
   {Hue[0.010288190941579449`], 
    ArrowBox[{{-2.3684210526315788`, 
     2.6842105263157894`}, {-2.6052119543258185`, 2.4752773777620485`}}]}, 
   {Hue[0.006110658438348528], 
    ArrowBox[{{-2.3684210526315788`, 3.}, {-2.616278768063187, 
     2.804322856238204}}]}, 
   {Hue[0.00928670677691707], 
    ArrowBox[{{-2.0526315789473686`, -3.}, {-1.7920082332895269`, \
-3.178321236502734}}]}, 
   {Hue[0.01419751893692614], 
    ArrowBox[{{-2.0526315789473686`, -2.6842105263157894`}, \
{-1.80178173695457, -2.8760368760749886`}}]}, 
   {Hue[0.019649663876126842`], 
    ArrowBox[{{-2.0526315789473686`, -2.3684210526315788`}, \
{-1.8139929212242683`, -2.5752412226582657`}}]}, 
   {Hue[0.025641025641025644`], 
    ArrowBox[{{-2.0526315789473686`, -2.0526315789473686`}, \
{-1.8293347006779326`, -2.275928457216805}}]}, 
   {Hue[0.032103562067836634`], 
    ArrowBox[{{-2.0526315789473686`, -1.736842105263158}, \
{-1.8486498184843663`, -1.9779114585376152`}}]}, 
   {Hue[0.03885620349443557], 
    ArrowBox[{{-2.0526315789473686`, -1.4210526315789473`}, \
{-1.8728810593167449`, -1.6806922710454038`}}]}, 
   {Hue[0.04554833010667709], 
    ArrowBox[{{-2.0526315789473686`, -1.105263157894737}, \
{-1.9029158453573631`, -1.3833066631333186`}}]}, 
   {Hue[0.051619872986326455`], 
    ArrowBox[{{-2.0526315789473686`, -0.7894736842105263}, \
{-1.9392697644287784`, -1.0842144019588609`}}]}, 
   {Hue[0.056333109556226904`], 
    ArrowBox[{{-2.0526315789473686`, -0.47368421052631576`}, \
{-1.9816233136740764`, -0.7813866933772483}}]}, 
   {Hue[0.058935519404290766`], 
    ArrowBox[{{-2.0526315789473686`, -0.15789473684210525`}, \
{-2.028411631931136, -0.472754048053131}}]}, 
   {Hue[0.058935519404290766`], 
    ArrowBox[{{-2.0526315789473686`, 
     0.15789473684210525`}, {-2.076851525963601, -0.15696457436892047`}}]}, 
   {Hue[0.056333109556226904`], 
    ArrowBox[{{-2.0526315789473686`, 
     0.47368421052631576`}, {-2.1236398442206608`, 0.16598172767538322`}}]}, 
   {Hue[0.051619872986326455`], 
    ArrowBox[{{-2.0526315789473686`, 
     0.7894736842105263}, {-2.1659933934659588`, 0.4947329664621917}}]}, 
   {Hue[0.04554833010667709], 
    ArrowBox[{{-2.0526315789473686`, 
     1.105263157894737}, {-2.2023473125373743`, 0.8272196526561553}}]}, 
   {Hue[0.03885620349443557], 
    ArrowBox[{{-2.0526315789473686`, 
     1.4210526315789473`}, {-2.2323820985779923`, 1.161412992112491}}]}, 
   {Hue[0.032103562067836634`], 
    ArrowBox[{{-2.0526315789473686`, 
     1.736842105263158}, {-2.2566133394103707`, 1.4957727519887007`}}]}, 
   {Hue[0.025641025641025644`], 
    ArrowBox[{{-2.0526315789473686`, 
     2.0526315789473686`}, {-2.275928457216805, 1.8293347006779326`}}]}, 
   {Hue[0.019649663876126842`], 
    ArrowBox[{{-2.0526315789473686`, 
     2.3684210526315788`}, {-2.291270236670469, 2.161600882604892}}]}, 
   {Hue[0.01419751893692614], 
    ArrowBox[{{-2.0526315789473686`, 
     2.6842105263157894`}, {-2.3034814209401673`, 2.49238417655659}}]}, 
   {Hue[0.00928670677691707], 
    ArrowBox[{{-2.0526315789473686`, 3.}, {-2.3132549246052103`, 
     2.821678763497266}}]}, 
   {Hue[0.012438755008976602`], 
    ArrowBox[{{-1.736842105263158, -3.}, {-1.4635495940585919`, \
-3.1582219801710645`}}]}, 
   {Hue[0.018167642331233254`], 
    ArrowBox[{{-1.736842105263158, -2.6842105263157894`}, \
{-1.4717146872151101`, -2.8557635615233496`}}]}, 
   {Hue[0.02469684724513559], 
    ArrowBox[{{-1.736842105263158, -2.3684210526315788`}, \
{-1.4821878960455668`, -2.555167472724479}}]}, 
   {Hue[0.032103562067836634`], 
    ArrowBox[{{-1.736842105263158, -2.0526315789473686`}, \
{-1.4957727519887007`, -2.2566133394103707`}}]}, 
   {Hue[0.04040404040404042], 
    ArrowBox[{{-1.736842105263158, -1.736842105263158}, {-1.513545226993722, \
-1.960138983532594}}]}, 
   {Hue[0.049476147855498864`], 
    ArrowBox[{{-1.736842105263158, -1.4210526315789473`}, \
{-1.5368722767608645`, -1.665460199748417}}]}, 
   {Hue[0.058935519404290766`], 
    ArrowBox[{{-1.736842105263158, -1.105263157894737}, \
{-1.5673024761495287`, -1.3716825750732973`}}]}, 
   {Hue[0.06798787759591561], 
    ArrowBox[{{-1.736842105263158, -0.7894736842105263}, \
{-1.6061674912733104`, -1.076957834988191}}]}, 
   {Hue[0.07536999762194228], 
    ArrowBox[{{-1.736842105263158, -0.47368421052631576`}, \
{-1.653752398170913, -0.7783464698645469}}]}, 
   {Hue[0.07959448437361241], 
    ArrowBox[{{-1.736842105263158, -0.15789473684210525`}, \
{-1.7082518696707838`, -0.4723873283582222}}]}, 
   {Hue[0.07959448437361241], 
    ArrowBox[{{-1.736842105263158, 
     0.15789473684210525`}, {-1.7654323408555321`, -0.15659785467401172`}}]}, \

   {Hue[0.07536999762194228], 
    ArrowBox[{{-1.736842105263158, 0.47368421052631576`}, {-1.819931812355403,
      0.1690219511880846}}]}, 
   {Hue[0.06798787759591561], 
    ArrowBox[{{-1.736842105263158, 0.7894736842105263}, {-1.8675167192530056`,
      0.5019895334328617}}]}, 
   {Hue[0.058935519404290766`], 
    ArrowBox[{{-1.736842105263158, 1.105263157894737}, {-1.9063817343767873`, 
     0.8388437407161767}}]}, 
   {Hue[0.049476147855498864`], 
    ArrowBox[{{-1.736842105263158, 
     1.4210526315789473`}, {-1.9368119337654515`, 1.1766450634094776`}}]}, 
   {Hue[0.04040404040404042], 
    ArrowBox[{{-1.736842105263158, 1.736842105263158}, {-1.960138983532594, 
     1.513545226993722}}]}, 
   {Hue[0.032103562067836634`], 
    ArrowBox[{{-1.736842105263158, 
     2.0526315789473686`}, {-1.9779114585376152`, 1.8486498184843663`}}]}, 
   {Hue[0.02469684724513559], 
    ArrowBox[{{-1.736842105263158, 
     2.3684210526315788`}, {-1.9914963144807492`, 2.1816746325386784`}}]}, 
   {Hue[0.018167642331233254`], 
    ArrowBox[{{-1.736842105263158, 2.6842105263157894`}, {-2.001969523311206, 
     2.512657491108229}}]}, 
   {Hue[0.012438755008976602`], 
    ArrowBox[{{-1.736842105263158, 3.}, {-2.010134616467724, 
     2.8417780198289355`}}]}, 
   {Hue[0.015448794921832982`], 
    ArrowBox[{{-1.4210526315789473`, -3.}, {-1.1356617350862508`, \
-3.1351851614965405`}}]}, 
   {Hue[0.022050432332124163`], 
    ArrowBox[{{-1.4210526315789473`, -2.6842105263157894`}, \
{-1.1419617106272437`, -2.831964543290221}}]}, 
   {Hue[0.02978105325352457], 
    ArrowBox[{{-1.4210526315789473`, -2.3684210526315788`}, \
{-1.1502653918802492`, -2.530893396450798}}]}, 
   {Hue[0.03885620349443557], 
    ArrowBox[{{-1.4210526315789473`, -2.0526315789473686`}, \
{-1.161412992112491, -2.2323820985779923`}}]}, 
   {Hue[0.049476147855498864`], 
    ArrowBox[{{-1.4210526315789473`, -1.736842105263158}, \
{-1.1766450634094776`, -1.9368119337654515`}}]}, 
   {Hue[0.061728395061728406`], 
    ArrowBox[{{-1.4210526315789473`, -1.4210526315789473`}, \
{-1.1977557533095113`, -1.6443495098483834`}}]}, 
   {Hue[0.07536999762194228], 
    ArrowBox[{{-1.4210526315789473`, -1.105263157894737}, \
{-1.2271766483637094`, -1.3545322791714716`}}]}, 
   {Hue[0.08943615083472732], 
    ArrowBox[{{-1.4210526315789473`, -0.7894736842105263}, \
{-1.26769170594359, -1.06552335035417}}]}, 
   {Hue[0.10179737619442966`], 
    ArrowBox[{{-1.4210526315789473`, -0.47368421052631576`}, \
{-1.3211912317841565`, -0.7732684099106886}}]}, 
   {Hue[0.10929452643797308`], 
    ArrowBox[{{-1.4210526315789473`, -0.15789473684210525`}, \
{-1.3861795180816274`, -0.47175275831798485`}}]}, 
   {Hue[0.10929452643797308`], 
    ArrowBox[{{-1.4210526315789473`, 
     0.15789473684210525`}, {-1.4559257450762673`, -0.15596328463377435`}}]}, \

   {Hue[0.10179737619442966`], 
    ArrowBox[{{-1.4210526315789473`, 
     0.47368421052631576`}, {-1.5209140313737382`, 0.174100011141943}}]}, 
   {Hue[0.08943615083472732], 
    ArrowBox[{{-1.4210526315789473`, 
     0.7894736842105263}, {-1.5744135572143048`, 0.5134240180668829}}]}, 
   {Hue[0.07536999762194228], 
    ArrowBox[{{-1.4210526315789473`, 
     1.105263157894737}, {-1.6149286147941853`, 0.8559940366180023}}]}, 
   {Hue[0.061728395061728406`], 
    ArrowBox[{{-1.4210526315789473`, 
     1.4210526315789473`}, {-1.6443495098483834`, 1.1977557533095113`}}]}, 
   {Hue[0.049476147855498864`], 
    ArrowBox[{{-1.4210526315789473`, 1.736842105263158}, {-1.665460199748417, 
     1.5368722767608645`}}]}, 
   {Hue[0.03885620349443557], 
    ArrowBox[{{-1.4210526315789473`, 
     2.0526315789473686`}, {-1.6806922710454038`, 1.8728810593167449`}}]}, 
   {Hue[0.02978105325352457], 
    ArrowBox[{{-1.4210526315789473`, 
     2.3684210526315788`}, {-1.6918398712776455`, 2.2059487088123597`}}]}, 
   {Hue[0.022050432332124163`], 
    ArrowBox[{{-1.4210526315789473`, 
     2.6842105263157894`}, {-1.700143552530651, 2.536456509341358}}]}, 
   {Hue[0.015448794921832982`], 
    ArrowBox[{{-1.4210526315789473`, 3.}, {-1.706443528071644, 
     2.8648148385034595`}}]}, 
   {Hue[0.018167642331233268`], 
    ArrowBox[{{-1.105263157894737, -3.}, {-0.8089442788998601, \
-3.109170113313902}}]}, 
   {Hue[0.025641025641025644`], 
    ArrowBox[{{-1.105263157894737, -2.6842105263157894`}, \
{-0.8132595478500898, -2.804447306922409}}]}, 
   {Hue[0.034626641647880325`], 
    ArrowBox[{{-1.105263157894737, -2.3684210526315788`}, \
{-0.8191000610541268, -2.501963831157197}}]}, 
   {Hue[0.04554833010667709], 
    ArrowBox[{{-1.105263157894737, -2.0526315789473686`}, \
{-0.8272196526561553, -2.2023473125373743`}}]}, 
   {Hue[0.058935519404290766`], 
    ArrowBox[{{-1.105263157894737, -1.736842105263158}, {-0.8388437407161767, \
-1.9063817343767873`}}]}, 
   {Hue[0.07536999762194228], 
    ArrowBox[{{-1.105263157894737, -1.4210526315789473`}, \
{-0.8559940366180023, -1.6149286147941853`}}]}, 
   {Hue[0.09523809523809525], 
    ArrowBox[{{-1.105263157894737, -1.105263157894737}, {-0.8819662796253009, \
-1.328560036164173}}]}, 
   {Hue[0.1179767088223216], 
    ArrowBox[{{-1.105263157894737, -0.7894736842105263}, \
{-0.9217142546150223, -1.046442148802127}}]}, 
   {Hue[0.14045619029799922`], 
    ArrowBox[{{-1.105263157894737, -0.47368421052631576`}, \
{-0.9808675899223682, -0.7639405357951762}}]}, 
   {Hue[0.15555555555555559`], 
    ArrowBox[{{-1.105263157894737, -0.15789473684210525`}, \
{-1.0606037822408498`, -0.47051036641931576`}}]}, 
   {Hue[0.15555555555555559`], 
    ArrowBox[{{-1.105263157894737, 
     0.15789473684210525`}, {-1.149922533548624, -0.15472089273510525`}}]}, 
   {Hue[0.14045619029799922`], 
    ArrowBox[{{-1.105263157894737, 
     0.47368421052631576`}, {-1.2296587258671057`, 0.18342788525745535`}}]}, 
   {Hue[0.1179767088223216], 
    ArrowBox[{{-1.105263157894737, 0.7894736842105263}, {-1.2888120611744516`,
      0.5325052196189258}}]}, 
   {Hue[0.09523809523809525], 
    ArrowBox[{{-1.105263157894737, 1.105263157894737}, {-1.328560036164173, 
     0.8819662796253009}}]}, 
   {Hue[0.07536999762194228], 
    ArrowBox[{{-1.105263157894737, 
     1.4210526315789473`}, {-1.3545322791714716`, 1.2271766483637094`}}]}, 
   {Hue[0.058935519404290766`], 
    ArrowBox[{{-1.105263157894737, 1.736842105263158}, {-1.3716825750732973`, 
     1.5673024761495287`}}]}, 
   {Hue[0.04554833010667709], 
    ArrowBox[{{-1.105263157894737, 
     2.0526315789473686`}, {-1.3833066631333186`, 1.9029158453573631`}}]}, 
   {Hue[0.034626641647880325`], 
    ArrowBox[{{-1.105263157894737, 2.3684210526315788`}, {-1.391426254735347, 
     2.2348782741059607`}}]}, 
   {Hue[0.025641025641025644`], 
    ArrowBox[{{-1.105263157894737, 
     2.6842105263157894`}, {-1.3972667679393842`, 2.56397374570917}}]}, 
   {Hue[0.018167642331233268`], 
    ArrowBox[{{-1.105263157894737, 3.}, {-1.401582036889614, 
     2.890829886686098}}]}, 
   {Hue[0.020424995912362198`], 
    ArrowBox[{{-0.7894736842105263, -3.}, {-0.4840817250749538, \
-3.080366305035677}}]}, 
   {Hue[0.028686948916026783`], 
    ArrowBox[{{-0.7894736842105263, -2.6842105263157894`}, \
{-0.4865161573985462, -2.7733156812604896`}}]}, 
   {Hue[0.03885620349443557], 
    ArrowBox[{{-0.7894736842105263, -2.3684210526315788`}, \
{-0.4898894848261535, -2.4682824524263696`}}]}, 
   {Hue[0.051619872986326455`], 
    ArrowBox[{{-0.7894736842105263, -2.0526315789473686`}, \
{-0.4947329664621917, -2.1659933934659588`}}]}, 
   {Hue[0.06798787759591561], 
    ArrowBox[{{-0.7894736842105263, -1.736842105263158}, {-0.5019895334328617,
      -1.8675167192530056`}}]}, 
   {Hue[0.08943615083472732], 
    ArrowBox[{{-0.7894736842105263, -1.4210526315789473`}, \
{-0.5134240180668829, -1.5744135572143048`}}]}, 
   {Hue[0.1179767088223216], 
    ArrowBox[{{-0.7894736842105263, -1.105263157894737}, \
{-0.5325052196189258, -1.2888120611744516`}}]}, 
   {Hue[0.15555555555555556`], 
    ArrowBox[{{-0.7894736842105263, -0.7894736842105263}, \
{-0.5661768059410903, -1.0127705624799623`}}]}, 
   {Hue[0.20045427087168483`], 
    ArrowBox[{{-0.7894736842105263, -0.47368421052631576`}, \
{-0.6270013403913075, -0.7444714502250139}}]}, 
   {Hue[0.23720288134109316`], 
    ArrowBox[{{-0.7894736842105263, -0.15789473684210525`}, \
{-0.7275422731142577, -0.46755179232344846`}}]}, 
   {Hue[0.23720288134109316`], 
    ArrowBox[{{-0.7894736842105263, 
     0.15789473684210525`}, {-0.851405095306795, -0.15176231863923795`}}]}, 
   {Hue[0.20045427087168483`], 
    ArrowBox[{{-0.7894736842105263, 
     0.47368421052631576`}, {-0.9519460280297452, 0.2028969708276176}}]}, 
   {Hue[0.15555555555555556`], 
    ArrowBox[{{-0.7894736842105263, 
     0.7894736842105263}, {-1.0127705624799623`, 0.5661768059410903}}]}, 
   {Hue[0.1179767088223216], 
    ArrowBox[{{-0.7894736842105263, 1.105263157894737}, {-1.046442148802127, 
     0.9217142546150223}}]}, 
   {Hue[0.08943615083472732], 
    ArrowBox[{{-0.7894736842105263, 1.4210526315789473`}, {-1.06552335035417, 
     1.26769170594359}}]}, 
   {Hue[0.06798787759591561], 
    ArrowBox[{{-0.7894736842105263, 1.736842105263158}, {-1.076957834988191, 
     1.6061674912733104`}}]}, 
   {Hue[0.051619872986326455`], 
    ArrowBox[{{-0.7894736842105263, 
     2.0526315789473686`}, {-1.0842144019588609`, 1.9392697644287784`}}]}, 
   {Hue[0.03885620349443557], 
    ArrowBox[{{-0.7894736842105263, 
     2.3684210526315788`}, {-1.0890578835948992`, 2.268559652836788}}]}, 
   {Hue[0.028686948916026783`], 
    ArrowBox[{{-0.7894736842105263, 
     2.6842105263157894`}, {-1.0924312110225065`, 2.595105371371089}}]}, 
   {Hue[0.020424995912362198`], 
    ArrowBox[{{-0.7894736842105263, 3.}, {-1.0948656433460988`, 
     2.919633694964323}}]}, 
   {Hue[0.022050432332124163`], 
    ArrowBox[{{-0.47368421052631576`, -3.}, {-0.16175906358029402`, \
-3.049251338991477}}]}, 
   {Hue[0.03091892494367651], 
    ArrowBox[{{-0.47368421052631576`, -2.6842105263157894`}, \
{-0.16269992879433576`, -2.739090105444962}}]}, 
   {Hue[0.042030590076660684`], 
    ArrowBox[{{-0.47368421052631576`, -2.3684210526315788`}, \
{-0.16402715504497256`, -2.4303524637278473`}}]}, 
   {Hue[0.056333109556226904`], 
    ArrowBox[{{-0.47368421052631576`, -2.0526315789473686`}, \
{-0.16598172767538322`, -2.1236398442206608`}}]}, 
   {Hue[0.07536999762194228], 
    ArrowBox[{{-0.47368421052631576`, -1.736842105263158}, \
{-0.1690219511880846, -1.819931812355403}}]}, 
   {Hue[0.10179737619442966`], 
    ArrowBox[{{-0.47368421052631576`, -1.4210526315789473`}, \
{-0.174100011141943, -1.5209140313737382`}}]}, 
   {Hue[0.14045619029799922`], 
    ArrowBox[{{-0.47368421052631576`, -1.105263157894737}, \
{-0.18342788525745535`, -1.2296587258671057`}}]}, 
   {Hue[0.20045427087168483`], 
    ArrowBox[{{-0.47368421052631576`, -0.7894736842105263}, \
{-0.2028969708276176, -0.9519460280297452}}]}, 
   {Hue[0.29629629629629634`], 
    ArrowBox[{{-0.47368421052631576`, -0.47368421052631576`}, \
{-0.2503873322568797, -0.6969810887957518}}]}, 
   {Hue[0.4165032396944], 
    ArrowBox[{{-0.47368421052631576`, -0.15789473684210525`}, \
{-0.37382281073152485`, -0.45747893622647806`}}]}, 
   {Hue[0.4165032396944], 
    ArrowBox[{{-0.47368421052631576`, 
     0.15789473684210525`}, {-0.5735456103211067, -0.14168946254226755`}}]}, 
   {Hue[0.29629629629629634`], 
    ArrowBox[{{-0.47368421052631576`, 
     0.47368421052631576`}, {-0.6969810887957518, 0.2503873322568797}}]}, 
   {Hue[0.20045427087168483`], 
    ArrowBox[{{-0.47368421052631576`, 
     0.7894736842105263}, {-0.7444714502250139, 0.6270013403913075}}]}, 
   {Hue[0.14045619029799922`], 
    ArrowBox[{{-0.47368421052631576`, 
     1.105263157894737}, {-0.7639405357951762, 0.9808675899223682}}]}, 
   {Hue[0.10179737619442966`], 
    ArrowBox[{{-0.47368421052631576`, 
     1.4210526315789473`}, {-0.7732684099106886, 1.3211912317841565`}}]}, 
   {Hue[0.07536999762194228], 
    ArrowBox[{{-0.47368421052631576`, 
     1.736842105263158}, {-0.7783464698645469, 1.653752398170913}}]}, 
   {Hue[0.056333109556226904`], 
    ArrowBox[{{-0.47368421052631576`, 
     2.0526315789473686`}, {-0.7813866933772483, 1.9816233136740764`}}]}, 
   {Hue[0.042030590076660684`], 
    ArrowBox[{{-0.47368421052631576`, 
     2.3684210526315788`}, {-0.783341266007659, 2.30648964153531}}]}, 
   {Hue[0.03091892494367651], 
    ArrowBox[{{-0.47368421052631576`, 
     2.6842105263157894`}, {-0.7846684922582958, 2.6293309471866166`}}]}, 
   {Hue[0.022050432332124163`], 
    ArrowBox[{{-0.47368421052631576`, 3.}, {-0.7856093574723375, 
     2.950748661008523}}]}, 
   {Hue[0.022903270992756443`], 
    ArrowBox[{{-0.15789473684210525`, -3.}, {
     0.15745826189447676`, -3.016597526249294}}]}, 
   {Hue[0.032103562067836634`], 
    ArrowBox[{{-0.15789473684210525`, -2.6842105263157894`}, {
     0.1573498020552619, -2.7027543227215167`}}]}, 
   {Hue[0.04374275832937971], 
    ArrowBox[{{-0.15789473684210525`, -2.3684210526315788`}, {
     0.15719531300735018`, -2.389427055954876}}]}, 
   {Hue[0.058935519404290766`], 
    ArrowBox[{{-0.15789473684210525`, -2.0526315789473686`}, {
     0.15696457436892047`, -2.076851525963601}}]}, 
   {Hue[0.07959448437361241], 
    ArrowBox[{{-0.15789473684210525`, -1.736842105263158}, {
     0.15659785467401172`, -1.7654323408555321`}}]}, 
   {Hue[0.10929452643797308`], 
    ArrowBox[{{-0.15789473684210525`, -1.4210526315789473`}, {
     0.15596328463377435`, -1.4559257450762673`}}]}, 
   {Hue[0.15555555555555559`], 
    ArrowBox[{{-0.15789473684210525`, -1.105263157894737}, {
     0.15472089273510525`, -1.149922533548624}}]}, 
   {Hue[0.23720288134109316`], 
    ArrowBox[{{-0.15789473684210525`, -0.7894736842105263}, {
     0.15176231863923795`, -0.851405095306795}}]}, 
   {Hue[0.4165032396944], 
    ArrowBox[{{-0.15789473684210525`, -0.47368421052631576`}, {
     0.14168946254226755`, -0.5735456103211067}}]}, 
   {Hue[1.], 
    ArrowBox[{{-0.15789473684210525`, -0.15789473684210525`}, {
     0.0654021414273308, -0.3811916151115413}}]}, 
   {Hue[1.], 
    ArrowBox[{{-0.15789473684210525`, 
     0.15789473684210525`}, {-0.3811916151115413, -0.0654021414273308}}]}, 
   {Hue[0.4165032396944], 
    ArrowBox[{{-0.15789473684210525`, 
     0.47368421052631576`}, {-0.45747893622647806`, 
     0.37382281073152485`}}]}, 
   {Hue[0.23720288134109316`], 
    ArrowBox[{{-0.15789473684210525`, 
     0.7894736842105263}, {-0.46755179232344846`, 0.7275422731142577}}]}, 
   {Hue[0.15555555555555559`], 
    ArrowBox[{{-0.15789473684210525`, 
     1.105263157894737}, {-0.47051036641931576`, 1.0606037822408498`}}]}, 
   {Hue[0.10929452643797308`], 
    ArrowBox[{{-0.15789473684210525`, 
     1.4210526315789473`}, {-0.47175275831798485`, 1.3861795180816274`}}]}, 
   {Hue[0.07959448437361241], 
    ArrowBox[{{-0.15789473684210525`, 
     1.736842105263158}, {-0.4723873283582222, 1.7082518696707838`}}]}, 
   {Hue[0.058935519404290766`], 
    ArrowBox[{{-0.15789473684210525`, 
     2.0526315789473686`}, {-0.472754048053131, 2.028411631931136}}]}, 
   {Hue[0.04374275832937971], 
    ArrowBox[{{-0.15789473684210525`, 
     2.3684210526315788`}, {-0.4729847866915607, 2.3474150493082817`}}]}, 
   {Hue[0.032103562067836634`], 
    ArrowBox[{{-0.15789473684210525`, 
     2.6842105263157894`}, {-0.4731392757394724, 2.665666729910062}}]}, 
   {Hue[0.022903270992756443`], 
    ArrowBox[{{-0.15789473684210525`, 3.}, {-0.47324773557868727`, 
     2.983402473750706}}]}, 
   {Hue[0.022903270992756443`], 
    ArrowBox[{{0.15789473684210525`, -3.}, {
     0.47324773557868727`, -2.983402473750706}}]}, 
   {Hue[0.032103562067836634`], 
    ArrowBox[{{0.15789473684210525`, -2.6842105263157894`}, {
     0.4731392757394724, -2.665666729910062}}]}, 
   {Hue[0.04374275832937971], 
    ArrowBox[{{0.15789473684210525`, -2.3684210526315788`}, {
     0.4729847866915607, -2.3474150493082817`}}]}, 
   {Hue[0.058935519404290766`], 
    ArrowBox[{{0.15789473684210525`, -2.0526315789473686`}, {
     0.472754048053131, -2.028411631931136}}]}, 
   {Hue[0.07959448437361241], 
    ArrowBox[{{0.15789473684210525`, -1.736842105263158}, {
     0.4723873283582222, -1.7082518696707838`}}]}, 
   {Hue[0.10929452643797308`], 
    ArrowBox[{{0.15789473684210525`, -1.4210526315789473`}, {
     0.47175275831798485`, -1.3861795180816274`}}]}, 
   {Hue[0.15555555555555559`], 
    ArrowBox[{{0.15789473684210525`, -1.105263157894737}, {
     0.47051036641931576`, -1.0606037822408498`}}]}, 
   {Hue[0.23720288134109316`], 
    ArrowBox[{{0.15789473684210525`, -0.7894736842105263}, {
     0.46755179232344846`, -0.7275422731142577}}]}, 
   {Hue[0.4165032396944], 
    ArrowBox[{{0.15789473684210525`, -0.47368421052631576`}, {
     0.45747893622647806`, -0.37382281073152485`}}]}, 
   {Hue[1.], 
    ArrowBox[{{0.15789473684210525`, -0.15789473684210525`}, {
     0.3811916151115413, 0.0654021414273308}}]}, 
   {Hue[1.], 
    ArrowBox[{{0.15789473684210525`, 
     0.15789473684210525`}, {-0.0654021414273308, 0.3811916151115413}}]}, 
   {Hue[0.4165032396944], 
    ArrowBox[{{0.15789473684210525`, 
     0.47368421052631576`}, {-0.14168946254226755`, 0.5735456103211067}}]}, 
   {Hue[0.23720288134109316`], 
    ArrowBox[{{0.15789473684210525`, 
     0.7894736842105263}, {-0.15176231863923795`, 0.851405095306795}}]}, 
   {Hue[0.15555555555555559`], 
    ArrowBox[{{0.15789473684210525`, 
     1.105263157894737}, {-0.15472089273510525`, 1.149922533548624}}]}, 
   {Hue[0.10929452643797308`], 
    ArrowBox[{{0.15789473684210525`, 
     1.4210526315789473`}, {-0.15596328463377435`, 1.4559257450762673`}}]}, 
   {Hue[0.07959448437361241], 
    ArrowBox[{{0.15789473684210525`, 
     1.736842105263158}, {-0.15659785467401172`, 1.7654323408555321`}}]}, 
   {Hue[0.058935519404290766`], 
    ArrowBox[{{0.15789473684210525`, 
     2.0526315789473686`}, {-0.15696457436892047`, 2.076851525963601}}]}, 
   {Hue[0.04374275832937971], 
    ArrowBox[{{0.15789473684210525`, 
     2.3684210526315788`}, {-0.15719531300735018`, 2.389427055954876}}]}, 
   {Hue[0.032103562067836634`], 
    ArrowBox[{{0.15789473684210525`, 
     2.6842105263157894`}, {-0.1573498020552619, 2.7027543227215167`}}]}, 
   {Hue[0.022903270992756443`], 
    ArrowBox[{{0.15789473684210525`, 3.}, {-0.15745826189447676`, 
     3.016597526249294}}]}, 
   {Hue[0.022050432332124163`], 
    ArrowBox[{{0.47368421052631576`, -3.}, {
     0.7856093574723375, -2.950748661008523}}]}, 
   {Hue[0.03091892494367651], 
    ArrowBox[{{0.47368421052631576`, -2.6842105263157894`}, {
     0.7846684922582958, -2.6293309471866166`}}]}, 
   {Hue[0.042030590076660684`], 
    ArrowBox[{{0.47368421052631576`, -2.3684210526315788`}, {
     0.783341266007659, -2.30648964153531}}]}, 
   {Hue[0.056333109556226904`], 
    ArrowBox[{{0.47368421052631576`, -2.0526315789473686`}, {
     0.7813866933772483, -1.9816233136740764`}}]}, 
   {Hue[0.07536999762194228], 
    ArrowBox[{{0.47368421052631576`, -1.736842105263158}, {
     0.7783464698645469, -1.653752398170913}}]}, 
   {Hue[0.10179737619442966`], 
    ArrowBox[{{0.47368421052631576`, -1.4210526315789473`}, {
     0.7732684099106886, -1.3211912317841565`}}]}, 
   {Hue[0.14045619029799922`], 
    ArrowBox[{{0.47368421052631576`, -1.105263157894737}, {
     0.7639405357951762, -0.9808675899223682}}]}, 
   {Hue[0.20045427087168483`], 
    ArrowBox[{{0.47368421052631576`, -0.7894736842105263}, {
     0.7444714502250139, -0.6270013403913075}}]}, 
   {Hue[0.29629629629629634`], 
    ArrowBox[{{0.47368421052631576`, -0.47368421052631576`}, {
     0.6969810887957518, -0.2503873322568797}}]}, 
   {Hue[0.4165032396944], 
    ArrowBox[{{0.47368421052631576`, -0.15789473684210525`}, {
     0.5735456103211067, 0.14168946254226755`}}]}, 
   {Hue[0.4165032396944], 
    ArrowBox[{{0.47368421052631576`, 0.15789473684210525`}, {
     0.37382281073152485`, 0.45747893622647806`}}]}, 
   {Hue[0.29629629629629634`], 
    ArrowBox[{{0.47368421052631576`, 0.47368421052631576`}, {
     0.2503873322568797, 0.6969810887957518}}]}, 
   {Hue[0.20045427087168483`], 
    ArrowBox[{{0.47368421052631576`, 0.7894736842105263}, {0.2028969708276176,
      0.9519460280297452}}]}, 
   {Hue[0.14045619029799922`], 
    ArrowBox[{{0.47368421052631576`, 1.105263157894737}, {
     0.18342788525745535`, 1.2296587258671057`}}]}, 
   {Hue[0.10179737619442966`], 
    ArrowBox[{{0.47368421052631576`, 1.4210526315789473`}, {0.174100011141943,
      1.5209140313737382`}}]}, 
   {Hue[0.07536999762194228], 
    ArrowBox[{{0.47368421052631576`, 1.736842105263158}, {0.1690219511880846, 
     1.819931812355403}}]}, 
   {Hue[0.056333109556226904`], 
    ArrowBox[{{0.47368421052631576`, 2.0526315789473686`}, {
     0.16598172767538322`, 2.1236398442206608`}}]}, 
   {Hue[0.042030590076660684`], 
    ArrowBox[{{0.47368421052631576`, 2.3684210526315788`}, {
     0.16402715504497256`, 2.4303524637278473`}}]}, 
   {Hue[0.03091892494367651], 
    ArrowBox[{{0.47368421052631576`, 2.6842105263157894`}, {
     0.16269992879433576`, 2.739090105444962}}]}, 
   {Hue[0.022050432332124163`], 
    ArrowBox[{{0.47368421052631576`, 3.}, {0.16175906358029402`, 
     3.049251338991477}}]}, 
   {Hue[0.020424995912362198`], 
    ArrowBox[{{0.7894736842105263, -3.}, {
     1.0948656433460988`, -2.919633694964323}}]}, 
   {Hue[0.028686948916026783`], 
    ArrowBox[{{0.7894736842105263, -2.6842105263157894`}, {
     1.0924312110225065`, -2.595105371371089}}]}, 
   {Hue[0.03885620349443557], 
    ArrowBox[{{0.7894736842105263, -2.3684210526315788`}, {
     1.0890578835948992`, -2.268559652836788}}]}, 
   {Hue[0.051619872986326455`], 
    ArrowBox[{{0.7894736842105263, -2.0526315789473686`}, {
     1.0842144019588609`, -1.9392697644287784`}}]}, 
   {Hue[0.06798787759591561], 
    ArrowBox[{{0.7894736842105263, -1.736842105263158}, {
     1.076957834988191, -1.6061674912733104`}}]}, 
   {Hue[0.08943615083472732], 
    ArrowBox[{{0.7894736842105263, -1.4210526315789473`}, {
     1.06552335035417, -1.26769170594359}}]}, 
   {Hue[0.1179767088223216], 
    ArrowBox[{{0.7894736842105263, -1.105263157894737}, {
     1.046442148802127, -0.9217142546150223}}]}, 
   {Hue[0.15555555555555556`], 
    ArrowBox[{{0.7894736842105263, -0.7894736842105263}, {
     1.0127705624799623`, -0.5661768059410903}}]}, 
   {Hue[0.20045427087168483`], 
    ArrowBox[{{0.7894736842105263, -0.47368421052631576`}, {
     0.9519460280297452, -0.2028969708276176}}]}, 
   {Hue[0.23720288134109316`], 
    ArrowBox[{{0.7894736842105263, -0.15789473684210525`}, {0.851405095306795,
      0.15176231863923795`}}]}, 
   {Hue[0.23720288134109316`], 
    ArrowBox[{{0.7894736842105263, 0.15789473684210525`}, {0.7275422731142577,
      0.46755179232344846`}}]}, 
   {Hue[0.20045427087168483`], 
    ArrowBox[{{0.7894736842105263, 0.47368421052631576`}, {0.6270013403913075,
      0.7444714502250139}}]}, 
   {Hue[0.15555555555555556`], 
    ArrowBox[{{0.7894736842105263, 0.7894736842105263}, {0.5661768059410903, 
     1.0127705624799623`}}]}, 
   {Hue[0.1179767088223216], 
    ArrowBox[{{0.7894736842105263, 1.105263157894737}, {0.5325052196189258, 
     1.2888120611744516`}}]}, 
   {Hue[0.08943615083472732], 
    ArrowBox[{{0.7894736842105263, 1.4210526315789473`}, {0.5134240180668829, 
     1.5744135572143048`}}]}, 
   {Hue[0.06798787759591561], 
    ArrowBox[{{0.7894736842105263, 1.736842105263158}, {0.5019895334328617, 
     1.8675167192530056`}}]}, 
   {Hue[0.051619872986326455`], 
    ArrowBox[{{0.7894736842105263, 2.0526315789473686`}, {0.4947329664621917, 
     2.1659933934659588`}}]}, 
   {Hue[0.03885620349443557], 
    ArrowBox[{{0.7894736842105263, 2.3684210526315788`}, {0.4898894848261535, 
     2.4682824524263696`}}]}, 
   {Hue[0.028686948916026783`], 
    ArrowBox[{{0.7894736842105263, 2.6842105263157894`}, {0.4865161573985462, 
     2.7733156812604896`}}]}, 
   {Hue[0.020424995912362198`], 
    ArrowBox[{{0.7894736842105263, 3.}, {0.4840817250749538, 
     3.080366305035677}}]}, 
   {Hue[0.018167642331233268`], 
    ArrowBox[{{1.105263157894737, -3.}, {
     1.401582036889614, -2.890829886686098}}]}, 
   {Hue[0.025641025641025644`], 
    ArrowBox[{{1.105263157894737, -2.6842105263157894`}, {
     1.3972667679393842`, -2.56397374570917}}]}, 
   {Hue[0.034626641647880325`], 
    ArrowBox[{{1.105263157894737, -2.3684210526315788`}, {
     1.391426254735347, -2.2348782741059607`}}]}, 
   {Hue[0.04554833010667709], 
    ArrowBox[{{1.105263157894737, -2.0526315789473686`}, {
     1.3833066631333186`, -1.9029158453573631`}}]}, 
   {Hue[0.058935519404290766`], 
    ArrowBox[{{1.105263157894737, -1.736842105263158}, {
     1.3716825750732973`, -1.5673024761495287`}}]}, 
   {Hue[0.07536999762194228], 
    ArrowBox[{{1.105263157894737, -1.4210526315789473`}, {
     1.3545322791714716`, -1.2271766483637094`}}]}, 
   {Hue[0.09523809523809525], 
    ArrowBox[{{1.105263157894737, -1.105263157894737}, {
     1.328560036164173, -0.8819662796253009}}]}, 
   {Hue[0.1179767088223216], 
    ArrowBox[{{1.105263157894737, -0.7894736842105263}, {
     1.2888120611744516`, -0.5325052196189258}}]}, 
   {Hue[0.14045619029799922`], 
    ArrowBox[{{1.105263157894737, -0.47368421052631576`}, {
     1.2296587258671057`, -0.18342788525745535`}}]}, 
   {Hue[0.15555555555555559`], 
    ArrowBox[{{1.105263157894737, -0.15789473684210525`}, {1.149922533548624, 
     0.15472089273510525`}}]}, 
   {Hue[0.15555555555555559`], 
    ArrowBox[{{1.105263157894737, 0.15789473684210525`}, {1.0606037822408498`,
      0.47051036641931576`}}]}, 
   {Hue[0.14045619029799922`], 
    ArrowBox[{{1.105263157894737, 0.47368421052631576`}, {0.9808675899223682, 
     0.7639405357951762}}]}, 
   {Hue[0.1179767088223216], 
    ArrowBox[{{1.105263157894737, 0.7894736842105263}, {0.9217142546150223, 
     1.046442148802127}}]}, 
   {Hue[0.09523809523809525], 
    ArrowBox[{{1.105263157894737, 1.105263157894737}, {0.8819662796253009, 
     1.328560036164173}}]}, 
   {Hue[0.07536999762194228], 
    ArrowBox[{{1.105263157894737, 1.4210526315789473`}, {0.8559940366180023, 
     1.6149286147941853`}}]}, 
   {Hue[0.058935519404290766`], 
    ArrowBox[{{1.105263157894737, 1.736842105263158}, {0.8388437407161767, 
     1.9063817343767873`}}]}, 
   {Hue[0.04554833010667709], 
    ArrowBox[{{1.105263157894737, 2.0526315789473686`}, {0.8272196526561553, 
     2.2023473125373743`}}]}, 
   {Hue[0.034626641647880325`], 
    ArrowBox[{{1.105263157894737, 2.3684210526315788`}, {0.8191000610541268, 
     2.501963831157197}}]}, 
   {Hue[0.025641025641025644`], 
    ArrowBox[{{1.105263157894737, 2.6842105263157894`}, {0.8132595478500898, 
     2.804447306922409}}]}, 
   {Hue[0.018167642331233268`], 
    ArrowBox[{{1.105263157894737, 3.}, {0.8089442788998601, 
     3.109170113313902}}]}, 
   {Hue[0.015448794921832982`], 
    ArrowBox[{{1.4210526315789473`, -3.}, {
     1.706443528071644, -2.8648148385034595`}}]}, 
   {Hue[0.022050432332124163`], 
    ArrowBox[{{1.4210526315789473`, -2.6842105263157894`}, {
     1.700143552530651, -2.536456509341358}}]}, 
   {Hue[0.02978105325352457], 
    ArrowBox[{{1.4210526315789473`, -2.3684210526315788`}, {
     1.6918398712776455`, -2.2059487088123597`}}]}, 
   {Hue[0.03885620349443557], 
    ArrowBox[{{1.4210526315789473`, -2.0526315789473686`}, {
     1.6806922710454038`, -1.8728810593167449`}}]}, 
   {Hue[0.049476147855498864`], 
    ArrowBox[{{1.4210526315789473`, -1.736842105263158}, {
     1.665460199748417, -1.5368722767608645`}}]}, 
   {Hue[0.061728395061728406`], 
    ArrowBox[{{1.4210526315789473`, -1.4210526315789473`}, {
     1.6443495098483834`, -1.1977557533095113`}}]}, 
   {Hue[0.07536999762194228], 
    ArrowBox[{{1.4210526315789473`, -1.105263157894737}, {
     1.6149286147941853`, -0.8559940366180023}}]}, 
   {Hue[0.08943615083472732], 
    ArrowBox[{{1.4210526315789473`, -0.7894736842105263}, {
     1.5744135572143048`, -0.5134240180668829}}]}, 
   {Hue[0.10179737619442966`], 
    ArrowBox[{{1.4210526315789473`, -0.47368421052631576`}, {
     1.5209140313737382`, -0.174100011141943}}]}, 
   {Hue[0.10929452643797308`], 
    ArrowBox[{{1.4210526315789473`, -0.15789473684210525`}, {
     1.4559257450762673`, 0.15596328463377435`}}]}, 
   {Hue[0.10929452643797308`], 
    ArrowBox[{{1.4210526315789473`, 0.15789473684210525`}, {
     1.3861795180816274`, 0.47175275831798485`}}]}, 
   {Hue[0.10179737619442966`], 
    ArrowBox[{{1.4210526315789473`, 0.47368421052631576`}, {
     1.3211912317841565`, 0.7732684099106886}}]}, 
   {Hue[0.08943615083472732], 
    ArrowBox[{{1.4210526315789473`, 0.7894736842105263}, {1.26769170594359, 
     1.06552335035417}}]}, 
   {Hue[0.07536999762194228], 
    ArrowBox[{{1.4210526315789473`, 1.105263157894737}, {1.2271766483637094`, 
     1.3545322791714716`}}]}, 
   {Hue[0.061728395061728406`], 
    ArrowBox[{{1.4210526315789473`, 1.4210526315789473`}, {
     1.1977557533095113`, 1.6443495098483834`}}]}, 
   {Hue[0.049476147855498864`], 
    ArrowBox[{{1.4210526315789473`, 1.736842105263158}, {1.1766450634094776`, 
     1.9368119337654515`}}]}, 
   {Hue[0.03885620349443557], 
    ArrowBox[{{1.4210526315789473`, 2.0526315789473686`}, {1.161412992112491, 
     2.2323820985779923`}}]}, 
   {Hue[0.02978105325352457], 
    ArrowBox[{{1.4210526315789473`, 2.3684210526315788`}, {
     1.1502653918802492`, 2.530893396450798}}]}, 
   {Hue[0.022050432332124163`], 
    ArrowBox[{{1.4210526315789473`, 2.6842105263157894`}, {
     1.1419617106272437`, 2.831964543290221}}]}, 
   {Hue[0.015448794921832982`], 
    ArrowBox[{{1.4210526315789473`, 3.}, {1.1356617350862508`, 
     3.1351851614965405`}}]}, 
   {Hue[0.012438755008976602`], 
    ArrowBox[{{1.736842105263158, -3.}, {
     2.010134616467724, -2.8417780198289355`}}]}, 
   {Hue[0.018167642331233254`], 
    ArrowBox[{{1.736842105263158, -2.6842105263157894`}, {
     2.001969523311206, -2.512657491108229}}]}, 
   {Hue[0.02469684724513559], 
    ArrowBox[{{1.736842105263158, -2.3684210526315788`}, {
     1.9914963144807492`, -2.1816746325386784`}}]}, 
   {Hue[0.032103562067836634`], 
    ArrowBox[{{1.736842105263158, -2.0526315789473686`}, {
     1.9779114585376152`, -1.8486498184843663`}}]}, 
   {Hue[0.04040404040404042], 
    ArrowBox[{{1.736842105263158, -1.736842105263158}, {
     1.960138983532594, -1.513545226993722}}]}, 
   {Hue[0.049476147855498864`], 
    ArrowBox[{{1.736842105263158, -1.4210526315789473`}, {
     1.9368119337654515`, -1.1766450634094776`}}]}, 
   {Hue[0.058935519404290766`], 
    ArrowBox[{{1.736842105263158, -1.105263157894737}, {
     1.9063817343767873`, -0.8388437407161767}}]}, 
   {Hue[0.06798787759591561], 
    ArrowBox[{{1.736842105263158, -0.7894736842105263}, {
     1.8675167192530056`, -0.5019895334328617}}]}, 
   {Hue[0.07536999762194228], 
    ArrowBox[{{1.736842105263158, -0.47368421052631576`}, {
     1.819931812355403, -0.1690219511880846}}]}, 
   {Hue[0.07959448437361241], 
    ArrowBox[{{1.736842105263158, -0.15789473684210525`}, {
     1.7654323408555321`, 0.15659785467401172`}}]}, 
   {Hue[0.07959448437361241], 
    ArrowBox[{{1.736842105263158, 0.15789473684210525`}, {1.7082518696707838`,
      0.4723873283582222}}]}, 
   {Hue[0.07536999762194228], 
    ArrowBox[{{1.736842105263158, 0.47368421052631576`}, {1.653752398170913, 
     0.7783464698645469}}]}, 
   {Hue[0.06798787759591561], 
    ArrowBox[{{1.736842105263158, 0.7894736842105263}, {1.6061674912733104`, 
     1.076957834988191}}]}, 
   {Hue[0.058935519404290766`], 
    ArrowBox[{{1.736842105263158, 1.105263157894737}, {1.5673024761495287`, 
     1.3716825750732973`}}]}, 
   {Hue[0.049476147855498864`], 
    ArrowBox[{{1.736842105263158, 1.4210526315789473`}, {1.5368722767608645`, 
     1.665460199748417}}]}, 
   {Hue[0.04040404040404042], 
    ArrowBox[{{1.736842105263158, 1.736842105263158}, {1.513545226993722, 
     1.960138983532594}}]}, 
   {Hue[0.032103562067836634`], 
    ArrowBox[{{1.736842105263158, 2.0526315789473686`}, {1.4957727519887007`, 
     2.2566133394103707`}}]}, 
   {Hue[0.02469684724513559], 
    ArrowBox[{{1.736842105263158, 2.3684210526315788`}, {1.4821878960455668`, 
     2.555167472724479}}]}, 
   {Hue[0.018167642331233254`], 
    ArrowBox[{{1.736842105263158, 2.6842105263157894`}, {1.4717146872151101`, 
     2.8557635615233496`}}]}, 
   {Hue[0.012438755008976602`], 
    ArrowBox[{{1.736842105263158, 3.}, {1.4635495940585919`, 
     3.1582219801710645`}}]}, 
   {Hue[0.00928670677691707], 
    ArrowBox[{{2.0526315789473686`, -3.}, {
     2.3132549246052103`, -2.821678763497266}}]}, 
   {Hue[0.01419751893692614], 
    ArrowBox[{{2.0526315789473686`, -2.6842105263157894`}, {
     2.3034814209401673`, -2.49238417655659}}]}, 
   {Hue[0.019649663876126842`], 
    ArrowBox[{{2.0526315789473686`, -2.3684210526315788`}, {
     2.291270236670469, -2.161600882604892}}]}, 
   {Hue[0.025641025641025644`], 
    ArrowBox[{{2.0526315789473686`, -2.0526315789473686`}, {
     2.275928457216805, -1.8293347006779326`}}]}, 
   {Hue[0.032103562067836634`], 
    ArrowBox[{{2.0526315789473686`, -1.736842105263158}, {
     2.2566133394103707`, -1.4957727519887007`}}]}, 
   {Hue[0.03885620349443557], 
    ArrowBox[{{2.0526315789473686`, -1.4210526315789473`}, {
     2.2323820985779923`, -1.161412992112491}}]}, 
   {Hue[0.04554833010667709], 
    ArrowBox[{{2.0526315789473686`, -1.105263157894737}, {
     2.2023473125373743`, -0.8272196526561553}}]}, 
   {Hue[0.051619872986326455`], 
    ArrowBox[{{2.0526315789473686`, -0.7894736842105263}, {
     2.1659933934659588`, -0.4947329664621917}}]}, 
   {Hue[0.056333109556226904`], 
    ArrowBox[{{2.0526315789473686`, -0.47368421052631576`}, {
     2.1236398442206608`, -0.16598172767538322`}}]}, 
   {Hue[0.058935519404290766`], 
    ArrowBox[{{2.0526315789473686`, -0.15789473684210525`}, {
     2.076851525963601, 0.15696457436892047`}}]}, 
   {Hue[0.058935519404290766`], 
    ArrowBox[{{2.0526315789473686`, 0.15789473684210525`}, {2.028411631931136,
      0.472754048053131}}]}, 
   {Hue[0.056333109556226904`], 
    ArrowBox[{{2.0526315789473686`, 0.47368421052631576`}, {
     1.9816233136740764`, 0.7813866933772483}}]}, 
   {Hue[0.051619872986326455`], 
    ArrowBox[{{2.0526315789473686`, 0.7894736842105263}, {1.9392697644287784`,
      1.0842144019588609`}}]}, 
   {Hue[0.04554833010667709], 
    ArrowBox[{{2.0526315789473686`, 1.105263157894737}, {1.9029158453573631`, 
     1.3833066631333186`}}]}, 
   {Hue[0.03885620349443557], 
    ArrowBox[{{2.0526315789473686`, 1.4210526315789473`}, {
     1.8728810593167449`, 1.6806922710454038`}}]}, 
   {Hue[0.032103562067836634`], 
    ArrowBox[{{2.0526315789473686`, 1.736842105263158}, {1.8486498184843663`, 
     1.9779114585376152`}}]}, 
   {Hue[0.025641025641025644`], 
    ArrowBox[{{2.0526315789473686`, 2.0526315789473686`}, {
     1.8293347006779326`, 2.275928457216805}}]}, 
   {Hue[0.019649663876126842`], 
    ArrowBox[{{2.0526315789473686`, 2.3684210526315788`}, {
     1.8139929212242683`, 2.5752412226582657`}}]}, 
   {Hue[0.01419751893692614], 
    ArrowBox[{{2.0526315789473686`, 2.6842105263157894`}, {1.80178173695457, 
     2.8760368760749886`}}]}, 
   {Hue[0.00928670677691707], 
    ArrowBox[{{2.0526315789473686`, 3.}, {1.7920082332895269`, 
     3.178321236502734}}]}, 
   {Hue[0.006110658438348528], 
    ArrowBox[{{2.3684210526315788`, -3.}, {
     2.616278768063187, -2.804322856238204}}]}, 
   {Hue[0.010288190941579449`], 
    ArrowBox[{{2.3684210526315788`, -2.6842105263157894`}, {
     2.6052119543258185`, -2.4752773777620485`}}]}, 
   {Hue[0.01481481481481482], 
    ArrowBox[{{2.3684210526315788`, -2.3684210526315788`}, {
     2.591717930901015, -2.1451241743621425`}}]}, 
   {Hue[0.019649663876126842`], 
    ArrowBox[{{2.3684210526315788`, -2.0526315789473686`}, {
     2.5752412226582657`, -1.8139929212242683`}}]}, 
   {Hue[0.02469684724513559], 
    ArrowBox[{{2.3684210526315788`, -1.736842105263158}, {
     2.555167472724479, -1.4821878960455668`}}]}, 
   {Hue[0.02978105325352457], 
    ArrowBox[{{2.3684210526315788`, -1.4210526315789473`}, {
     2.530893396450798, -1.1502653918802492`}}]}, 
   {Hue[0.034626641647880325`], 
    ArrowBox[{{2.3684210526315788`, -1.105263157894737}, {
     2.501963831157197, -0.8191000610541268}}]}, 
   {Hue[0.03885620349443557], 
    ArrowBox[{{2.3684210526315788`, -0.7894736842105263}, {
     2.4682824524263696`, -0.4898894848261535}}]}, 
   {Hue[0.042030590076660684`], 
    ArrowBox[{{2.3684210526315788`, -0.47368421052631576`}, {
     2.4303524637278473`, -0.16402715504497256`}}]}, 
   {Hue[0.04374275832937971], 
    ArrowBox[{{2.3684210526315788`, -0.15789473684210525`}, {
     2.389427055954876, 0.15719531300735018`}}]}, 
   {Hue[0.04374275832937971], 
    ArrowBox[{{2.3684210526315788`, 0.15789473684210525`}, {
     2.3474150493082817`, 0.4729847866915607}}]}, 
   {Hue[0.042030590076660684`], 
    ArrowBox[{{2.3684210526315788`, 0.47368421052631576`}, {2.30648964153531, 
     0.783341266007659}}]}, 
   {Hue[0.03885620349443557], 
    ArrowBox[{{2.3684210526315788`, 0.7894736842105263}, {2.268559652836788, 
     1.0890578835948992`}}]}, 
   {Hue[0.034626641647880325`], 
    ArrowBox[{{2.3684210526315788`, 1.105263157894737}, {2.2348782741059607`, 
     1.391426254735347}}]}, 
   {Hue[0.02978105325352457], 
    ArrowBox[{{2.3684210526315788`, 1.4210526315789473`}, {
     2.2059487088123597`, 1.6918398712776455`}}]}, 
   {Hue[0.02469684724513559], 
    ArrowBox[{{2.3684210526315788`, 1.736842105263158}, {2.1816746325386784`, 
     1.9914963144807492`}}]}, 
   {Hue[0.019649663876126842`], 
    ArrowBox[{{2.3684210526315788`, 2.0526315789473686`}, {2.161600882604892, 
     2.291270236670469}}]}, 
   {Hue[0.01481481481481482], 
    ArrowBox[{{2.3684210526315788`, 2.3684210526315788`}, {
     2.1451241743621425`, 2.591717930901015}}]}, 
   {Hue[0.010288190941579449`], 
    ArrowBox[{{2.3684210526315788`, 2.6842105263157894`}, {2.131630150937339, 
     2.8931436748695303`}}]}, 
   {Hue[0.006110658438348528], 
    ArrowBox[{{2.3684210526315788`, 3.}, {2.1205633371999704`, 
     3.195677143761796}}]}, 
   {Hue[0.0029961318237741856`], 
    ArrowBox[{{2.6842105263157894`, -3.}, {
     2.91954988848161, -2.7894332022726864`}}]}, 
   {Hue[0.006535947712418297], 
    ArrowBox[{{2.6842105263157894`, -2.6842105263157894`}, {
     2.9075074045852256`, -2.460913648046353}}]}, 
   {Hue[0.010288190941579449`], 
    ArrowBox[{{2.6842105263157894`, -2.3684210526315788`}, {
     2.8931436748695303`, -2.131630150937339}}]}, 
   {Hue[0.01419751893692614], 
    ArrowBox[{{2.6842105263157894`, -2.0526315789473686`}, {
     2.8760368760749886`, -1.80178173695457}}]}, 
   {Hue[0.018167642331233254`], 
    ArrowBox[{{2.6842105263157894`, -1.736842105263158}, {
     2.8557635615233496`, -1.4717146872151101`}}]}, 
   {Hue[0.022050432332124163`], 
    ArrowBox[{{2.6842105263157894`, -1.4210526315789473`}, {
     2.831964543290221, -1.1419617106272437`}}]}, 
   {Hue[0.025641025641025644`], 
    ArrowBox[{{2.6842105263157894`, -1.105263157894737}, {
     2.804447306922409, -0.8132595478500898}}]}, 
   {Hue[0.028686948916026783`], 
    ArrowBox[{{2.6842105263157894`, -0.7894736842105263}, {
     2.7733156812604896`, -0.4865161573985462}}]}, 
   {Hue[0.03091892494367651], 
    ArrowBox[{{2.6842105263157894`, -0.47368421052631576`}, {
     2.739090105444962, -0.16269992879433576`}}]}, 
   {Hue[0.032103562067836634`], 
    ArrowBox[{{2.6842105263157894`, -0.15789473684210525`}, {
     2.7027543227215167`, 0.1573498020552619}}]}, 
   {Hue[0.032103562067836634`], 
    ArrowBox[{{2.6842105263157894`, 0.15789473684210525`}, {2.665666729910062,
      0.4731392757394724}}]}, 
   {Hue[0.03091892494367651], 
    ArrowBox[{{2.6842105263157894`, 0.47368421052631576`}, {
     2.6293309471866166`, 0.7846684922582958}}]}, 
   {Hue[0.028686948916026783`], 
    ArrowBox[{{2.6842105263157894`, 0.7894736842105263}, {2.595105371371089, 
     1.0924312110225065`}}]}, 
   {Hue[0.025641025641025644`], 
    ArrowBox[{{2.6842105263157894`, 1.105263157894737}, {2.56397374570917, 
     1.3972667679393842`}}]}, 
   {Hue[0.022050432332124163`], 
    ArrowBox[{{2.6842105263157894`, 1.4210526315789473`}, {2.536456509341358, 
     1.700143552530651}}]}, 
   {Hue[0.018167642331233254`], 
    ArrowBox[{{2.6842105263157894`, 1.736842105263158}, {2.512657491108229, 
     2.001969523311206}}]}, 
   {Hue[0.01419751893692614], 
    ArrowBox[{{2.6842105263157894`, 2.0526315789473686`}, {2.49238417655659, 
     2.3034814209401673`}}]}, 
   {Hue[0.010288190941579449`], 
    ArrowBox[{{2.6842105263157894`, 2.3684210526315788`}, {
     2.4752773777620485`, 2.6052119543258185`}}]}, 
   {Hue[0.006535947712418297], 
    ArrowBox[{{2.6842105263157894`, 2.6842105263157894`}, {2.460913648046353, 
     2.9075074045852256`}}]}, 
   {Hue[0.0029961318237741856`], 
    ArrowBox[{{2.6842105263157894`, 3.}, {2.4488711641499687`, 
     3.2105667977273136`}}]}, 
   {Hue[0.], 
    ArrowBox[{{3., -3.}, {3.2232968782694362`, -2.7767031217305638`}}]}, 
   {Hue[0.0029961318237741856`], 
    ArrowBox[{{3., -2.6842105263157894`}, {
     3.2105667977273136`, -2.4488711641499687`}}]}, 
   {Hue[0.006110658438348528], 
    ArrowBox[{{3., -2.3684210526315788`}, {
     3.195677143761796, -2.1205633371999704`}}]}, 
   {Hue[0.00928670677691707], 
    ArrowBox[{{3., -2.0526315789473686`}, {
     3.178321236502734, -1.7920082332895269`}}]}, 
   {Hue[0.012438755008976602`], 
    ArrowBox[{{3., -1.736842105263158}, {
     3.1582219801710645`, -1.4635495940585919`}}]}, 
   {Hue[0.015448794921832982`], 
    ArrowBox[{{3., -1.4210526315789473`}, {
     3.1351851614965405`, -1.1356617350862508`}}]}, 
   {Hue[0.018167642331233268`], 
    ArrowBox[{{3., -1.105263157894737}, {
     3.109170113313902, -0.8089442788998601}}]}, 
   {Hue[0.020424995912362198`], 
    ArrowBox[{{3., -0.7894736842105263}, {
     3.080366305035677, -0.4840817250749538}}]}, 
   {Hue[0.022050432332124163`], 
    ArrowBox[{{3., -0.47368421052631576`}, {
     3.049251338991477, -0.16175906358029402`}}]}, 
   {Hue[0.022903270992756443`], 
    ArrowBox[{{3., -0.15789473684210525`}, {3.016597526249294, 
     0.15745826189447676`}}]}, 
   {Hue[0.022903270992756443`], 
    ArrowBox[{{3., 0.15789473684210525`}, {2.983402473750706, 
     0.47324773557868727`}}]}, 
   {Hue[0.022050432332124163`], 
    ArrowBox[{{3., 0.47368421052631576`}, {2.950748661008523, 
     0.7856093574723375}}]}, 
   {Hue[0.020424995912362198`], 
    ArrowBox[{{3., 0.7894736842105263}, {2.919633694964323, 
     1.0948656433460988`}}]}, 
   {Hue[0.018167642331233268`], 
    ArrowBox[{{3., 1.105263157894737}, {2.890829886686098, 
     1.401582036889614}}]}, 
   {Hue[0.015448794921832982`], 
    ArrowBox[{{3., 1.4210526315789473`}, {2.8648148385034595`, 
     1.706443528071644}}]}, 
   {Hue[0.012438755008976602`], 
    ArrowBox[{{3., 1.736842105263158}, {2.8417780198289355`, 
     2.010134616467724}}]}, 
   {Hue[0.00928670677691707], 
    ArrowBox[{{3., 2.0526315789473686`}, {2.821678763497266, 
     2.3132549246052103`}}]}, 
   {Hue[0.006110658438348528], 
    ArrowBox[{{3., 2.3684210526315788`}, {2.804322856238204, 
     2.616278768063187}}]}, 
   {Hue[0.0029961318237741856`], 
    ArrowBox[{{3., 2.6842105263157894`}, {2.7894332022726864`, 
     2.91954988848161}}]}, 
   {Hue[0.], 
    ArrowBox[{{3., 3.}, {2.7767031217305638`, 3.2232968782694362`}}]}},
  AlignmentPoint->Center,
  AspectRatio->Automatic,
  Axes->False,
  AxesLabel->None,
  AxesOrigin->Automatic,
  AxesStyle->{},
  Background->None,
  BaseStyle->{},
  BaselinePosition->Automatic,
  ColorOutput->Automatic,
  ContentSelectable->Automatic,
  CoordinatesToolOptions:>Automatic,
  DisplayFunction:>$DisplayFunction,
  Epilog->{},
  FormatType:>TraditionalForm,
  Frame->False,
  FrameLabel->None,
  FrameStyle->{},
  FrameTicks->Automatic,
  FrameTicksStyle->{},
  GridLines->None,
  GridLinesStyle->{},
  ImageMargins->0.,
  ImagePadding->All,
  ImageSize->Automatic,
  ImageSizeRaw->Automatic,
  LabelStyle->{},
  Method->Automatic,
  PlotLabel->None,
  PlotRange->All,
  PlotRangeClipping->False,
  PlotRangePadding->Automatic,
  PlotRegion->Automatic,
  PreserveImageOptions->Automatic,
  Prolog->{},
  RotateLabel->True,
  Ticks->Automatic,
  TicksStyle->{}]], "Output",
 CellChangeTimes->{3.612235866900859*^9, 3.612494998217688*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Part d", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Acylind", "[", "r_", "]"}], "=", 
  RowBox[{"{", 
   RowBox[{"0", ",", "0", ",", 
    RowBox[{"Az", "[", "r", "]"}]}], "}"}], " "}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0", ",", "0", ",", 
   RowBox[{"I0", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", 
       RowBox[{"Log", "[", 
        RowBox[{
         RowBox[{"-", "L"}], "+", 
         SqrtBox[
          RowBox[{
           SuperscriptBox["L", "2"], "+", 
           SuperscriptBox["r", "2"]}]]}], "]"}]}], "+", 
      RowBox[{"Log", "[", 
       RowBox[{"L", "+", 
        SqrtBox[
         RowBox[{
          SuperscriptBox["L", "2"], "+", 
          SuperscriptBox["r", "2"]}]]}], "]"}]}], ")"}]}]}], "}"}]], "Output",\

 CellChangeTimes->{3.612235867087916*^9, 3.612494998242028*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Bcylind", "[", "r_", "]"}], "=", " ", 
  RowBox[{
   RowBox[{"Curl", "[", 
    RowBox[{
     RowBox[{"Acylind", "[", "r", "]"}], ",", 
     RowBox[{"Cylindrical", "[", 
      RowBox[{"r", ",", "\[Theta]", ",", "z"}], "]"}]}], "]"}], "//", 
   RowBox[{
    RowBox[{"Limit", "[", 
     RowBox[{"#", ",", 
      RowBox[{"L", "\[Rule]", "\[Infinity]"}]}], "]"}], "&"}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0", ",", 
   FractionBox[
    RowBox[{"2", " ", "I0"}], "r"], ",", "0"}], "}"}]], "Output",
 CellChangeTimes->{3.6122358672245607`*^9, 3.612494998404969*^9}]
}, Open  ]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Problem 5: Motion of a Charged Particle in a Uniform B Field \
\>", "Subsection",
 CellChangeTimes->{3.612235968050118*^9, 3.612658396815366*^9}],

Cell[CellGroupData[{

Cell["Solution", "Subsubsection"],

Cell["Clear[\"Global`*\"];", "Input",
 AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Part a", "Subsubsection"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"acceleration", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"x", "''"}], "[", "t", "]"}], ",", 
     RowBox[{
      RowBox[{"y", "''"}], "[", "t", "]"}], ",", 
     RowBox[{
      RowBox[{"z", "''"}], "[", "t", "]"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"velocity", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"x", "'"}], "[", "t", "]"}], ",", 
     RowBox[{
      RowBox[{"y", "'"}], "[", "t", "]"}], ",", 
     RowBox[{
      RowBox[{"z", "'"}], "[", "t", "]"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"magneticField", "=", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "B"}], "}"}]}], ";"}]}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eq1", "=", 
  RowBox[{
   RowBox[{"acceleration", "==", 
    RowBox[{
     RowBox[{"q", "/", "m"}], "  ", 
     RowBox[{"Cross", "[", 
      RowBox[{"velocity", ",", "magneticField"}], "]"}]}]}], "//", "Thread", 
   " "}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{
     SuperscriptBox["x", "\[Prime]\[Prime]",
      MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
    FractionBox[
     RowBox[{"B", " ", "q", " ", 
      RowBox[{
       SuperscriptBox["y", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}]}], "m"]}], ",", 
   RowBox[{
    RowBox[{
     SuperscriptBox["y", "\[Prime]\[Prime]",
      MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
    RowBox[{"-", 
     FractionBox[
      RowBox[{"B", " ", "q", " ", 
       RowBox[{
        SuperscriptBox["x", "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}]}], "m"]}]}], ",", 
   RowBox[{
    RowBox[{
     SuperscriptBox["z", "\[Prime]\[Prime]",
      MultilineFunction->None], "[", "t", "]"}], "\[Equal]", "0"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.612235911600451*^9, 3.61249499857271*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eq1", "=", 
  RowBox[{"eq1", "/.", 
   RowBox[{"{", 
    RowBox[{"B", "\[Rule]", 
     RowBox[{
      RowBox[{"m", "/", "q"}], "  ", "\[Omega]"}]}], "}"}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{
     SuperscriptBox["x", "\[Prime]\[Prime]",
      MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
    RowBox[{"\[Omega]", " ", 
     RowBox[{
      SuperscriptBox["y", "\[Prime]",
       MultilineFunction->None], "[", "t", "]"}]}]}], ",", 
   RowBox[{
    RowBox[{
     SuperscriptBox["y", "\[Prime]\[Prime]",
      MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
    RowBox[{
     RowBox[{"-", "\[Omega]"}], " ", 
     RowBox[{
      SuperscriptBox["x", "\[Prime]",
       MultilineFunction->None], "[", "t", "]"}]}]}], ",", 
   RowBox[{
    RowBox[{
     SuperscriptBox["z", "\[Prime]\[Prime]",
      MultilineFunction->None], "[", "t", "]"}], "\[Equal]", "0"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.612235911618536*^9, 3.6124949987031717`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"initial", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      RowBox[{"x", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"x", "'"}], "[", "0", "]"}], "\[Equal]", "v0x"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"y", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"y", "'"}], "[", "0", "]"}], "\[Equal]", "v0y"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"z", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"z", "'"}], "[", "0", "]"}], "\[Equal]", "v0z"}]}], "}"}]}], 
  ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"dsol", "=", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"DSolve", "[", 
     RowBox[{
      RowBox[{"Join", "[", 
       RowBox[{"{", 
        RowBox[{"eq1", ",", "initial"}], "}"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"x", "[", "t", "]"}], ",", 
        RowBox[{"y", "[", "t", "]"}], ",", 
        RowBox[{"z", "[", "t", "]"}]}], "}"}], ",", "t"}], "]"}], " ", "//", 
    "Flatten"}], "//", "FullSimplify"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"x", "[", "t", "]"}], "\[Rule]", 
    FractionBox[
     RowBox[{"v0y", "-", 
      RowBox[{"v0y", " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"t", " ", "\[Omega]"}], "]"}]}], "+", 
      RowBox[{"v0x", " ", 
       RowBox[{"Sin", "[", 
        RowBox[{"t", " ", "\[Omega]"}], "]"}]}]}], "\[Omega]"]}], ",", 
   RowBox[{
    RowBox[{"y", "[", "t", "]"}], "\[Rule]", 
    FractionBox[
     RowBox[{
      RowBox[{"v0x", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", 
         RowBox[{"Cos", "[", 
          RowBox[{"t", " ", "\[Omega]"}], "]"}]}], ")"}]}], "+", 
      RowBox[{"v0y", " ", 
       RowBox[{"Sin", "[", 
        RowBox[{"t", " ", "\[Omega]"}], "]"}]}]}], "\[Omega]"]}], ",", 
   RowBox[{
    RowBox[{"z", "[", "t", "]"}], "\[Rule]", 
    RowBox[{"t", " ", "v0z"}]}]}], "}"}]], "Output",
 CellChangeTimes->{3.6122359120415993`*^9, 3.61249499905229*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Part b", "Subsubsection"],

Cell[BoxData[
 RowBox[{
  RowBox[{"values", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"B", "\[Rule]", 
      RowBox[{
       RowBox[{"m", "/", "q"}], "  ", "\[Omega]"}]}], ",", " ", 
     RowBox[{"\[Omega]", "\[Rule]", "1"}], ",", 
     RowBox[{"v0x", "\[Rule]", "1"}], ",", 
     RowBox[{"v0y", "\[Rule]", "1"}], ",", 
     RowBox[{"v0z", "\[Rule]", 
      RowBox[{"1", "/", "10"}]}]}], " ", "}"}]}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"plot1", "=", " ", 
  RowBox[{"ParametricPlot3D", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"x", "[", "t", "]"}], ",", 
         RowBox[{"y", "[", "t", "]"}], ",", 
         RowBox[{"z", "[", "t", "]"}]}], "}"}], "/.", "dsol"}], "/.", 
      "values"}], " ", "//", "Evaluate"}], ",", "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{"t", ",", "0", ",", 
      RowBox[{"8", "\[Pi]"}]}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{"PlotPoints", "\[Rule]", "100"}], " ", ",", "\[IndentingNewLine]", 
    RowBox[{"PlotStyle", "->", 
     RowBox[{"{", 
      RowBox[{"Thickness", "[", "0.02", "]"}], "}"}]}]}], 
   "\[IndentingNewLine]", "]"}]}]], "Input",
 CellChangeTimes->{
  3.424358443514477*^9, {3.42436255781918*^9, 3.424362567941892*^9}}],

Cell[BoxData[
 Graphics3DBox[{{}, {}, 
   {Thickness[0.02], Line3DBox[CompressedData["
1:eJwUm3k01N8bx5mRfC0tUkklZE+2ypY8H0Vkp4UoRYooSUKSLRUlpKJky5ZC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     "]]}},
  Axes->True,
  Method->{},
  PlotRange->{{-0.4142134255978832, 2.414213513526028}, {-2.414213555933974, 
   0.41421350586442995`}, {0., 2.5132740974852275`}},
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.612235912330483*^9, 3.6124949993484917`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Needs", "[", "\"\<VectorFieldPlots`\>\"", "]"}], 
  "\[IndentingNewLine]"}], "\n", 
 RowBox[{"plot2", "=", 
  RowBox[{"VectorFieldPlot3D", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0", ",", "0", ",", "1"}], "}"}], " ", "//", "Evaluate"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{"x", ",", 
      RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"y", ",", 
      RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"z", ",", "0", ",", "2"}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{"VectorHeads", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
    RowBox[{"PlotPoints", "\[Rule]", "6"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.424362504634715*^9, 3.424362527068706*^9}, {
  3.424362581608033*^9, 3.424362581768856*^9}, {3.424362621676881*^9, 
  3.424362634233295*^9}}],

Cell[BoxData[
 Graphics3DBox[{Line3DBox[{{-2., -2., 0.}, {-2., -2., 0.4}}], 
   Line3DBox[{{-2.057142857142857, -2., 0.32000000000000006`}, {-2., -2., 
    0.4}, {-1.9428571428571428`, -2., 0.32000000000000006`}}], 
   Line3DBox[{{-2., -2.057142857142857, 0.32000000000000006`}, {-2., -2., 
    0.4}, {-2., -1.9428571428571428`, 0.32000000000000006`}}], 
   Line3DBox[{{-2.057142857142857, -2., 
    0.32000000000000006`}, {-2., -2.057142857142857, 
    0.32000000000000006`}, {-1.9428571428571428`, -2., 
    0.32000000000000006`}, {-2., -1.9428571428571428`, 
    0.32000000000000006`}, {-2.057142857142857, -2., 0.32000000000000006`}}], 
   Line3DBox[{{-2., -2., 0.4}, {-2., -2., 0.8}}], 
   Line3DBox[{{-2.057142857142857, -2., 0.7200000000000001}, {-2., -2., 
    0.8}, {-1.9428571428571428`, -2., 0.7200000000000001}}], 
   Line3DBox[{{-2., -2.057142857142857, 0.7200000000000001}, {-2., -2., 
    0.8}, {-2., -1.9428571428571428`, 0.7200000000000001}}], 
   Line3DBox[{{-2.057142857142857, -2., 
    0.7200000000000001}, {-2., -2.057142857142857, 
    0.7200000000000001}, {-1.9428571428571428`, -2., 
    0.7200000000000001}, {-2., -1.9428571428571428`, 
    0.7200000000000001}, {-2.057142857142857, -2., 0.7200000000000001}}], 
   Line3DBox[{{-2., -2., 0.8}, {-2., -2., 1.2000000000000002`}}], 
   Line3DBox[{{-2.057142857142857, -2., 1.12}, {-2., -2., 
    1.2000000000000002`}, {-1.9428571428571428`, -2., 1.12}}], 
   Line3DBox[{{-2., -2.057142857142857, 1.12}, {-2., -2., 
    1.2000000000000002`}, {-2., -1.9428571428571428`, 1.12}}], 
   Line3DBox[{{-2.057142857142857, -2., 1.12}, {-2., -2.057142857142857, 
    1.12}, {-1.9428571428571428`, -2., 1.12}, {-2., -1.9428571428571428`, 
    1.12}, {-2.057142857142857, -2., 1.12}}], 
   Line3DBox[{{-2., -2., 1.2}, {-2., -2., 1.6}}], 
   Line3DBox[{{-2.057142857142857, -2., 1.52}, {-2., -2., 
    1.6}, {-1.9428571428571428`, -2., 1.52}}], 
   Line3DBox[{{-2., -2.057142857142857, 1.52}, {-2., -2., 
    1.6}, {-2., -1.9428571428571428`, 1.52}}], 
   Line3DBox[{{-2.057142857142857, -2., 1.52}, {-2., -2.057142857142857, 
    1.52}, {-1.9428571428571428`, -2., 1.52}, {-2., -1.9428571428571428`, 
    1.52}, {-2.057142857142857, -2., 1.52}}], 
   Line3DBox[{{-2., -2., 1.6}, {-2., -2., 2.}}], 
   Line3DBox[{{-2.057142857142857, -2., 1.9200000000000002`}, {-2., -2., 
    2.}, {-1.9428571428571428`, -2., 1.9200000000000002`}}], 
   Line3DBox[{{-2., -2.057142857142857, 1.9200000000000002`}, {-2., -2., 
    2.}, {-2., -1.9428571428571428`, 1.9200000000000002`}}], 
   Line3DBox[{{-2.057142857142857, -2., 
    1.9200000000000002`}, {-2., -2.057142857142857, 
    1.9200000000000002`}, {-1.9428571428571428`, -2., 
    1.9200000000000002`}, {-2., -1.9428571428571428`, 
    1.9200000000000002`}, {-2.057142857142857, -2., 1.9200000000000002`}}], 
   Line3DBox[{{-2., -2., 2.}, {-2., -2., 2.4}}], 
   Line3DBox[{{-2.057142857142857, -2., 2.3200000000000003`}, {-2., -2., 
    2.4}, {-1.9428571428571428`, -2., 2.3200000000000003`}}], 
   Line3DBox[{{-2., -2.057142857142857, 2.3200000000000003`}, {-2., -2., 
    2.4}, {-2., -1.9428571428571428`, 2.3200000000000003`}}], 
   Line3DBox[{{-2.057142857142857, -2., 
    2.3200000000000003`}, {-2., -2.057142857142857, 
    2.3200000000000003`}, {-1.9428571428571428`, -2., 
    2.3200000000000003`}, {-2., -1.9428571428571428`, 
    2.3200000000000003`}, {-2.057142857142857, -2., 2.3200000000000003`}}], 
   Line3DBox[{{-2., -1.2, 0.}, {-2., -1.2, 0.4}}], 
   Line3DBox[{{-2.057142857142857, -1.2, 0.32000000000000006`}, {-2., -1.2, 
    0.4}, {-1.9428571428571428`, -1.2, 0.32000000000000006`}}], 
   Line3DBox[{{-2., -1.2571428571428571`, 0.32000000000000006`}, {-2., -1.2, 
    0.4}, {-2., -1.1428571428571428`, 0.32000000000000006`}}], 
   Line3DBox[{{-2.057142857142857, -1.2, 
    0.32000000000000006`}, {-2., -1.2571428571428571`, 
    0.32000000000000006`}, {-1.9428571428571428`, -1.2, 
    0.32000000000000006`}, {-2., -1.1428571428571428`, 
    0.32000000000000006`}, {-2.057142857142857, -1.2, 0.32000000000000006`}}],
    Line3DBox[{{-2., -1.2, 0.4}, {-2., -1.2, 0.8}}], 
   Line3DBox[{{-2.057142857142857, -1.2, 0.7200000000000001}, {-2., -1.2, 
    0.8}, {-1.9428571428571428`, -1.2, 0.7200000000000001}}], 
   Line3DBox[{{-2., -1.2571428571428571`, 0.7200000000000001}, {-2., -1.2, 
    0.8}, {-2., -1.1428571428571428`, 0.7200000000000001}}], 
   Line3DBox[{{-2.057142857142857, -1.2, 
    0.7200000000000001}, {-2., -1.2571428571428571`, 
    0.7200000000000001}, {-1.9428571428571428`, -1.2, 
    0.7200000000000001}, {-2., -1.1428571428571428`, 
    0.7200000000000001}, {-2.057142857142857, -1.2, 0.7200000000000001}}], 
   Line3DBox[{{-2., -1.2, 0.8}, {-2., -1.2, 1.2000000000000002`}}], 
   Line3DBox[{{-2.057142857142857, -1.2, 1.12}, {-2., -1.2, 
    1.2000000000000002`}, {-1.9428571428571428`, -1.2, 1.12}}], 
   Line3DBox[{{-2., -1.2571428571428571`, 1.12}, {-2., -1.2, 
    1.2000000000000002`}, {-2., -1.1428571428571428`, 1.12}}], 
   Line3DBox[{{-2.057142857142857, -1.2, 1.12}, {-2., -1.2571428571428571`, 
    1.12}, {-1.9428571428571428`, -1.2, 1.12}, {-2., -1.1428571428571428`, 
    1.12}, {-2.057142857142857, -1.2, 1.12}}], 
   Line3DBox[{{-2., -1.2, 1.2}, {-2., -1.2, 1.6}}], 
   Line3DBox[{{-2.057142857142857, -1.2, 1.52}, {-2., -1.2, 
    1.6}, {-1.9428571428571428`, -1.2, 1.52}}], 
   Line3DBox[{{-2., -1.2571428571428571`, 1.52}, {-2., -1.2, 
    1.6}, {-2., -1.1428571428571428`, 1.52}}], 
   Line3DBox[{{-2.057142857142857, -1.2, 1.52}, {-2., -1.2571428571428571`, 
    1.52}, {-1.9428571428571428`, -1.2, 1.52}, {-2., -1.1428571428571428`, 
    1.52}, {-2.057142857142857, -1.2, 1.52}}], 
   Line3DBox[{{-2., -1.2, 1.6}, {-2., -1.2, 2.}}], 
   Line3DBox[{{-2.057142857142857, -1.2, 1.9200000000000002`}, {-2., -1.2, 
    2.}, {-1.9428571428571428`, -1.2, 1.9200000000000002`}}], 
   Line3DBox[{{-2., -1.2571428571428571`, 1.9200000000000002`}, {-2., -1.2, 
    2.}, {-2., -1.1428571428571428`, 1.9200000000000002`}}], 
   Line3DBox[{{-2.057142857142857, -1.2, 
    1.9200000000000002`}, {-2., -1.2571428571428571`, 
    1.9200000000000002`}, {-1.9428571428571428`, -1.2, 
    1.9200000000000002`}, {-2., -1.1428571428571428`, 
    1.9200000000000002`}, {-2.057142857142857, -1.2, 1.9200000000000002`}}], 
   Line3DBox[{{-2., -1.2, 2.}, {-2., -1.2, 2.4}}], 
   Line3DBox[{{-2.057142857142857, -1.2, 2.3200000000000003`}, {-2., -1.2, 
    2.4}, {-1.9428571428571428`, -1.2, 2.3200000000000003`}}], 
   Line3DBox[{{-2., -1.2571428571428571`, 2.3200000000000003`}, {-2., -1.2, 
    2.4}, {-2., -1.1428571428571428`, 2.3200000000000003`}}], 
   Line3DBox[{{-2.057142857142857, -1.2, 
    2.3200000000000003`}, {-2., -1.2571428571428571`, 
    2.3200000000000003`}, {-1.9428571428571428`, -1.2, 
    2.3200000000000003`}, {-2., -1.1428571428571428`, 
    2.3200000000000003`}, {-2.057142857142857, -1.2, 2.3200000000000003`}}], 
   Line3DBox[{{-2., -0.4, 0.}, {-2., -0.4, 0.4}}], 
   Line3DBox[{{-2.057142857142857, -0.4, 0.32000000000000006`}, {-2., -0.4, 
    0.4}, {-1.9428571428571428`, -0.4, 0.32000000000000006`}}], 
   Line3DBox[{{-2., -0.4571428571428572, 0.32000000000000006`}, {-2., -0.4, 
    0.4}, {-2., -0.34285714285714286`, 0.32000000000000006`}}], 
   Line3DBox[{{-2.057142857142857, -0.4, 
    0.32000000000000006`}, {-2., -0.4571428571428572, 
    0.32000000000000006`}, {-1.9428571428571428`, -0.4, 
    0.32000000000000006`}, {-2., -0.34285714285714286`, 
    0.32000000000000006`}, {-2.057142857142857, -0.4, 0.32000000000000006`}}],
    Line3DBox[{{-2., -0.4, 0.4}, {-2., -0.4, 0.8}}], 
   Line3DBox[{{-2.057142857142857, -0.4, 0.7200000000000001}, {-2., -0.4, 
    0.8}, {-1.9428571428571428`, -0.4, 0.7200000000000001}}], 
   Line3DBox[{{-2., -0.4571428571428572, 0.7200000000000001}, {-2., -0.4, 
    0.8}, {-2., -0.34285714285714286`, 0.7200000000000001}}], 
   Line3DBox[{{-2.057142857142857, -0.4, 
    0.7200000000000001}, {-2., -0.4571428571428572, 
    0.7200000000000001}, {-1.9428571428571428`, -0.4, 
    0.7200000000000001}, {-2., -0.34285714285714286`, 
    0.7200000000000001}, {-2.057142857142857, -0.4, 0.7200000000000001}}], 
   Line3DBox[{{-2., -0.4, 0.8}, {-2., -0.4, 1.2000000000000002`}}], 
   Line3DBox[{{-2.057142857142857, -0.4, 1.12}, {-2., -0.4, 
    1.2000000000000002`}, {-1.9428571428571428`, -0.4, 1.12}}], 
   Line3DBox[{{-2., -0.4571428571428572, 1.12}, {-2., -0.4, 
    1.2000000000000002`}, {-2., -0.34285714285714286`, 1.12}}], 
   Line3DBox[{{-2.057142857142857, -0.4, 1.12}, {-2., -0.4571428571428572, 
    1.12}, {-1.9428571428571428`, -0.4, 1.12}, {-2., -0.34285714285714286`, 
    1.12}, {-2.057142857142857, -0.4, 1.12}}], 
   Line3DBox[{{-2., -0.4, 1.2}, {-2., -0.4, 1.6}}], 
   Line3DBox[{{-2.057142857142857, -0.4, 1.52}, {-2., -0.4, 
    1.6}, {-1.9428571428571428`, -0.4, 1.52}}], 
   Line3DBox[{{-2., -0.4571428571428572, 1.52}, {-2., -0.4, 
    1.6}, {-2., -0.34285714285714286`, 1.52}}], 
   Line3DBox[{{-2.057142857142857, -0.4, 1.52}, {-2., -0.4571428571428572, 
    1.52}, {-1.9428571428571428`, -0.4, 1.52}, {-2., -0.34285714285714286`, 
    1.52}, {-2.057142857142857, -0.4, 1.52}}], 
   Line3DBox[{{-2., -0.4, 1.6}, {-2., -0.4, 2.}}], 
   Line3DBox[{{-2.057142857142857, -0.4, 1.9200000000000002`}, {-2., -0.4, 
    2.}, {-1.9428571428571428`, -0.4, 1.9200000000000002`}}], 
   Line3DBox[{{-2., -0.4571428571428572, 1.9200000000000002`}, {-2., -0.4, 
    2.}, {-2., -0.34285714285714286`, 1.9200000000000002`}}], 
   Line3DBox[{{-2.057142857142857, -0.4, 
    1.9200000000000002`}, {-2., -0.4571428571428572, 
    1.9200000000000002`}, {-1.9428571428571428`, -0.4, 
    1.9200000000000002`}, {-2., -0.34285714285714286`, 
    1.9200000000000002`}, {-2.057142857142857, -0.4, 1.9200000000000002`}}], 
   Line3DBox[{{-2., -0.4, 2.}, {-2., -0.4, 2.4}}], 
   Line3DBox[{{-2.057142857142857, -0.4, 2.3200000000000003`}, {-2., -0.4, 
    2.4}, {-1.9428571428571428`, -0.4, 2.3200000000000003`}}], 
   Line3DBox[{{-2., -0.4571428571428572, 2.3200000000000003`}, {-2., -0.4, 
    2.4}, {-2., -0.34285714285714286`, 2.3200000000000003`}}], 
   Line3DBox[{{-2.057142857142857, -0.4, 
    2.3200000000000003`}, {-2., -0.4571428571428572, 
    2.3200000000000003`}, {-1.9428571428571428`, -0.4, 
    2.3200000000000003`}, {-2., -0.34285714285714286`, 
    2.3200000000000003`}, {-2.057142857142857, -0.4, 2.3200000000000003`}}], 
   Line3DBox[{{-2., 0.4, 0.}, {-2., 0.4, 0.4}}], 
   Line3DBox[{{-2.057142857142857, 0.4, 0.32000000000000006`}, {-2., 0.4, 
    0.4}, {-1.9428571428571428`, 0.4, 0.32000000000000006`}}], 
   Line3DBox[{{-2., 0.34285714285714286`, 0.32000000000000006`}, {-2., 0.4, 
    0.4}, {-2., 0.4571428571428572, 0.32000000000000006`}}], 
   Line3DBox[{{-2.057142857142857, 0.4, 0.32000000000000006`}, {-2., 
    0.34285714285714286`, 0.32000000000000006`}, {-1.9428571428571428`, 0.4, 
    0.32000000000000006`}, {-2., 0.4571428571428572, 
    0.32000000000000006`}, {-2.057142857142857, 0.4, 0.32000000000000006`}}], 
   Line3DBox[{{-2., 0.4, 0.4}, {-2., 0.4, 0.8}}], 
   Line3DBox[{{-2.057142857142857, 0.4, 0.7200000000000001}, {-2., 0.4, 
    0.8}, {-1.9428571428571428`, 0.4, 0.7200000000000001}}], 
   Line3DBox[{{-2., 0.34285714285714286`, 0.7200000000000001}, {-2., 0.4, 
    0.8}, {-2., 0.4571428571428572, 0.7200000000000001}}], 
   Line3DBox[{{-2.057142857142857, 0.4, 0.7200000000000001}, {-2., 
    0.34285714285714286`, 0.7200000000000001}, {-1.9428571428571428`, 0.4, 
    0.7200000000000001}, {-2., 0.4571428571428572, 
    0.7200000000000001}, {-2.057142857142857, 0.4, 0.7200000000000001}}], 
   Line3DBox[{{-2., 0.4, 0.8}, {-2., 0.4, 1.2000000000000002`}}], 
   Line3DBox[{{-2.057142857142857, 0.4, 1.12}, {-2., 0.4, 
    1.2000000000000002`}, {-1.9428571428571428`, 0.4, 1.12}}], 
   Line3DBox[{{-2., 0.34285714285714286`, 1.12}, {-2., 0.4, 
    1.2000000000000002`}, {-2., 0.4571428571428572, 1.12}}], 
   Line3DBox[{{-2.057142857142857, 0.4, 1.12}, {-2., 0.34285714285714286`, 
    1.12}, {-1.9428571428571428`, 0.4, 1.12}, {-2., 0.4571428571428572, 
    1.12}, {-2.057142857142857, 0.4, 1.12}}], 
   Line3DBox[{{-2., 0.4, 1.2}, {-2., 0.4, 1.6}}], 
   Line3DBox[{{-2.057142857142857, 0.4, 1.52}, {-2., 0.4, 
    1.6}, {-1.9428571428571428`, 0.4, 1.52}}], 
   Line3DBox[{{-2., 0.34285714285714286`, 1.52}, {-2., 0.4, 1.6}, {-2., 
    0.4571428571428572, 1.52}}], 
   Line3DBox[{{-2.057142857142857, 0.4, 1.52}, {-2., 0.34285714285714286`, 
    1.52}, {-1.9428571428571428`, 0.4, 1.52}, {-2., 0.4571428571428572, 
    1.52}, {-2.057142857142857, 0.4, 1.52}}], 
   Line3DBox[{{-2., 0.4, 1.6}, {-2., 0.4, 2.}}], 
   Line3DBox[{{-2.057142857142857, 0.4, 1.9200000000000002`}, {-2., 0.4, 
    2.}, {-1.9428571428571428`, 0.4, 1.9200000000000002`}}], 
   Line3DBox[{{-2., 0.34285714285714286`, 1.9200000000000002`}, {-2., 0.4, 
    2.}, {-2., 0.4571428571428572, 1.9200000000000002`}}], 
   Line3DBox[{{-2.057142857142857, 0.4, 1.9200000000000002`}, {-2., 
    0.34285714285714286`, 1.9200000000000002`}, {-1.9428571428571428`, 0.4, 
    1.9200000000000002`}, {-2., 0.4571428571428572, 
    1.9200000000000002`}, {-2.057142857142857, 0.4, 1.9200000000000002`}}], 
   Line3DBox[{{-2., 0.4, 2.}, {-2., 0.4, 2.4}}], 
   Line3DBox[{{-2.057142857142857, 0.4, 2.3200000000000003`}, {-2., 0.4, 
    2.4}, {-1.9428571428571428`, 0.4, 2.3200000000000003`}}], 
   Line3DBox[{{-2., 0.34285714285714286`, 2.3200000000000003`}, {-2., 0.4, 
    2.4}, {-2., 0.4571428571428572, 2.3200000000000003`}}], 
   Line3DBox[{{-2.057142857142857, 0.4, 2.3200000000000003`}, {-2., 
    0.34285714285714286`, 2.3200000000000003`}, {-1.9428571428571428`, 0.4, 
    2.3200000000000003`}, {-2., 0.4571428571428572, 
    2.3200000000000003`}, {-2.057142857142857, 0.4, 2.3200000000000003`}}], 
   Line3DBox[{{-2., 1.2, 0.}, {-2., 1.2, 0.4}}], 
   Line3DBox[{{-2.057142857142857, 1.2, 0.32000000000000006`}, {-2., 1.2, 
    0.4}, {-1.9428571428571428`, 1.2, 0.32000000000000006`}}], 
   Line3DBox[{{-2., 1.1428571428571428`, 0.32000000000000006`}, {-2., 1.2, 
    0.4}, {-2., 1.2571428571428571`, 0.32000000000000006`}}], 
   Line3DBox[{{-2.057142857142857, 1.2, 0.32000000000000006`}, {-2., 
    1.1428571428571428`, 0.32000000000000006`}, {-1.9428571428571428`, 1.2, 
    0.32000000000000006`}, {-2., 1.2571428571428571`, 
    0.32000000000000006`}, {-2.057142857142857, 1.2, 0.32000000000000006`}}], 
   Line3DBox[{{-2., 1.2, 0.4}, {-2., 1.2, 0.8}}], 
   Line3DBox[{{-2.057142857142857, 1.2, 0.7200000000000001}, {-2., 1.2, 
    0.8}, {-1.9428571428571428`, 1.2, 0.7200000000000001}}], 
   Line3DBox[{{-2., 1.1428571428571428`, 0.7200000000000001}, {-2., 1.2, 
    0.8}, {-2., 1.2571428571428571`, 0.7200000000000001}}], 
   Line3DBox[{{-2.057142857142857, 1.2, 0.7200000000000001}, {-2., 
    1.1428571428571428`, 0.7200000000000001}, {-1.9428571428571428`, 1.2, 
    0.7200000000000001}, {-2., 1.2571428571428571`, 
    0.7200000000000001}, {-2.057142857142857, 1.2, 0.7200000000000001}}], 
   Line3DBox[{{-2., 1.2, 0.8}, {-2., 1.2, 1.2000000000000002`}}], 
   Line3DBox[{{-2.057142857142857, 1.2, 1.12}, {-2., 1.2, 
    1.2000000000000002`}, {-1.9428571428571428`, 1.2, 1.12}}], 
   Line3DBox[{{-2., 1.1428571428571428`, 1.12}, {-2., 1.2, 
    1.2000000000000002`}, {-2., 1.2571428571428571`, 1.12}}], 
   Line3DBox[{{-2.057142857142857, 1.2, 1.12}, {-2., 1.1428571428571428`, 
    1.12}, {-1.9428571428571428`, 1.2, 1.12}, {-2., 1.2571428571428571`, 
    1.12}, {-2.057142857142857, 1.2, 1.12}}], 
   Line3DBox[{{-2., 1.2, 1.2}, {-2., 1.2, 1.6}}], 
   Line3DBox[{{-2.057142857142857, 1.2, 1.52}, {-2., 1.2, 
    1.6}, {-1.9428571428571428`, 1.2, 1.52}}], 
   Line3DBox[{{-2., 1.1428571428571428`, 1.52}, {-2., 1.2, 1.6}, {-2., 
    1.2571428571428571`, 1.52}}], 
   Line3DBox[{{-2.057142857142857, 1.2, 1.52}, {-2., 1.1428571428571428`, 
    1.52}, {-1.9428571428571428`, 1.2, 1.52}, {-2., 1.2571428571428571`, 
    1.52}, {-2.057142857142857, 1.2, 1.52}}], 
   Line3DBox[{{-2., 1.2, 1.6}, {-2., 1.2, 2.}}], 
   Line3DBox[{{-2.057142857142857, 1.2, 1.9200000000000002`}, {-2., 1.2, 
    2.}, {-1.9428571428571428`, 1.2, 1.9200000000000002`}}], 
   Line3DBox[{{-2., 1.1428571428571428`, 1.9200000000000002`}, {-2., 1.2, 
    2.}, {-2., 1.2571428571428571`, 1.9200000000000002`}}], 
   Line3DBox[{{-2.057142857142857, 1.2, 1.9200000000000002`}, {-2., 
    1.1428571428571428`, 1.9200000000000002`}, {-1.9428571428571428`, 1.2, 
    1.9200000000000002`}, {-2., 1.2571428571428571`, 
    1.9200000000000002`}, {-2.057142857142857, 1.2, 1.9200000000000002`}}], 
   Line3DBox[{{-2., 1.2, 2.}, {-2., 1.2, 2.4}}], 
   Line3DBox[{{-2.057142857142857, 1.2, 2.3200000000000003`}, {-2., 1.2, 
    2.4}, {-1.9428571428571428`, 1.2, 2.3200000000000003`}}], 
   Line3DBox[{{-2., 1.1428571428571428`, 2.3200000000000003`}, {-2., 1.2, 
    2.4}, {-2., 1.2571428571428571`, 2.3200000000000003`}}], 
   Line3DBox[{{-2.057142857142857, 1.2, 2.3200000000000003`}, {-2., 
    1.1428571428571428`, 2.3200000000000003`}, {-1.9428571428571428`, 1.2, 
    2.3200000000000003`}, {-2., 1.2571428571428571`, 
    2.3200000000000003`}, {-2.057142857142857, 1.2, 2.3200000000000003`}}], 
   Line3DBox[{{-2., 2., 0.}, {-2., 2., 0.4}}], 
   Line3DBox[{{-2.057142857142857, 2., 0.32000000000000006`}, {-2., 2., 
    0.4}, {-1.9428571428571428`, 2., 0.32000000000000006`}}], 
   Line3DBox[{{-2., 1.9428571428571428`, 0.32000000000000006`}, {-2., 2., 
    0.4}, {-2., 2.057142857142857, 0.32000000000000006`}}], 
   Line3DBox[{{-2.057142857142857, 2., 0.32000000000000006`}, {-2., 
    1.9428571428571428`, 0.32000000000000006`}, {-1.9428571428571428`, 2., 
    0.32000000000000006`}, {-2., 2.057142857142857, 
    0.32000000000000006`}, {-2.057142857142857, 2., 0.32000000000000006`}}], 
   Line3DBox[{{-2., 2., 0.4}, {-2., 2., 0.8}}], 
   Line3DBox[{{-2.057142857142857, 2., 0.7200000000000001}, {-2., 2., 
    0.8}, {-1.9428571428571428`, 2., 0.7200000000000001}}], 
   Line3DBox[{{-2., 1.9428571428571428`, 0.7200000000000001}, {-2., 2., 
    0.8}, {-2., 2.057142857142857, 0.7200000000000001}}], 
   Line3DBox[{{-2.057142857142857, 2., 0.7200000000000001}, {-2., 
    1.9428571428571428`, 0.7200000000000001}, {-1.9428571428571428`, 2., 
    0.7200000000000001}, {-2., 2.057142857142857, 
    0.7200000000000001}, {-2.057142857142857, 2., 0.7200000000000001}}], 
   Line3DBox[{{-2., 2., 0.8}, {-2., 2., 1.2000000000000002`}}], 
   Line3DBox[{{-2.057142857142857, 2., 1.12}, {-2., 2., 
    1.2000000000000002`}, {-1.9428571428571428`, 2., 1.12}}], 
   Line3DBox[{{-2., 1.9428571428571428`, 1.12}, {-2., 2., 
    1.2000000000000002`}, {-2., 2.057142857142857, 1.12}}], 
   Line3DBox[{{-2.057142857142857, 2., 1.12}, {-2., 1.9428571428571428`, 
    1.12}, {-1.9428571428571428`, 2., 1.12}, {-2., 2.057142857142857, 
    1.12}, {-2.057142857142857, 2., 1.12}}], 
   Line3DBox[{{-2., 2., 1.2}, {-2., 2., 1.6}}], 
   Line3DBox[{{-2.057142857142857, 2., 1.52}, {-2., 2., 
    1.6}, {-1.9428571428571428`, 2., 1.52}}], 
   Line3DBox[{{-2., 1.9428571428571428`, 1.52}, {-2., 2., 1.6}, {-2., 
    2.057142857142857, 1.52}}], 
   Line3DBox[{{-2.057142857142857, 2., 1.52}, {-2., 1.9428571428571428`, 
    1.52}, {-1.9428571428571428`, 2., 1.52}, {-2., 2.057142857142857, 
    1.52}, {-2.057142857142857, 2., 1.52}}], 
   Line3DBox[{{-2., 2., 1.6}, {-2., 2., 2.}}], 
   Line3DBox[{{-2.057142857142857, 2., 1.9200000000000002`}, {-2., 2., 
    2.}, {-1.9428571428571428`, 2., 1.9200000000000002`}}], 
   Line3DBox[{{-2., 1.9428571428571428`, 1.9200000000000002`}, {-2., 2., 
    2.}, {-2., 2.057142857142857, 1.9200000000000002`}}], 
   Line3DBox[{{-2.057142857142857, 2., 1.9200000000000002`}, {-2., 
    1.9428571428571428`, 1.9200000000000002`}, {-1.9428571428571428`, 2., 
    1.9200000000000002`}, {-2., 2.057142857142857, 
    1.9200000000000002`}, {-2.057142857142857, 2., 1.9200000000000002`}}], 
   Line3DBox[{{-2., 2., 2.}, {-2., 2., 2.4}}], 
   Line3DBox[{{-2.057142857142857, 2., 2.3200000000000003`}, {-2., 2., 
    2.4}, {-1.9428571428571428`, 2., 2.3200000000000003`}}], 
   Line3DBox[{{-2., 1.9428571428571428`, 2.3200000000000003`}, {-2., 2., 
    2.4}, {-2., 2.057142857142857, 2.3200000000000003`}}], 
   Line3DBox[{{-2.057142857142857, 2., 2.3200000000000003`}, {-2., 
    1.9428571428571428`, 2.3200000000000003`}, {-1.9428571428571428`, 2., 
    2.3200000000000003`}, {-2., 2.057142857142857, 
    2.3200000000000003`}, {-2.057142857142857, 2., 2.3200000000000003`}}], 
   Line3DBox[{{-1.2, -2., 0.}, {-1.2, -2., 0.4}}], 
   Line3DBox[{{-1.2571428571428571`, -2., 0.32000000000000006`}, {-1.2, -2., 
    0.4}, {-1.1428571428571428`, -2., 0.32000000000000006`}}], 
   Line3DBox[{{-1.2, -2.057142857142857, 0.32000000000000006`}, {-1.2, -2., 
    0.4}, {-1.2, -1.9428571428571428`, 0.32000000000000006`}}], 
   Line3DBox[{{-1.2571428571428571`, -2., 
    0.32000000000000006`}, {-1.2, -2.057142857142857, 
    0.32000000000000006`}, {-1.1428571428571428`, -2., 
    0.32000000000000006`}, {-1.2, -1.9428571428571428`, 
    0.32000000000000006`}, {-1.2571428571428571`, -2., 
    0.32000000000000006`}}], Line3DBox[{{-1.2, -2., 0.4}, {-1.2, -2., 0.8}}], 
   Line3DBox[{{-1.2571428571428571`, -2., 0.7200000000000001}, {-1.2, -2., 
    0.8}, {-1.1428571428571428`, -2., 0.7200000000000001}}], 
   Line3DBox[{{-1.2, -2.057142857142857, 0.7200000000000001}, {-1.2, -2., 
    0.8}, {-1.2, -1.9428571428571428`, 0.7200000000000001}}], 
   Line3DBox[{{-1.2571428571428571`, -2., 
    0.7200000000000001}, {-1.2, -2.057142857142857, 
    0.7200000000000001}, {-1.1428571428571428`, -2., 
    0.7200000000000001}, {-1.2, -1.9428571428571428`, 
    0.7200000000000001}, {-1.2571428571428571`, -2., 0.7200000000000001}}], 
   Line3DBox[{{-1.2, -2., 0.8}, {-1.2, -2., 1.2000000000000002`}}], 
   Line3DBox[{{-1.2571428571428571`, -2., 1.12}, {-1.2, -2., 
    1.2000000000000002`}, {-1.1428571428571428`, -2., 1.12}}], 
   Line3DBox[{{-1.2, -2.057142857142857, 1.12}, {-1.2, -2., 
    1.2000000000000002`}, {-1.2, -1.9428571428571428`, 1.12}}], 
   Line3DBox[{{-1.2571428571428571`, -2., 1.12}, {-1.2, -2.057142857142857, 
    1.12}, {-1.1428571428571428`, -2., 1.12}, {-1.2, -1.9428571428571428`, 
    1.12}, {-1.2571428571428571`, -2., 1.12}}], 
   Line3DBox[{{-1.2, -2., 1.2}, {-1.2, -2., 1.6}}], 
   Line3DBox[{{-1.2571428571428571`, -2., 1.52}, {-1.2, -2., 
    1.6}, {-1.1428571428571428`, -2., 1.52}}], 
   Line3DBox[{{-1.2, -2.057142857142857, 1.52}, {-1.2, -2., 
    1.6}, {-1.2, -1.9428571428571428`, 1.52}}], 
   Line3DBox[{{-1.2571428571428571`, -2., 1.52}, {-1.2, -2.057142857142857, 
    1.52}, {-1.1428571428571428`, -2., 1.52}, {-1.2, -1.9428571428571428`, 
    1.52}, {-1.2571428571428571`, -2., 1.52}}], 
   Line3DBox[{{-1.2, -2., 1.6}, {-1.2, -2., 2.}}], 
   Line3DBox[{{-1.2571428571428571`, -2., 1.9200000000000002`}, {-1.2, -2., 
    2.}, {-1.1428571428571428`, -2., 1.9200000000000002`}}], 
   Line3DBox[{{-1.2, -2.057142857142857, 1.9200000000000002`}, {-1.2, -2., 
    2.}, {-1.2, -1.9428571428571428`, 1.9200000000000002`}}], 
   Line3DBox[{{-1.2571428571428571`, -2., 
    1.9200000000000002`}, {-1.2, -2.057142857142857, 
    1.9200000000000002`}, {-1.1428571428571428`, -2., 
    1.9200000000000002`}, {-1.2, -1.9428571428571428`, 
    1.9200000000000002`}, {-1.2571428571428571`, -2., 1.9200000000000002`}}], 
   Line3DBox[{{-1.2, -2., 2.}, {-1.2, -2., 2.4}}], 
   Line3DBox[{{-1.2571428571428571`, -2., 2.3200000000000003`}, {-1.2, -2., 
    2.4}, {-1.1428571428571428`, -2., 2.3200000000000003`}}], 
   Line3DBox[{{-1.2, -2.057142857142857, 2.3200000000000003`}, {-1.2, -2., 
    2.4}, {-1.2, -1.9428571428571428`, 2.3200000000000003`}}], 
   Line3DBox[{{-1.2571428571428571`, -2., 
    2.3200000000000003`}, {-1.2, -2.057142857142857, 
    2.3200000000000003`}, {-1.1428571428571428`, -2., 
    2.3200000000000003`}, {-1.2, -1.9428571428571428`, 
    2.3200000000000003`}, {-1.2571428571428571`, -2., 2.3200000000000003`}}], 
   Line3DBox[{{-1.2, -1.2, 0.}, {-1.2, -1.2, 0.4}}], 
   Line3DBox[{{-1.2571428571428571`, -1.2, 0.32000000000000006`}, {-1.2, -1.2,
     0.4}, {-1.1428571428571428`, -1.2, 0.32000000000000006`}}], 
   Line3DBox[{{-1.2, -1.2571428571428571`, 0.32000000000000006`}, {-1.2, -1.2,
     0.4}, {-1.2, -1.1428571428571428`, 0.32000000000000006`}}], 
   Line3DBox[{{-1.2571428571428571`, -1.2, 
    0.32000000000000006`}, {-1.2, -1.2571428571428571`, 
    0.32000000000000006`}, {-1.1428571428571428`, -1.2, 0.32000000000000006`},
     {-1.2, -1.1428571428571428`, 
    0.32000000000000006`}, {-1.2571428571428571`, -1.2, 
    0.32000000000000006`}}], 
   Line3DBox[{{-1.2, -1.2, 0.4}, {-1.2, -1.2, 0.8}}], 
   Line3DBox[{{-1.2571428571428571`, -1.2, 0.7200000000000001}, {-1.2, -1.2, 
    0.8}, {-1.1428571428571428`, -1.2, 0.7200000000000001}}], 
   Line3DBox[{{-1.2, -1.2571428571428571`, 0.7200000000000001}, {-1.2, -1.2, 
    0.8}, {-1.2, -1.1428571428571428`, 0.7200000000000001}}], 
   Line3DBox[{{-1.2571428571428571`, -1.2, 
    0.7200000000000001}, {-1.2, -1.2571428571428571`, 
    0.7200000000000001}, {-1.1428571428571428`, -1.2, 
    0.7200000000000001}, {-1.2, -1.1428571428571428`, 
    0.7200000000000001}, {-1.2571428571428571`, -1.2, 0.7200000000000001}}], 
   Line3DBox[{{-1.2, -1.2, 0.8}, {-1.2, -1.2, 1.2000000000000002`}}], 
   Line3DBox[{{-1.2571428571428571`, -1.2, 1.12}, {-1.2, -1.2, 
    1.2000000000000002`}, {-1.1428571428571428`, -1.2, 1.12}}], 
   Line3DBox[{{-1.2, -1.2571428571428571`, 1.12}, {-1.2, -1.2, 
    1.2000000000000002`}, {-1.2, -1.1428571428571428`, 1.12}}], 
   Line3DBox[{{-1.2571428571428571`, -1.2, 1.12}, {-1.2, -1.2571428571428571`,
     1.12}, {-1.1428571428571428`, -1.2, 1.12}, {-1.2, -1.1428571428571428`, 
    1.12}, {-1.2571428571428571`, -1.2, 1.12}}], 
   Line3DBox[{{-1.2, -1.2, 1.2}, {-1.2, -1.2, 1.6}}], 
   Line3DBox[{{-1.2571428571428571`, -1.2, 1.52}, {-1.2, -1.2, 
    1.6}, {-1.1428571428571428`, -1.2, 1.52}}], 
   Line3DBox[{{-1.2, -1.2571428571428571`, 1.52}, {-1.2, -1.2, 
    1.6}, {-1.2, -1.1428571428571428`, 1.52}}], 
   Line3DBox[{{-1.2571428571428571`, -1.2, 1.52}, {-1.2, -1.2571428571428571`,
     1.52}, {-1.1428571428571428`, -1.2, 1.52}, {-1.2, -1.1428571428571428`, 
    1.52}, {-1.2571428571428571`, -1.2, 1.52}}], 
   Line3DBox[{{-1.2, -1.2, 1.6}, {-1.2, -1.2, 2.}}], 
   Line3DBox[{{-1.2571428571428571`, -1.2, 1.9200000000000002`}, {-1.2, -1.2, 
    2.}, {-1.1428571428571428`, -1.2, 1.9200000000000002`}}], 
   Line3DBox[{{-1.2, -1.2571428571428571`, 1.9200000000000002`}, {-1.2, -1.2, 
    2.}, {-1.2, -1.1428571428571428`, 1.9200000000000002`}}], 
   Line3DBox[{{-1.2571428571428571`, -1.2, 
    1.9200000000000002`}, {-1.2, -1.2571428571428571`, 
    1.9200000000000002`}, {-1.1428571428571428`, -1.2, 
    1.9200000000000002`}, {-1.2, -1.1428571428571428`, 
    1.9200000000000002`}, {-1.2571428571428571`, -1.2, 1.9200000000000002`}}],
    Line3DBox[{{-1.2, -1.2, 2.}, {-1.2, -1.2, 2.4}}], 
   Line3DBox[{{-1.2571428571428571`, -1.2, 2.3200000000000003`}, {-1.2, -1.2, 
    2.4}, {-1.1428571428571428`, -1.2, 2.3200000000000003`}}], 
   Line3DBox[{{-1.2, -1.2571428571428571`, 2.3200000000000003`}, {-1.2, -1.2, 
    2.4}, {-1.2, -1.1428571428571428`, 2.3200000000000003`}}], 
   Line3DBox[{{-1.2571428571428571`, -1.2, 
    2.3200000000000003`}, {-1.2, -1.2571428571428571`, 
    2.3200000000000003`}, {-1.1428571428571428`, -1.2, 
    2.3200000000000003`}, {-1.2, -1.1428571428571428`, 
    2.3200000000000003`}, {-1.2571428571428571`, -1.2, 2.3200000000000003`}}],
    Line3DBox[{{-1.2, -0.4, 0.}, {-1.2, -0.4, 0.4}}], 
   Line3DBox[{{-1.2571428571428571`, -0.4, 0.32000000000000006`}, {-1.2, -0.4,
     0.4}, {-1.1428571428571428`, -0.4, 0.32000000000000006`}}], 
   Line3DBox[{{-1.2, -0.4571428571428572, 0.32000000000000006`}, {-1.2, -0.4, 
    0.4}, {-1.2, -0.34285714285714286`, 0.32000000000000006`}}], 
   Line3DBox[{{-1.2571428571428571`, -0.4, 
    0.32000000000000006`}, {-1.2, -0.4571428571428572, 
    0.32000000000000006`}, {-1.1428571428571428`, -0.4, 
    0.32000000000000006`}, {-1.2, -0.34285714285714286`, 
    0.32000000000000006`}, {-1.2571428571428571`, -0.4, 
    0.32000000000000006`}}], 
   Line3DBox[{{-1.2, -0.4, 0.4}, {-1.2, -0.4, 0.8}}], 
   Line3DBox[{{-1.2571428571428571`, -0.4, 0.7200000000000001}, {-1.2, -0.4, 
    0.8}, {-1.1428571428571428`, -0.4, 0.7200000000000001}}], 
   Line3DBox[{{-1.2, -0.4571428571428572, 0.7200000000000001}, {-1.2, -0.4, 
    0.8}, {-1.2, -0.34285714285714286`, 0.7200000000000001}}], 
   Line3DBox[{{-1.2571428571428571`, -0.4, 
    0.7200000000000001}, {-1.2, -0.4571428571428572, 
    0.7200000000000001}, {-1.1428571428571428`, -0.4, 
    0.7200000000000001}, {-1.2, -0.34285714285714286`, 
    0.7200000000000001}, {-1.2571428571428571`, -0.4, 0.7200000000000001}}], 
   Line3DBox[{{-1.2, -0.4, 0.8}, {-1.2, -0.4, 1.2000000000000002`}}], 
   Line3DBox[{{-1.2571428571428571`, -0.4, 1.12}, {-1.2, -0.4, 
    1.2000000000000002`}, {-1.1428571428571428`, -0.4, 1.12}}], 
   Line3DBox[{{-1.2, -0.4571428571428572, 1.12}, {-1.2, -0.4, 
    1.2000000000000002`}, {-1.2, -0.34285714285714286`, 1.12}}], 
   Line3DBox[{{-1.2571428571428571`, -0.4, 1.12}, {-1.2, -0.4571428571428572, 
    1.12}, {-1.1428571428571428`, -0.4, 1.12}, {-1.2, -0.34285714285714286`, 
    1.12}, {-1.2571428571428571`, -0.4, 1.12}}], 
   Line3DBox[{{-1.2, -0.4, 1.2}, {-1.2, -0.4, 1.6}}], 
   Line3DBox[{{-1.2571428571428571`, -0.4, 1.52}, {-1.2, -0.4, 
    1.6}, {-1.1428571428571428`, -0.4, 1.52}}], 
   Line3DBox[{{-1.2, -0.4571428571428572, 1.52}, {-1.2, -0.4, 
    1.6}, {-1.2, -0.34285714285714286`, 1.52}}], 
   Line3DBox[{{-1.2571428571428571`, -0.4, 1.52}, {-1.2, -0.4571428571428572, 
    1.52}, {-1.1428571428571428`, -0.4, 1.52}, {-1.2, -0.34285714285714286`, 
    1.52}, {-1.2571428571428571`, -0.4, 1.52}}], 
   Line3DBox[{{-1.2, -0.4, 1.6}, {-1.2, -0.4, 2.}}], 
   Line3DBox[{{-1.2571428571428571`, -0.4, 1.9200000000000002`}, {-1.2, -0.4, 
    2.}, {-1.1428571428571428`, -0.4, 1.9200000000000002`}}], 
   Line3DBox[{{-1.2, -0.4571428571428572, 1.9200000000000002`}, {-1.2, -0.4, 
    2.}, {-1.2, -0.34285714285714286`, 1.9200000000000002`}}], 
   Line3DBox[{{-1.2571428571428571`, -0.4, 
    1.9200000000000002`}, {-1.2, -0.4571428571428572, 
    1.9200000000000002`}, {-1.1428571428571428`, -0.4, 
    1.9200000000000002`}, {-1.2, -0.34285714285714286`, 
    1.9200000000000002`}, {-1.2571428571428571`, -0.4, 1.9200000000000002`}}],
    Line3DBox[{{-1.2, -0.4, 2.}, {-1.2, -0.4, 2.4}}], 
   Line3DBox[{{-1.2571428571428571`, -0.4, 2.3200000000000003`}, {-1.2, -0.4, 
    2.4}, {-1.1428571428571428`, -0.4, 2.3200000000000003`}}], 
   Line3DBox[{{-1.2, -0.4571428571428572, 2.3200000000000003`}, {-1.2, -0.4, 
    2.4}, {-1.2, -0.34285714285714286`, 2.3200000000000003`}}], 
   Line3DBox[{{-1.2571428571428571`, -0.4, 
    2.3200000000000003`}, {-1.2, -0.4571428571428572, 
    2.3200000000000003`}, {-1.1428571428571428`, -0.4, 
    2.3200000000000003`}, {-1.2, -0.34285714285714286`, 
    2.3200000000000003`}, {-1.2571428571428571`, -0.4, 2.3200000000000003`}}],
    Line3DBox[{{-1.2, 0.4, 0.}, {-1.2, 0.4, 0.4}}], 
   Line3DBox[{{-1.2571428571428571`, 0.4, 0.32000000000000006`}, {-1.2, 0.4, 
    0.4}, {-1.1428571428571428`, 0.4, 0.32000000000000006`}}], 
   Line3DBox[{{-1.2, 0.34285714285714286`, 0.32000000000000006`}, {-1.2, 0.4, 
    0.4}, {-1.2, 0.4571428571428572, 0.32000000000000006`}}], 
   Line3DBox[{{-1.2571428571428571`, 0.4, 0.32000000000000006`}, {-1.2, 
    0.34285714285714286`, 0.32000000000000006`}, {-1.1428571428571428`, 0.4, 
    0.32000000000000006`}, {-1.2, 0.4571428571428572, 
    0.32000000000000006`}, {-1.2571428571428571`, 0.4, 
    0.32000000000000006`}}], Line3DBox[{{-1.2, 0.4, 0.4}, {-1.2, 0.4, 0.8}}], 
   Line3DBox[{{-1.2571428571428571`, 0.4, 0.7200000000000001}, {-1.2, 0.4, 
    0.8}, {-1.1428571428571428`, 0.4, 0.7200000000000001}}], 
   Line3DBox[{{-1.2, 0.34285714285714286`, 0.7200000000000001}, {-1.2, 0.4, 
    0.8}, {-1.2, 0.4571428571428572, 0.7200000000000001}}], 
   Line3DBox[{{-1.2571428571428571`, 0.4, 0.7200000000000001}, {-1.2, 
    0.34285714285714286`, 0.7200000000000001}, {-1.1428571428571428`, 0.4, 
    0.7200000000000001}, {-1.2, 0.4571428571428572, 
    0.7200000000000001}, {-1.2571428571428571`, 0.4, 0.7200000000000001}}], 
   Line3DBox[{{-1.2, 0.4, 0.8}, {-1.2, 0.4, 1.2000000000000002`}}], 
   Line3DBox[{{-1.2571428571428571`, 0.4, 1.12}, {-1.2, 0.4, 
    1.2000000000000002`}, {-1.1428571428571428`, 0.4, 1.12}}], 
   Line3DBox[{{-1.2, 0.34285714285714286`, 1.12}, {-1.2, 0.4, 
    1.2000000000000002`}, {-1.2, 0.4571428571428572, 1.12}}], 
   Line3DBox[{{-1.2571428571428571`, 0.4, 1.12}, {-1.2, 0.34285714285714286`, 
    1.12}, {-1.1428571428571428`, 0.4, 1.12}, {-1.2, 0.4571428571428572, 
    1.12}, {-1.2571428571428571`, 0.4, 1.12}}], 
   Line3DBox[{{-1.2, 0.4, 1.2}, {-1.2, 0.4, 1.6}}], 
   Line3DBox[{{-1.2571428571428571`, 0.4, 1.52}, {-1.2, 0.4, 
    1.6}, {-1.1428571428571428`, 0.4, 1.52}}], 
   Line3DBox[{{-1.2, 0.34285714285714286`, 1.52}, {-1.2, 0.4, 1.6}, {-1.2, 
    0.4571428571428572, 1.52}}], 
   Line3DBox[{{-1.2571428571428571`, 0.4, 1.52}, {-1.2, 0.34285714285714286`, 
    1.52}, {-1.1428571428571428`, 0.4, 1.52}, {-1.2, 0.4571428571428572, 
    1.52}, {-1.2571428571428571`, 0.4, 1.52}}], 
   Line3DBox[{{-1.2, 0.4, 1.6}, {-1.2, 0.4, 2.}}], 
   Line3DBox[{{-1.2571428571428571`, 0.4, 1.9200000000000002`}, {-1.2, 0.4, 
    2.}, {-1.1428571428571428`, 0.4, 1.9200000000000002`}}], 
   Line3DBox[{{-1.2, 0.34285714285714286`, 1.9200000000000002`}, {-1.2, 0.4, 
    2.}, {-1.2, 0.4571428571428572, 1.9200000000000002`}}], 
   Line3DBox[{{-1.2571428571428571`, 0.4, 1.9200000000000002`}, {-1.2, 
    0.34285714285714286`, 1.9200000000000002`}, {-1.1428571428571428`, 0.4, 
    1.9200000000000002`}, {-1.2, 0.4571428571428572, 
    1.9200000000000002`}, {-1.2571428571428571`, 0.4, 1.9200000000000002`}}], 
   Line3DBox[{{-1.2, 0.4, 2.}, {-1.2, 0.4, 2.4}}], 
   Line3DBox[{{-1.2571428571428571`, 0.4, 2.3200000000000003`}, {-1.2, 0.4, 
    2.4}, {-1.1428571428571428`, 0.4, 2.3200000000000003`}}], 
   Line3DBox[{{-1.2, 0.34285714285714286`, 2.3200000000000003`}, {-1.2, 0.4, 
    2.4}, {-1.2, 0.4571428571428572, 2.3200000000000003`}}], 
   Line3DBox[{{-1.2571428571428571`, 0.4, 2.3200000000000003`}, {-1.2, 
    0.34285714285714286`, 2.3200000000000003`}, {-1.1428571428571428`, 0.4, 
    2.3200000000000003`}, {-1.2, 0.4571428571428572, 
    2.3200000000000003`}, {-1.2571428571428571`, 0.4, 2.3200000000000003`}}], 
   Line3DBox[{{-1.2, 1.2, 0.}, {-1.2, 1.2, 0.4}}], 
   Line3DBox[{{-1.2571428571428571`, 1.2, 0.32000000000000006`}, {-1.2, 1.2, 
    0.4}, {-1.1428571428571428`, 1.2, 0.32000000000000006`}}], 
   Line3DBox[{{-1.2, 1.1428571428571428`, 0.32000000000000006`}, {-1.2, 1.2, 
    0.4}, {-1.2, 1.2571428571428571`, 0.32000000000000006`}}], 
   Line3DBox[{{-1.2571428571428571`, 1.2, 0.32000000000000006`}, {-1.2, 
    1.1428571428571428`, 0.32000000000000006`}, {-1.1428571428571428`, 1.2, 
    0.32000000000000006`}, {-1.2, 1.2571428571428571`, 
    0.32000000000000006`}, {-1.2571428571428571`, 1.2, 
    0.32000000000000006`}}], Line3DBox[{{-1.2, 1.2, 0.4}, {-1.2, 1.2, 0.8}}], 
   Line3DBox[{{-1.2571428571428571`, 1.2, 0.7200000000000001}, {-1.2, 1.2, 
    0.8}, {-1.1428571428571428`, 1.2, 0.7200000000000001}}], 
   Line3DBox[{{-1.2, 1.1428571428571428`, 0.7200000000000001}, {-1.2, 1.2, 
    0.8}, {-1.2, 1.2571428571428571`, 0.7200000000000001}}], 
   Line3DBox[{{-1.2571428571428571`, 1.2, 0.7200000000000001}, {-1.2, 
    1.1428571428571428`, 0.7200000000000001}, {-1.1428571428571428`, 1.2, 
    0.7200000000000001}, {-1.2, 1.2571428571428571`, 
    0.7200000000000001}, {-1.2571428571428571`, 1.2, 0.7200000000000001}}], 
   Line3DBox[{{-1.2, 1.2, 0.8}, {-1.2, 1.2, 1.2000000000000002`}}], 
   Line3DBox[{{-1.2571428571428571`, 1.2, 1.12}, {-1.2, 1.2, 
    1.2000000000000002`}, {-1.1428571428571428`, 1.2, 1.12}}], 
   Line3DBox[{{-1.2, 1.1428571428571428`, 1.12}, {-1.2, 1.2, 
    1.2000000000000002`}, {-1.2, 1.2571428571428571`, 1.12}}], 
   Line3DBox[{{-1.2571428571428571`, 1.2, 1.12}, {-1.2, 1.1428571428571428`, 
    1.12}, {-1.1428571428571428`, 1.2, 1.12}, {-1.2, 1.2571428571428571`, 
    1.12}, {-1.2571428571428571`, 1.2, 1.12}}], 
   Line3DBox[{{-1.2, 1.2, 1.2}, {-1.2, 1.2, 1.6}}], 
   Line3DBox[{{-1.2571428571428571`, 1.2, 1.52}, {-1.2, 1.2, 
    1.6}, {-1.1428571428571428`, 1.2, 1.52}}], 
   Line3DBox[{{-1.2, 1.1428571428571428`, 1.52}, {-1.2, 1.2, 1.6}, {-1.2, 
    1.2571428571428571`, 1.52}}], 
   Line3DBox[{{-1.2571428571428571`, 1.2, 1.52}, {-1.2, 1.1428571428571428`, 
    1.52}, {-1.1428571428571428`, 1.2, 1.52}, {-1.2, 1.2571428571428571`, 
    1.52}, {-1.2571428571428571`, 1.2, 1.52}}], 
   Line3DBox[{{-1.2, 1.2, 1.6}, {-1.2, 1.2, 2.}}], 
   Line3DBox[{{-1.2571428571428571`, 1.2, 1.9200000000000002`}, {-1.2, 1.2, 
    2.}, {-1.1428571428571428`, 1.2, 1.9200000000000002`}}], 
   Line3DBox[{{-1.2, 1.1428571428571428`, 1.9200000000000002`}, {-1.2, 1.2, 
    2.}, {-1.2, 1.2571428571428571`, 1.9200000000000002`}}], 
   Line3DBox[{{-1.2571428571428571`, 1.2, 1.9200000000000002`}, {-1.2, 
    1.1428571428571428`, 1.9200000000000002`}, {-1.1428571428571428`, 1.2, 
    1.9200000000000002`}, {-1.2, 1.2571428571428571`, 
    1.9200000000000002`}, {-1.2571428571428571`, 1.2, 1.9200000000000002`}}], 
   Line3DBox[{{-1.2, 1.2, 2.}, {-1.2, 1.2, 2.4}}], 
   Line3DBox[{{-1.2571428571428571`, 1.2, 2.3200000000000003`}, {-1.2, 1.2, 
    2.4}, {-1.1428571428571428`, 1.2, 2.3200000000000003`}}], 
   Line3DBox[{{-1.2, 1.1428571428571428`, 2.3200000000000003`}, {-1.2, 1.2, 
    2.4}, {-1.2, 1.2571428571428571`, 2.3200000000000003`}}], 
   Line3DBox[{{-1.2571428571428571`, 1.2, 2.3200000000000003`}, {-1.2, 
    1.1428571428571428`, 2.3200000000000003`}, {-1.1428571428571428`, 1.2, 
    2.3200000000000003`}, {-1.2, 1.2571428571428571`, 
    2.3200000000000003`}, {-1.2571428571428571`, 1.2, 2.3200000000000003`}}], 
   Line3DBox[{{-1.2, 2., 0.}, {-1.2, 2., 0.4}}], 
   Line3DBox[{{-1.2571428571428571`, 2., 0.32000000000000006`}, {-1.2, 2., 
    0.4}, {-1.1428571428571428`, 2., 0.32000000000000006`}}], 
   Line3DBox[{{-1.2, 1.9428571428571428`, 0.32000000000000006`}, {-1.2, 2., 
    0.4}, {-1.2, 2.057142857142857, 0.32000000000000006`}}], 
   Line3DBox[{{-1.2571428571428571`, 2., 0.32000000000000006`}, {-1.2, 
    1.9428571428571428`, 0.32000000000000006`}, {-1.1428571428571428`, 2., 
    0.32000000000000006`}, {-1.2, 2.057142857142857, 
    0.32000000000000006`}, {-1.2571428571428571`, 2., 0.32000000000000006`}}],
    Line3DBox[{{-1.2, 2., 0.4}, {-1.2, 2., 0.8}}], 
   Line3DBox[{{-1.2571428571428571`, 2., 0.7200000000000001}, {-1.2, 2., 
    0.8}, {-1.1428571428571428`, 2., 0.7200000000000001}}], 
   Line3DBox[{{-1.2, 1.9428571428571428`, 0.7200000000000001}, {-1.2, 2., 
    0.8}, {-1.2, 2.057142857142857, 0.7200000000000001}}], 
   Line3DBox[{{-1.2571428571428571`, 2., 0.7200000000000001}, {-1.2, 
    1.9428571428571428`, 0.7200000000000001}, {-1.1428571428571428`, 2., 
    0.7200000000000001}, {-1.2, 2.057142857142857, 
    0.7200000000000001}, {-1.2571428571428571`, 2., 0.7200000000000001}}], 
   Line3DBox[{{-1.2, 2., 0.8}, {-1.2, 2., 1.2000000000000002`}}], 
   Line3DBox[{{-1.2571428571428571`, 2., 1.12}, {-1.2, 2., 
    1.2000000000000002`}, {-1.1428571428571428`, 2., 1.12}}], 
   Line3DBox[{{-1.2, 1.9428571428571428`, 1.12}, {-1.2, 2., 
    1.2000000000000002`}, {-1.2, 2.057142857142857, 1.12}}], 
   Line3DBox[{{-1.2571428571428571`, 2., 1.12}, {-1.2, 1.9428571428571428`, 
    1.12}, {-1.1428571428571428`, 2., 1.12}, {-1.2, 2.057142857142857, 
    1.12}, {-1.2571428571428571`, 2., 1.12}}], 
   Line3DBox[{{-1.2, 2., 1.2}, {-1.2, 2., 1.6}}], 
   Line3DBox[{{-1.2571428571428571`, 2., 1.52}, {-1.2, 2., 
    1.6}, {-1.1428571428571428`, 2., 1.52}}], 
   Line3DBox[{{-1.2, 1.9428571428571428`, 1.52}, {-1.2, 2., 1.6}, {-1.2, 
    2.057142857142857, 1.52}}], 
   Line3DBox[{{-1.2571428571428571`, 2., 1.52}, {-1.2, 1.9428571428571428`, 
    1.52}, {-1.1428571428571428`, 2., 1.52}, {-1.2, 2.057142857142857, 
    1.52}, {-1.2571428571428571`, 2., 1.52}}], 
   Line3DBox[{{-1.2, 2., 1.6}, {-1.2, 2., 2.}}], 
   Line3DBox[{{-1.2571428571428571`, 2., 1.9200000000000002`}, {-1.2, 2., 
    2.}, {-1.1428571428571428`, 2., 1.9200000000000002`}}], 
   Line3DBox[{{-1.2, 1.9428571428571428`, 1.9200000000000002`}, {-1.2, 2., 
    2.}, {-1.2, 2.057142857142857, 1.9200000000000002`}}], 
   Line3DBox[{{-1.2571428571428571`, 2., 1.9200000000000002`}, {-1.2, 
    1.9428571428571428`, 1.9200000000000002`}, {-1.1428571428571428`, 2., 
    1.9200000000000002`}, {-1.2, 2.057142857142857, 
    1.9200000000000002`}, {-1.2571428571428571`, 2., 1.9200000000000002`}}], 
   Line3DBox[{{-1.2, 2., 2.}, {-1.2, 2., 2.4}}], 
   Line3DBox[{{-1.2571428571428571`, 2., 2.3200000000000003`}, {-1.2, 2., 
    2.4}, {-1.1428571428571428`, 2., 2.3200000000000003`}}], 
   Line3DBox[{{-1.2, 1.9428571428571428`, 2.3200000000000003`}, {-1.2, 2., 
    2.4}, {-1.2, 2.057142857142857, 2.3200000000000003`}}], 
   Line3DBox[{{-1.2571428571428571`, 2., 2.3200000000000003`}, {-1.2, 
    1.9428571428571428`, 2.3200000000000003`}, {-1.1428571428571428`, 2., 
    2.3200000000000003`}, {-1.2, 2.057142857142857, 
    2.3200000000000003`}, {-1.2571428571428571`, 2., 2.3200000000000003`}}], 
   Line3DBox[{{-0.4, -2., 0.}, {-0.4, -2., 0.4}}], 
   Line3DBox[{{-0.4571428571428572, -2., 0.32000000000000006`}, {-0.4, -2., 
    0.4}, {-0.34285714285714286`, -2., 0.32000000000000006`}}], 
   Line3DBox[{{-0.4, -2.057142857142857, 0.32000000000000006`}, {-0.4, -2., 
    0.4}, {-0.4, -1.9428571428571428`, 0.32000000000000006`}}], 
   Line3DBox[{{-0.4571428571428572, -2., 
    0.32000000000000006`}, {-0.4, -2.057142857142857, 
    0.32000000000000006`}, {-0.34285714285714286`, -2., 
    0.32000000000000006`}, {-0.4, -1.9428571428571428`, 
    0.32000000000000006`}, {-0.4571428571428572, -2., 0.32000000000000006`}}],
    Line3DBox[{{-0.4, -2., 0.4}, {-0.4, -2., 0.8}}], 
   Line3DBox[{{-0.4571428571428572, -2., 0.7200000000000001}, {-0.4, -2., 
    0.8}, {-0.34285714285714286`, -2., 0.7200000000000001}}], 
   Line3DBox[{{-0.4, -2.057142857142857, 0.7200000000000001}, {-0.4, -2., 
    0.8}, {-0.4, -1.9428571428571428`, 0.7200000000000001}}], 
   Line3DBox[{{-0.4571428571428572, -2., 
    0.7200000000000001}, {-0.4, -2.057142857142857, 
    0.7200000000000001}, {-0.34285714285714286`, -2., 
    0.7200000000000001}, {-0.4, -1.9428571428571428`, 
    0.7200000000000001}, {-0.4571428571428572, -2., 0.7200000000000001}}], 
   Line3DBox[{{-0.4, -2., 0.8}, {-0.4, -2., 1.2000000000000002`}}], 
   Line3DBox[{{-0.4571428571428572, -2., 1.12}, {-0.4, -2., 
    1.2000000000000002`}, {-0.34285714285714286`, -2., 1.12}}], 
   Line3DBox[{{-0.4, -2.057142857142857, 1.12}, {-0.4, -2., 
    1.2000000000000002`}, {-0.4, -1.9428571428571428`, 1.12}}], 
   Line3DBox[{{-0.4571428571428572, -2., 1.12}, {-0.4, -2.057142857142857, 
    1.12}, {-0.34285714285714286`, -2., 1.12}, {-0.4, -1.9428571428571428`, 
    1.12}, {-0.4571428571428572, -2., 1.12}}], 
   Line3DBox[{{-0.4, -2., 1.2}, {-0.4, -2., 1.6}}], 
   Line3DBox[{{-0.4571428571428572, -2., 1.52}, {-0.4, -2., 
    1.6}, {-0.34285714285714286`, -2., 1.52}}], 
   Line3DBox[{{-0.4, -2.057142857142857, 1.52}, {-0.4, -2., 
    1.6}, {-0.4, -1.9428571428571428`, 1.52}}], 
   Line3DBox[{{-0.4571428571428572, -2., 1.52}, {-0.4, -2.057142857142857, 
    1.52}, {-0.34285714285714286`, -2., 1.52}, {-0.4, -1.9428571428571428`, 
    1.52}, {-0.4571428571428572, -2., 1.52}}], 
   Line3DBox[{{-0.4, -2., 1.6}, {-0.4, -2., 2.}}], 
   Line3DBox[{{-0.4571428571428572, -2., 1.9200000000000002`}, {-0.4, -2., 
    2.}, {-0.34285714285714286`, -2., 1.9200000000000002`}}], 
   Line3DBox[{{-0.4, -2.057142857142857, 1.9200000000000002`}, {-0.4, -2., 
    2.}, {-0.4, -1.9428571428571428`, 1.9200000000000002`}}], 
   Line3DBox[{{-0.4571428571428572, -2., 
    1.9200000000000002`}, {-0.4, -2.057142857142857, 
    1.9200000000000002`}, {-0.34285714285714286`, -2., 
    1.9200000000000002`}, {-0.4, -1.9428571428571428`, 
    1.9200000000000002`}, {-0.4571428571428572, -2., 1.9200000000000002`}}], 
   Line3DBox[{{-0.4, -2., 2.}, {-0.4, -2., 2.4}}], 
   Line3DBox[{{-0.4571428571428572, -2., 2.3200000000000003`}, {-0.4, -2., 
    2.4}, {-0.34285714285714286`, -2., 2.3200000000000003`}}], 
   Line3DBox[{{-0.4, -2.057142857142857, 2.3200000000000003`}, {-0.4, -2., 
    2.4}, {-0.4, -1.9428571428571428`, 2.3200000000000003`}}], 
   Line3DBox[{{-0.4571428571428572, -2., 
    2.3200000000000003`}, {-0.4, -2.057142857142857, 
    2.3200000000000003`}, {-0.34285714285714286`, -2., 
    2.3200000000000003`}, {-0.4, -1.9428571428571428`, 
    2.3200000000000003`}, {-0.4571428571428572, -2., 2.3200000000000003`}}], 
   Line3DBox[{{-0.4, -1.2, 0.}, {-0.4, -1.2, 0.4}}], 
   Line3DBox[{{-0.4571428571428572, -1.2, 0.32000000000000006`}, {-0.4, -1.2, 
    0.4}, {-0.34285714285714286`, -1.2, 0.32000000000000006`}}], 
   Line3DBox[{{-0.4, -1.2571428571428571`, 0.32000000000000006`}, {-0.4, -1.2,
     0.4}, {-0.4, -1.1428571428571428`, 0.32000000000000006`}}], 
   Line3DBox[{{-0.4571428571428572, -1.2, 
    0.32000000000000006`}, {-0.4, -1.2571428571428571`, 
    0.32000000000000006`}, {-0.34285714285714286`, -1.2, 
    0.32000000000000006`}, {-0.4, -1.1428571428571428`, 
    0.32000000000000006`}, {-0.4571428571428572, -1.2, 
    0.32000000000000006`}}], 
   Line3DBox[{{-0.4, -1.2, 0.4}, {-0.4, -1.2, 0.8}}], 
   Line3DBox[{{-0.4571428571428572, -1.2, 0.7200000000000001}, {-0.4, -1.2, 
    0.8}, {-0.34285714285714286`, -1.2, 0.7200000000000001}}], 
   Line3DBox[{{-0.4, -1.2571428571428571`, 0.7200000000000001}, {-0.4, -1.2, 
    0.8}, {-0.4, -1.1428571428571428`, 0.7200000000000001}}], 
   Line3DBox[{{-0.4571428571428572, -1.2, 
    0.7200000000000001}, {-0.4, -1.2571428571428571`, 
    0.7200000000000001}, {-0.34285714285714286`, -1.2, 
    0.7200000000000001}, {-0.4, -1.1428571428571428`, 
    0.7200000000000001}, {-0.4571428571428572, -1.2, 0.7200000000000001}}], 
   Line3DBox[{{-0.4, -1.2, 0.8}, {-0.4, -1.2, 1.2000000000000002`}}], 
   Line3DBox[{{-0.4571428571428572, -1.2, 1.12}, {-0.4, -1.2, 
    1.2000000000000002`}, {-0.34285714285714286`, -1.2, 1.12}}], 
   Line3DBox[{{-0.4, -1.2571428571428571`, 1.12}, {-0.4, -1.2, 
    1.2000000000000002`}, {-0.4, -1.1428571428571428`, 1.12}}], 
   Line3DBox[{{-0.4571428571428572, -1.2, 1.12}, {-0.4, -1.2571428571428571`, 
    1.12}, {-0.34285714285714286`, -1.2, 1.12}, {-0.4, -1.1428571428571428`, 
    1.12}, {-0.4571428571428572, -1.2, 1.12}}], 
   Line3DBox[{{-0.4, -1.2, 1.2}, {-0.4, -1.2, 1.6}}], 
   Line3DBox[{{-0.4571428571428572, -1.2, 1.52}, {-0.4, -1.2, 
    1.6}, {-0.34285714285714286`, -1.2, 1.52}}], 
   Line3DBox[{{-0.4, -1.2571428571428571`, 1.52}, {-0.4, -1.2, 
    1.6}, {-0.4, -1.1428571428571428`, 1.52}}], 
   Line3DBox[{{-0.4571428571428572, -1.2, 1.52}, {-0.4, -1.2571428571428571`, 
    1.52}, {-0.34285714285714286`, -1.2, 1.52}, {-0.4, -1.1428571428571428`, 
    1.52}, {-0.4571428571428572, -1.2, 1.52}}], 
   Line3DBox[{{-0.4, -1.2, 1.6}, {-0.4, -1.2, 2.}}], 
   Line3DBox[{{-0.4571428571428572, -1.2, 1.9200000000000002`}, {-0.4, -1.2, 
    2.}, {-0.34285714285714286`, -1.2, 1.9200000000000002`}}], 
   Line3DBox[{{-0.4, -1.2571428571428571`, 1.9200000000000002`}, {-0.4, -1.2, 
    2.}, {-0.4, -1.1428571428571428`, 1.9200000000000002`}}], 
   Line3DBox[{{-0.4571428571428572, -1.2, 
    1.9200000000000002`}, {-0.4, -1.2571428571428571`, 
    1.9200000000000002`}, {-0.34285714285714286`, -1.2, 
    1.9200000000000002`}, {-0.4, -1.1428571428571428`, 
    1.9200000000000002`}, {-0.4571428571428572, -1.2, 1.9200000000000002`}}], 
   Line3DBox[{{-0.4, -1.2, 2.}, {-0.4, -1.2, 2.4}}], 
   Line3DBox[{{-0.4571428571428572, -1.2, 2.3200000000000003`}, {-0.4, -1.2, 
    2.4}, {-0.34285714285714286`, -1.2, 2.3200000000000003`}}], 
   Line3DBox[{{-0.4, -1.2571428571428571`, 2.3200000000000003`}, {-0.4, -1.2, 
    2.4}, {-0.4, -1.1428571428571428`, 2.3200000000000003`}}], 
   Line3DBox[{{-0.4571428571428572, -1.2, 
    2.3200000000000003`}, {-0.4, -1.2571428571428571`, 
    2.3200000000000003`}, {-0.34285714285714286`, -1.2, 
    2.3200000000000003`}, {-0.4, -1.1428571428571428`, 
    2.3200000000000003`}, {-0.4571428571428572, -1.2, 2.3200000000000003`}}], 
   Line3DBox[{{-0.4, -0.4, 0.}, {-0.4, -0.4, 0.4}}], 
   Line3DBox[{{-0.4571428571428572, -0.4, 0.32000000000000006`}, {-0.4, -0.4, 
    0.4}, {-0.34285714285714286`, -0.4, 0.32000000000000006`}}], 
   Line3DBox[{{-0.4, -0.4571428571428572, 0.32000000000000006`}, {-0.4, -0.4, 
    0.4}, {-0.4, -0.34285714285714286`, 0.32000000000000006`}}], 
   Line3DBox[{{-0.4571428571428572, -0.4, 
    0.32000000000000006`}, {-0.4, -0.4571428571428572, 
    0.32000000000000006`}, {-0.34285714285714286`, -0.4, 
    0.32000000000000006`}, {-0.4, -0.34285714285714286`, 
    0.32000000000000006`}, {-0.4571428571428572, -0.4, 
    0.32000000000000006`}}], 
   Line3DBox[{{-0.4, -0.4, 0.4}, {-0.4, -0.4, 0.8}}], 
   Line3DBox[{{-0.4571428571428572, -0.4, 0.7200000000000001}, {-0.4, -0.4, 
    0.8}, {-0.34285714285714286`, -0.4, 0.7200000000000001}}], 
   Line3DBox[{{-0.4, -0.4571428571428572, 0.7200000000000001}, {-0.4, -0.4, 
    0.8}, {-0.4, -0.34285714285714286`, 0.7200000000000001}}], 
   Line3DBox[{{-0.4571428571428572, -0.4, 
    0.7200000000000001}, {-0.4, -0.4571428571428572, 
    0.7200000000000001}, {-0.34285714285714286`, -0.4, 
    0.7200000000000001}, {-0.4, -0.34285714285714286`, 
    0.7200000000000001}, {-0.4571428571428572, -0.4, 0.7200000000000001}}], 
   Line3DBox[{{-0.4, -0.4, 0.8}, {-0.4, -0.4, 1.2000000000000002`}}], 
   Line3DBox[{{-0.4571428571428572, -0.4, 1.12}, {-0.4, -0.4, 
    1.2000000000000002`}, {-0.34285714285714286`, -0.4, 1.12}}], 
   Line3DBox[{{-0.4, -0.4571428571428572, 1.12}, {-0.4, -0.4, 
    1.2000000000000002`}, {-0.4, -0.34285714285714286`, 1.12}}], 
   Line3DBox[{{-0.4571428571428572, -0.4, 1.12}, {-0.4, -0.4571428571428572, 
    1.12}, {-0.34285714285714286`, -0.4, 1.12}, {-0.4, -0.34285714285714286`, 
    1.12}, {-0.4571428571428572, -0.4, 1.12}}], 
   Line3DBox[{{-0.4, -0.4, 1.2}, {-0.4, -0.4, 1.6}}], 
   Line3DBox[{{-0.4571428571428572, -0.4, 1.52}, {-0.4, -0.4, 
    1.6}, {-0.34285714285714286`, -0.4, 1.52}}], 
   Line3DBox[{{-0.4, -0.4571428571428572, 1.52}, {-0.4, -0.4, 
    1.6}, {-0.4, -0.34285714285714286`, 1.52}}], 
   Line3DBox[{{-0.4571428571428572, -0.4, 1.52}, {-0.4, -0.4571428571428572, 
    1.52}, {-0.34285714285714286`, -0.4, 1.52}, {-0.4, -0.34285714285714286`, 
    1.52}, {-0.4571428571428572, -0.4, 1.52}}], 
   Line3DBox[{{-0.4, -0.4, 1.6}, {-0.4, -0.4, 2.}}], 
   Line3DBox[{{-0.4571428571428572, -0.4, 1.9200000000000002`}, {-0.4, -0.4, 
    2.}, {-0.34285714285714286`, -0.4, 1.9200000000000002`}}], 
   Line3DBox[{{-0.4, -0.4571428571428572, 1.9200000000000002`}, {-0.4, -0.4, 
    2.}, {-0.4, -0.34285714285714286`, 1.9200000000000002`}}], 
   Line3DBox[{{-0.4571428571428572, -0.4, 
    1.9200000000000002`}, {-0.4, -0.4571428571428572, 
    1.9200000000000002`}, {-0.34285714285714286`, -0.4, 
    1.9200000000000002`}, {-0.4, -0.34285714285714286`, 
    1.9200000000000002`}, {-0.4571428571428572, -0.4, 1.9200000000000002`}}], 
   Line3DBox[{{-0.4, -0.4, 2.}, {-0.4, -0.4, 2.4}}], 
   Line3DBox[{{-0.4571428571428572, -0.4, 2.3200000000000003`}, {-0.4, -0.4, 
    2.4}, {-0.34285714285714286`, -0.4, 2.3200000000000003`}}], 
   Line3DBox[{{-0.4, -0.4571428571428572, 2.3200000000000003`}, {-0.4, -0.4, 
    2.4}, {-0.4, -0.34285714285714286`, 2.3200000000000003`}}], 
   Line3DBox[{{-0.4571428571428572, -0.4, 
    2.3200000000000003`}, {-0.4, -0.4571428571428572, 
    2.3200000000000003`}, {-0.34285714285714286`, -0.4, 
    2.3200000000000003`}, {-0.4, -0.34285714285714286`, 
    2.3200000000000003`}, {-0.4571428571428572, -0.4, 2.3200000000000003`}}], 
   Line3DBox[{{-0.4, 0.4, 0.}, {-0.4, 0.4, 0.4}}], 
   Line3DBox[{{-0.4571428571428572, 0.4, 0.32000000000000006`}, {-0.4, 0.4, 
    0.4}, {-0.34285714285714286`, 0.4, 0.32000000000000006`}}], 
   Line3DBox[{{-0.4, 0.34285714285714286`, 0.32000000000000006`}, {-0.4, 0.4, 
    0.4}, {-0.4, 0.4571428571428572, 0.32000000000000006`}}], 
   Line3DBox[{{-0.4571428571428572, 0.4, 0.32000000000000006`}, {-0.4, 
    0.34285714285714286`, 0.32000000000000006`}, {-0.34285714285714286`, 0.4, 
    0.32000000000000006`}, {-0.4, 0.4571428571428572, 
    0.32000000000000006`}, {-0.4571428571428572, 0.4, 0.32000000000000006`}}],
    Line3DBox[{{-0.4, 0.4, 0.4}, {-0.4, 0.4, 0.8}}], 
   Line3DBox[{{-0.4571428571428572, 0.4, 0.7200000000000001}, {-0.4, 0.4, 
    0.8}, {-0.34285714285714286`, 0.4, 0.7200000000000001}}], 
   Line3DBox[{{-0.4, 0.34285714285714286`, 0.7200000000000001}, {-0.4, 0.4, 
    0.8}, {-0.4, 0.4571428571428572, 0.7200000000000001}}], 
   Line3DBox[{{-0.4571428571428572, 0.4, 0.7200000000000001}, {-0.4, 
    0.34285714285714286`, 0.7200000000000001}, {-0.34285714285714286`, 0.4, 
    0.7200000000000001}, {-0.4, 0.4571428571428572, 
    0.7200000000000001}, {-0.4571428571428572, 0.4, 0.7200000000000001}}], 
   Line3DBox[{{-0.4, 0.4, 0.8}, {-0.4, 0.4, 1.2000000000000002`}}], 
   Line3DBox[{{-0.4571428571428572, 0.4, 1.12}, {-0.4, 0.4, 
    1.2000000000000002`}, {-0.34285714285714286`, 0.4, 1.12}}], 
   Line3DBox[{{-0.4, 0.34285714285714286`, 1.12}, {-0.4, 0.4, 
    1.2000000000000002`}, {-0.4, 0.4571428571428572, 1.12}}], 
   Line3DBox[{{-0.4571428571428572, 0.4, 1.12}, {-0.4, 0.34285714285714286`, 
    1.12}, {-0.34285714285714286`, 0.4, 1.12}, {-0.4, 0.4571428571428572, 
    1.12}, {-0.4571428571428572, 0.4, 1.12}}], 
   Line3DBox[{{-0.4, 0.4, 1.2}, {-0.4, 0.4, 1.6}}], 
   Line3DBox[{{-0.4571428571428572, 0.4, 1.52}, {-0.4, 0.4, 
    1.6}, {-0.34285714285714286`, 0.4, 1.52}}], 
   Line3DBox[{{-0.4, 0.34285714285714286`, 1.52}, {-0.4, 0.4, 1.6}, {-0.4, 
    0.4571428571428572, 1.52}}], 
   Line3DBox[{{-0.4571428571428572, 0.4, 1.52}, {-0.4, 0.34285714285714286`, 
    1.52}, {-0.34285714285714286`, 0.4, 1.52}, {-0.4, 0.4571428571428572, 
    1.52}, {-0.4571428571428572, 0.4, 1.52}}], 
   Line3DBox[{{-0.4, 0.4, 1.6}, {-0.4, 0.4, 2.}}], 
   Line3DBox[{{-0.4571428571428572, 0.4, 1.9200000000000002`}, {-0.4, 0.4, 
    2.}, {-0.34285714285714286`, 0.4, 1.9200000000000002`}}], 
   Line3DBox[{{-0.4, 0.34285714285714286`, 1.9200000000000002`}, {-0.4, 0.4, 
    2.}, {-0.4, 0.4571428571428572, 1.9200000000000002`}}], 
   Line3DBox[{{-0.4571428571428572, 0.4, 1.9200000000000002`}, {-0.4, 
    0.34285714285714286`, 1.9200000000000002`}, {-0.34285714285714286`, 0.4, 
    1.9200000000000002`}, {-0.4, 0.4571428571428572, 
    1.9200000000000002`}, {-0.4571428571428572, 0.4, 1.9200000000000002`}}], 
   Line3DBox[{{-0.4, 0.4, 2.}, {-0.4, 0.4, 2.4}}], 
   Line3DBox[{{-0.4571428571428572, 0.4, 2.3200000000000003`}, {-0.4, 0.4, 
    2.4}, {-0.34285714285714286`, 0.4, 2.3200000000000003`}}], 
   Line3DBox[{{-0.4, 0.34285714285714286`, 2.3200000000000003`}, {-0.4, 0.4, 
    2.4}, {-0.4, 0.4571428571428572, 2.3200000000000003`}}], 
   Line3DBox[{{-0.4571428571428572, 0.4, 2.3200000000000003`}, {-0.4, 
    0.34285714285714286`, 2.3200000000000003`}, {-0.34285714285714286`, 0.4, 
    2.3200000000000003`}, {-0.4, 0.4571428571428572, 
    2.3200000000000003`}, {-0.4571428571428572, 0.4, 2.3200000000000003`}}], 
   Line3DBox[{{-0.4, 1.2, 0.}, {-0.4, 1.2, 0.4}}], 
   Line3DBox[{{-0.4571428571428572, 1.2, 0.32000000000000006`}, {-0.4, 1.2, 
    0.4}, {-0.34285714285714286`, 1.2, 0.32000000000000006`}}], 
   Line3DBox[{{-0.4, 1.1428571428571428`, 0.32000000000000006`}, {-0.4, 1.2, 
    0.4}, {-0.4, 1.2571428571428571`, 0.32000000000000006`}}], 
   Line3DBox[{{-0.4571428571428572, 1.2, 0.32000000000000006`}, {-0.4, 
    1.1428571428571428`, 0.32000000000000006`}, {-0.34285714285714286`, 1.2, 
    0.32000000000000006`}, {-0.4, 1.2571428571428571`, 
    0.32000000000000006`}, {-0.4571428571428572, 1.2, 0.32000000000000006`}}],
    Line3DBox[{{-0.4, 1.2, 0.4}, {-0.4, 1.2, 0.8}}], 
   Line3DBox[{{-0.4571428571428572, 1.2, 0.7200000000000001}, {-0.4, 1.2, 
    0.8}, {-0.34285714285714286`, 1.2, 0.7200000000000001}}], 
   Line3DBox[{{-0.4, 1.1428571428571428`, 0.7200000000000001}, {-0.4, 1.2, 
    0.8}, {-0.4, 1.2571428571428571`, 0.7200000000000001}}], 
   Line3DBox[{{-0.4571428571428572, 1.2, 0.7200000000000001}, {-0.4, 
    1.1428571428571428`, 0.7200000000000001}, {-0.34285714285714286`, 1.2, 
    0.7200000000000001}, {-0.4, 1.2571428571428571`, 
    0.7200000000000001}, {-0.4571428571428572, 1.2, 0.7200000000000001}}], 
   Line3DBox[{{-0.4, 1.2, 0.8}, {-0.4, 1.2, 1.2000000000000002`}}], 
   Line3DBox[{{-0.4571428571428572, 1.2, 1.12}, {-0.4, 1.2, 
    1.2000000000000002`}, {-0.34285714285714286`, 1.2, 1.12}}], 
   Line3DBox[{{-0.4, 1.1428571428571428`, 1.12}, {-0.4, 1.2, 
    1.2000000000000002`}, {-0.4, 1.2571428571428571`, 1.12}}], 
   Line3DBox[{{-0.4571428571428572, 1.2, 1.12}, {-0.4, 1.1428571428571428`, 
    1.12}, {-0.34285714285714286`, 1.2, 1.12}, {-0.4, 1.2571428571428571`, 
    1.12}, {-0.4571428571428572, 1.2, 1.12}}], 
   Line3DBox[{{-0.4, 1.2, 1.2}, {-0.4, 1.2, 1.6}}], 
   Line3DBox[{{-0.4571428571428572, 1.2, 1.52}, {-0.4, 1.2, 
    1.6}, {-0.34285714285714286`, 1.2, 1.52}}], 
   Line3DBox[{{-0.4, 1.1428571428571428`, 1.52}, {-0.4, 1.2, 1.6}, {-0.4, 
    1.2571428571428571`, 1.52}}], 
   Line3DBox[{{-0.4571428571428572, 1.2, 1.52}, {-0.4, 1.1428571428571428`, 
    1.52}, {-0.34285714285714286`, 1.2, 1.52}, {-0.4, 1.2571428571428571`, 
    1.52}, {-0.4571428571428572, 1.2, 1.52}}], 
   Line3DBox[{{-0.4, 1.2, 1.6}, {-0.4, 1.2, 2.}}], 
   Line3DBox[{{-0.4571428571428572, 1.2, 1.9200000000000002`}, {-0.4, 1.2, 
    2.}, {-0.34285714285714286`, 1.2, 1.9200000000000002`}}], 
   Line3DBox[{{-0.4, 1.1428571428571428`, 1.9200000000000002`}, {-0.4, 1.2, 
    2.}, {-0.4, 1.2571428571428571`, 1.9200000000000002`}}], 
   Line3DBox[{{-0.4571428571428572, 1.2, 1.9200000000000002`}, {-0.4, 
    1.1428571428571428`, 1.9200000000000002`}, {-0.34285714285714286`, 1.2, 
    1.9200000000000002`}, {-0.4, 1.2571428571428571`, 
    1.9200000000000002`}, {-0.4571428571428572, 1.2, 1.9200000000000002`}}], 
   Line3DBox[{{-0.4, 1.2, 2.}, {-0.4, 1.2, 2.4}}], 
   Line3DBox[{{-0.4571428571428572, 1.2, 2.3200000000000003`}, {-0.4, 1.2, 
    2.4}, {-0.34285714285714286`, 1.2, 2.3200000000000003`}}], 
   Line3DBox[{{-0.4, 1.1428571428571428`, 2.3200000000000003`}, {-0.4, 1.2, 
    2.4}, {-0.4, 1.2571428571428571`, 2.3200000000000003`}}], 
   Line3DBox[{{-0.4571428571428572, 1.2, 2.3200000000000003`}, {-0.4, 
    1.1428571428571428`, 2.3200000000000003`}, {-0.34285714285714286`, 1.2, 
    2.3200000000000003`}, {-0.4, 1.2571428571428571`, 
    2.3200000000000003`}, {-0.4571428571428572, 1.2, 2.3200000000000003`}}], 
   Line3DBox[{{-0.4, 2., 0.}, {-0.4, 2., 0.4}}], 
   Line3DBox[{{-0.4571428571428572, 2., 0.32000000000000006`}, {-0.4, 2., 
    0.4}, {-0.34285714285714286`, 2., 0.32000000000000006`}}], 
   Line3DBox[{{-0.4, 1.9428571428571428`, 0.32000000000000006`}, {-0.4, 2., 
    0.4}, {-0.4, 2.057142857142857, 0.32000000000000006`}}], 
   Line3DBox[{{-0.4571428571428572, 2., 0.32000000000000006`}, {-0.4, 
    1.9428571428571428`, 0.32000000000000006`}, {-0.34285714285714286`, 2., 
    0.32000000000000006`}, {-0.4, 2.057142857142857, 
    0.32000000000000006`}, {-0.4571428571428572, 2., 0.32000000000000006`}}], 
   Line3DBox[{{-0.4, 2., 0.4}, {-0.4, 2., 0.8}}], 
   Line3DBox[{{-0.4571428571428572, 2., 0.7200000000000001}, {-0.4, 2., 
    0.8}, {-0.34285714285714286`, 2., 0.7200000000000001}}], 
   Line3DBox[{{-0.4, 1.9428571428571428`, 0.7200000000000001}, {-0.4, 2., 
    0.8}, {-0.4, 2.057142857142857, 0.7200000000000001}}], 
   Line3DBox[{{-0.4571428571428572, 2., 0.7200000000000001}, {-0.4, 
    1.9428571428571428`, 0.7200000000000001}, {-0.34285714285714286`, 2., 
    0.7200000000000001}, {-0.4, 2.057142857142857, 
    0.7200000000000001}, {-0.4571428571428572, 2., 0.7200000000000001}}], 
   Line3DBox[{{-0.4, 2., 0.8}, {-0.4, 2., 1.2000000000000002`}}], 
   Line3DBox[{{-0.4571428571428572, 2., 1.12}, {-0.4, 2., 
    1.2000000000000002`}, {-0.34285714285714286`, 2., 1.12}}], 
   Line3DBox[{{-0.4, 1.9428571428571428`, 1.12}, {-0.4, 2., 
    1.2000000000000002`}, {-0.4, 2.057142857142857, 1.12}}], 
   Line3DBox[{{-0.4571428571428572, 2., 1.12}, {-0.4, 1.9428571428571428`, 
    1.12}, {-0.34285714285714286`, 2., 1.12}, {-0.4, 2.057142857142857, 
    1.12}, {-0.4571428571428572, 2., 1.12}}], 
   Line3DBox[{{-0.4, 2., 1.2}, {-0.4, 2., 1.6}}], 
   Line3DBox[{{-0.4571428571428572, 2., 1.52}, {-0.4, 2., 
    1.6}, {-0.34285714285714286`, 2., 1.52}}], 
   Line3DBox[{{-0.4, 1.9428571428571428`, 1.52}, {-0.4, 2., 1.6}, {-0.4, 
    2.057142857142857, 1.52}}], 
   Line3DBox[{{-0.4571428571428572, 2., 1.52}, {-0.4, 1.9428571428571428`, 
    1.52}, {-0.34285714285714286`, 2., 1.52}, {-0.4, 2.057142857142857, 
    1.52}, {-0.4571428571428572, 2., 1.52}}], 
   Line3DBox[{{-0.4, 2., 1.6}, {-0.4, 2., 2.}}], 
   Line3DBox[{{-0.4571428571428572, 2., 1.9200000000000002`}, {-0.4, 2., 
    2.}, {-0.34285714285714286`, 2., 1.9200000000000002`}}], 
   Line3DBox[{{-0.4, 1.9428571428571428`, 1.9200000000000002`}, {-0.4, 2., 
    2.}, {-0.4, 2.057142857142857, 1.9200000000000002`}}], 
   Line3DBox[{{-0.4571428571428572, 2., 1.9200000000000002`}, {-0.4, 
    1.9428571428571428`, 1.9200000000000002`}, {-0.34285714285714286`, 2., 
    1.9200000000000002`}, {-0.4, 2.057142857142857, 
    1.9200000000000002`}, {-0.4571428571428572, 2., 1.9200000000000002`}}], 
   Line3DBox[{{-0.4, 2., 2.}, {-0.4, 2., 2.4}}], 
   Line3DBox[{{-0.4571428571428572, 2., 2.3200000000000003`}, {-0.4, 2., 
    2.4}, {-0.34285714285714286`, 2., 2.3200000000000003`}}], 
   Line3DBox[{{-0.4, 1.9428571428571428`, 2.3200000000000003`}, {-0.4, 2., 
    2.4}, {-0.4, 2.057142857142857, 2.3200000000000003`}}], 
   Line3DBox[{{-0.4571428571428572, 2., 2.3200000000000003`}, {-0.4, 
    1.9428571428571428`, 2.3200000000000003`}, {-0.34285714285714286`, 2., 
    2.3200000000000003`}, {-0.4, 2.057142857142857, 
    2.3200000000000003`}, {-0.4571428571428572, 2., 2.3200000000000003`}}], 
   Line3DBox[{{0.4, -2., 0.}, {0.4, -2., 0.4}}], 
   Line3DBox[{{0.34285714285714286`, -2., 0.32000000000000006`}, {0.4, -2., 
    0.4}, {0.4571428571428572, -2., 0.32000000000000006`}}], 
   Line3DBox[{{0.4, -2.057142857142857, 0.32000000000000006`}, {0.4, -2., 
    0.4}, {0.4, -1.9428571428571428`, 0.32000000000000006`}}], 
   Line3DBox[{{0.34285714285714286`, -2., 0.32000000000000006`}, {
    0.4, -2.057142857142857, 0.32000000000000006`}, {0.4571428571428572, -2., 
    0.32000000000000006`}, {0.4, -1.9428571428571428`, 
    0.32000000000000006`}, {0.34285714285714286`, -2., 
    0.32000000000000006`}}], Line3DBox[{{0.4, -2., 0.4}, {0.4, -2., 0.8}}], 
   Line3DBox[{{0.34285714285714286`, -2., 0.7200000000000001}, {0.4, -2., 
    0.8}, {0.4571428571428572, -2., 0.7200000000000001}}], 
   Line3DBox[{{0.4, -2.057142857142857, 0.7200000000000001}, {0.4, -2., 
    0.8}, {0.4, -1.9428571428571428`, 0.7200000000000001}}], 
   Line3DBox[{{0.34285714285714286`, -2., 0.7200000000000001}, {
    0.4, -2.057142857142857, 0.7200000000000001}, {0.4571428571428572, -2., 
    0.7200000000000001}, {0.4, -1.9428571428571428`, 0.7200000000000001}, {
    0.34285714285714286`, -2., 0.7200000000000001}}], 
   Line3DBox[{{0.4, -2., 0.8}, {0.4, -2., 1.2000000000000002`}}], 
   Line3DBox[{{0.34285714285714286`, -2., 1.12}, {0.4, -2., 
    1.2000000000000002`}, {0.4571428571428572, -2., 1.12}}], 
   Line3DBox[{{0.4, -2.057142857142857, 1.12}, {0.4, -2., 
    1.2000000000000002`}, {0.4, -1.9428571428571428`, 1.12}}], 
   Line3DBox[{{0.34285714285714286`, -2., 1.12}, {0.4, -2.057142857142857, 
    1.12}, {0.4571428571428572, -2., 1.12}, {0.4, -1.9428571428571428`, 
    1.12}, {0.34285714285714286`, -2., 1.12}}], 
   Line3DBox[{{0.4, -2., 1.2}, {0.4, -2., 1.6}}], 
   Line3DBox[{{0.34285714285714286`, -2., 1.52}, {0.4, -2., 1.6}, {
    0.4571428571428572, -2., 1.52}}], 
   Line3DBox[{{0.4, -2.057142857142857, 1.52}, {0.4, -2., 1.6}, {
    0.4, -1.9428571428571428`, 1.52}}], 
   Line3DBox[{{0.34285714285714286`, -2., 1.52}, {0.4, -2.057142857142857, 
    1.52}, {0.4571428571428572, -2., 1.52}, {0.4, -1.9428571428571428`, 
    1.52}, {0.34285714285714286`, -2., 1.52}}], 
   Line3DBox[{{0.4, -2., 1.6}, {0.4, -2., 2.}}], 
   Line3DBox[{{0.34285714285714286`, -2., 1.9200000000000002`}, {0.4, -2., 
    2.}, {0.4571428571428572, -2., 1.9200000000000002`}}], 
   Line3DBox[{{0.4, -2.057142857142857, 1.9200000000000002`}, {0.4, -2., 
    2.}, {0.4, -1.9428571428571428`, 1.9200000000000002`}}], 
   Line3DBox[{{0.34285714285714286`, -2., 1.9200000000000002`}, {
    0.4, -2.057142857142857, 1.9200000000000002`}, {0.4571428571428572, -2., 
    1.9200000000000002`}, {0.4, -1.9428571428571428`, 1.9200000000000002`}, {
    0.34285714285714286`, -2., 1.9200000000000002`}}], 
   Line3DBox[{{0.4, -2., 2.}, {0.4, -2., 2.4}}], 
   Line3DBox[{{0.34285714285714286`, -2., 2.3200000000000003`}, {0.4, -2., 
    2.4}, {0.4571428571428572, -2., 2.3200000000000003`}}], 
   Line3DBox[{{0.4, -2.057142857142857, 2.3200000000000003`}, {0.4, -2., 
    2.4}, {0.4, -1.9428571428571428`, 2.3200000000000003`}}], 
   Line3DBox[{{0.34285714285714286`, -2., 2.3200000000000003`}, {
    0.4, -2.057142857142857, 2.3200000000000003`}, {0.4571428571428572, -2., 
    2.3200000000000003`}, {0.4, -1.9428571428571428`, 2.3200000000000003`}, {
    0.34285714285714286`, -2., 2.3200000000000003`}}], 
   Line3DBox[{{0.4, -1.2, 0.}, {0.4, -1.2, 0.4}}], 
   Line3DBox[{{0.34285714285714286`, -1.2, 0.32000000000000006`}, {0.4, -1.2, 
    0.4}, {0.4571428571428572, -1.2, 0.32000000000000006`}}], 
   Line3DBox[{{0.4, -1.2571428571428571`, 0.32000000000000006`}, {0.4, -1.2, 
    0.4}, {0.4, -1.1428571428571428`, 0.32000000000000006`}}], 
   Line3DBox[{{0.34285714285714286`, -1.2, 0.32000000000000006`}, {
    0.4, -1.2571428571428571`, 0.32000000000000006`}, {
    0.4571428571428572, -1.2, 0.32000000000000006`}, {
    0.4, -1.1428571428571428`, 0.32000000000000006`}, {
    0.34285714285714286`, -1.2, 0.32000000000000006`}}], 
   Line3DBox[{{0.4, -1.2, 0.4}, {0.4, -1.2, 0.8}}], 
   Line3DBox[{{0.34285714285714286`, -1.2, 0.7200000000000001}, {0.4, -1.2, 
    0.8}, {0.4571428571428572, -1.2, 0.7200000000000001}}], 
   Line3DBox[{{0.4, -1.2571428571428571`, 0.7200000000000001}, {0.4, -1.2, 
    0.8}, {0.4, -1.1428571428571428`, 0.7200000000000001}}], 
   Line3DBox[{{0.34285714285714286`, -1.2, 0.7200000000000001}, {
    0.4, -1.2571428571428571`, 0.7200000000000001}, {0.4571428571428572, -1.2,
     0.7200000000000001}, {0.4, -1.1428571428571428`, 0.7200000000000001}, {
    0.34285714285714286`, -1.2, 0.7200000000000001}}], 
   Line3DBox[{{0.4, -1.2, 0.8}, {0.4, -1.2, 1.2000000000000002`}}], 
   Line3DBox[{{0.34285714285714286`, -1.2, 1.12}, {0.4, -1.2, 
    1.2000000000000002`}, {0.4571428571428572, -1.2, 1.12}}], 
   Line3DBox[{{0.4, -1.2571428571428571`, 1.12}, {0.4, -1.2, 
    1.2000000000000002`}, {0.4, -1.1428571428571428`, 1.12}}], 
   Line3DBox[{{0.34285714285714286`, -1.2, 1.12}, {0.4, -1.2571428571428571`, 
    1.12}, {0.4571428571428572, -1.2, 1.12}, {0.4, -1.1428571428571428`, 
    1.12}, {0.34285714285714286`, -1.2, 1.12}}], 
   Line3DBox[{{0.4, -1.2, 1.2}, {0.4, -1.2, 1.6}}], 
   Line3DBox[{{0.34285714285714286`, -1.2, 1.52}, {0.4, -1.2, 1.6}, {
    0.4571428571428572, -1.2, 1.52}}], 
   Line3DBox[{{0.4, -1.2571428571428571`, 1.52}, {0.4, -1.2, 1.6}, {
    0.4, -1.1428571428571428`, 1.52}}], 
   Line3DBox[{{0.34285714285714286`, -1.2, 1.52}, {0.4, -1.2571428571428571`, 
    1.52}, {0.4571428571428572, -1.2, 1.52}, {0.4, -1.1428571428571428`, 
    1.52}, {0.34285714285714286`, -1.2, 1.52}}], 
   Line3DBox[{{0.4, -1.2, 1.6}, {0.4, -1.2, 2.}}], 
   Line3DBox[{{0.34285714285714286`, -1.2, 1.9200000000000002`}, {0.4, -1.2, 
    2.}, {0.4571428571428572, -1.2, 1.9200000000000002`}}], 
   Line3DBox[{{0.4, -1.2571428571428571`, 1.9200000000000002`}, {0.4, -1.2, 
    2.}, {0.4, -1.1428571428571428`, 1.9200000000000002`}}], 
   Line3DBox[{{0.34285714285714286`, -1.2, 1.9200000000000002`}, {
    0.4, -1.2571428571428571`, 1.9200000000000002`}, {
    0.4571428571428572, -1.2, 1.9200000000000002`}, {
    0.4, -1.1428571428571428`, 1.9200000000000002`}, {
    0.34285714285714286`, -1.2, 1.9200000000000002`}}], 
   Line3DBox[{{0.4, -1.2, 2.}, {0.4, -1.2, 2.4}}], 
   Line3DBox[{{0.34285714285714286`, -1.2, 2.3200000000000003`}, {0.4, -1.2, 
    2.4}, {0.4571428571428572, -1.2, 2.3200000000000003`}}], 
   Line3DBox[{{0.4, -1.2571428571428571`, 2.3200000000000003`}, {0.4, -1.2, 
    2.4}, {0.4, -1.1428571428571428`, 2.3200000000000003`}}], 
   Line3DBox[{{0.34285714285714286`, -1.2, 2.3200000000000003`}, {
    0.4, -1.2571428571428571`, 2.3200000000000003`}, {
    0.4571428571428572, -1.2, 2.3200000000000003`}, {
    0.4, -1.1428571428571428`, 2.3200000000000003`}, {
    0.34285714285714286`, -1.2, 2.3200000000000003`}}], 
   Line3DBox[{{0.4, -0.4, 0.}, {0.4, -0.4, 0.4}}], 
   Line3DBox[{{0.34285714285714286`, -0.4, 0.32000000000000006`}, {0.4, -0.4, 
    0.4}, {0.4571428571428572, -0.4, 0.32000000000000006`}}], 
   Line3DBox[{{0.4, -0.4571428571428572, 0.32000000000000006`}, {0.4, -0.4, 
    0.4}, {0.4, -0.34285714285714286`, 0.32000000000000006`}}], 
   Line3DBox[{{0.34285714285714286`, -0.4, 0.32000000000000006`}, {
    0.4, -0.4571428571428572, 0.32000000000000006`}, {
    0.4571428571428572, -0.4, 0.32000000000000006`}, {
    0.4, -0.34285714285714286`, 0.32000000000000006`}, {
    0.34285714285714286`, -0.4, 0.32000000000000006`}}], 
   Line3DBox[{{0.4, -0.4, 0.4}, {0.4, -0.4, 0.8}}], 
   Line3DBox[{{0.34285714285714286`, -0.4, 0.7200000000000001}, {0.4, -0.4, 
    0.8}, {0.4571428571428572, -0.4, 0.7200000000000001}}], 
   Line3DBox[{{0.4, -0.4571428571428572, 0.7200000000000001}, {0.4, -0.4, 
    0.8}, {0.4, -0.34285714285714286`, 0.7200000000000001}}], 
   Line3DBox[{{0.34285714285714286`, -0.4, 0.7200000000000001}, {
    0.4, -0.4571428571428572, 0.7200000000000001}, {0.4571428571428572, -0.4, 
    0.7200000000000001}, {0.4, -0.34285714285714286`, 0.7200000000000001}, {
    0.34285714285714286`, -0.4, 0.7200000000000001}}], 
   Line3DBox[{{0.4, -0.4, 0.8}, {0.4, -0.4, 1.2000000000000002`}}], 
   Line3DBox[{{0.34285714285714286`, -0.4, 1.12}, {0.4, -0.4, 
    1.2000000000000002`}, {0.4571428571428572, -0.4, 1.12}}], 
   Line3DBox[{{0.4, -0.4571428571428572, 1.12}, {0.4, -0.4, 
    1.2000000000000002`}, {0.4, -0.34285714285714286`, 1.12}}], 
   Line3DBox[{{0.34285714285714286`, -0.4, 1.12}, {0.4, -0.4571428571428572, 
    1.12}, {0.4571428571428572, -0.4, 1.12}, {0.4, -0.34285714285714286`, 
    1.12}, {0.34285714285714286`, -0.4, 1.12}}], 
   Line3DBox[{{0.4, -0.4, 1.2}, {0.4, -0.4, 1.6}}], 
   Line3DBox[{{0.34285714285714286`, -0.4, 1.52}, {0.4, -0.4, 1.6}, {
    0.4571428571428572, -0.4, 1.52}}], 
   Line3DBox[{{0.4, -0.4571428571428572, 1.52}, {0.4, -0.4, 1.6}, {
    0.4, -0.34285714285714286`, 1.52}}], 
   Line3DBox[{{0.34285714285714286`, -0.4, 1.52}, {0.4, -0.4571428571428572, 
    1.52}, {0.4571428571428572, -0.4, 1.52}, {0.4, -0.34285714285714286`, 
    1.52}, {0.34285714285714286`, -0.4, 1.52}}], 
   Line3DBox[{{0.4, -0.4, 1.6}, {0.4, -0.4, 2.}}], 
   Line3DBox[{{0.34285714285714286`, -0.4, 1.9200000000000002`}, {0.4, -0.4, 
    2.}, {0.4571428571428572, -0.4, 1.9200000000000002`}}], 
   Line3DBox[{{0.4, -0.4571428571428572, 1.9200000000000002`}, {0.4, -0.4, 
    2.}, {0.4, -0.34285714285714286`, 1.9200000000000002`}}], 
   Line3DBox[{{0.34285714285714286`, -0.4, 1.9200000000000002`}, {
    0.4, -0.4571428571428572, 1.9200000000000002`}, {0.4571428571428572, -0.4,
     1.9200000000000002`}, {0.4, -0.34285714285714286`, 
    1.9200000000000002`}, {0.34285714285714286`, -0.4, 1.9200000000000002`}}],
    Line3DBox[{{0.4, -0.4, 2.}, {0.4, -0.4, 2.4}}], 
   Line3DBox[{{0.34285714285714286`, -0.4, 2.3200000000000003`}, {0.4, -0.4, 
    2.4}, {0.4571428571428572, -0.4, 2.3200000000000003`}}], 
   Line3DBox[{{0.4, -0.4571428571428572, 2.3200000000000003`}, {0.4, -0.4, 
    2.4}, {0.4, -0.34285714285714286`, 2.3200000000000003`}}], 
   Line3DBox[{{0.34285714285714286`, -0.4, 2.3200000000000003`}, {
    0.4, -0.4571428571428572, 2.3200000000000003`}, {0.4571428571428572, -0.4,
     2.3200000000000003`}, {0.4, -0.34285714285714286`, 
    2.3200000000000003`}, {0.34285714285714286`, -0.4, 2.3200000000000003`}}],
    Line3DBox[{{0.4, 0.4, 0.}, {0.4, 0.4, 0.4}}], 
   Line3DBox[{{0.34285714285714286`, 0.4, 0.32000000000000006`}, {0.4, 0.4, 
    0.4}, {0.4571428571428572, 0.4, 0.32000000000000006`}}], 
   Line3DBox[{{0.4, 0.34285714285714286`, 0.32000000000000006`}, {0.4, 0.4, 
    0.4}, {0.4, 0.4571428571428572, 0.32000000000000006`}}], 
   Line3DBox[{{0.34285714285714286`, 0.4, 0.32000000000000006`}, {0.4, 
    0.34285714285714286`, 0.32000000000000006`}, {0.4571428571428572, 0.4, 
    0.32000000000000006`}, {0.4, 0.4571428571428572, 0.32000000000000006`}, {
    0.34285714285714286`, 0.4, 0.32000000000000006`}}], 
   Line3DBox[{{0.4, 0.4, 0.4}, {0.4, 0.4, 0.8}}], 
   Line3DBox[{{0.34285714285714286`, 0.4, 0.7200000000000001}, {0.4, 0.4, 
    0.8}, {0.4571428571428572, 0.4, 0.7200000000000001}}], 
   Line3DBox[{{0.4, 0.34285714285714286`, 0.7200000000000001}, {0.4, 0.4, 
    0.8}, {0.4, 0.4571428571428572, 0.7200000000000001}}], 
   Line3DBox[{{0.34285714285714286`, 0.4, 0.7200000000000001}, {0.4, 
    0.34285714285714286`, 0.7200000000000001}, {0.4571428571428572, 0.4, 
    0.7200000000000001}, {0.4, 0.4571428571428572, 0.7200000000000001}, {
    0.34285714285714286`, 0.4, 0.7200000000000001}}], 
   Line3DBox[{{0.4, 0.4, 0.8}, {0.4, 0.4, 1.2000000000000002`}}], 
   Line3DBox[{{0.34285714285714286`, 0.4, 1.12}, {0.4, 0.4, 
    1.2000000000000002`}, {0.4571428571428572, 0.4, 1.12}}], 
   Line3DBox[{{0.4, 0.34285714285714286`, 1.12}, {0.4, 0.4, 
    1.2000000000000002`}, {0.4, 0.4571428571428572, 1.12}}], 
   Line3DBox[{{0.34285714285714286`, 0.4, 1.12}, {0.4, 0.34285714285714286`, 
    1.12}, {0.4571428571428572, 0.4, 1.12}, {0.4, 0.4571428571428572, 1.12}, {
    0.34285714285714286`, 0.4, 1.12}}], 
   Line3DBox[{{0.4, 0.4, 1.2}, {0.4, 0.4, 1.6}}], 
   Line3DBox[{{0.34285714285714286`, 0.4, 1.52}, {0.4, 0.4, 1.6}, {
    0.4571428571428572, 0.4, 1.52}}], 
   Line3DBox[{{0.4, 0.34285714285714286`, 1.52}, {0.4, 0.4, 1.6}, {0.4, 
    0.4571428571428572, 1.52}}], 
   Line3DBox[{{0.34285714285714286`, 0.4, 1.52}, {0.4, 0.34285714285714286`, 
    1.52}, {0.4571428571428572, 0.4, 1.52}, {0.4, 0.4571428571428572, 1.52}, {
    0.34285714285714286`, 0.4, 1.52}}], 
   Line3DBox[{{0.4, 0.4, 1.6}, {0.4, 0.4, 2.}}], 
   Line3DBox[{{0.34285714285714286`, 0.4, 1.9200000000000002`}, {0.4, 0.4, 
    2.}, {0.4571428571428572, 0.4, 1.9200000000000002`}}], 
   Line3DBox[{{0.4, 0.34285714285714286`, 1.9200000000000002`}, {0.4, 0.4, 
    2.}, {0.4, 0.4571428571428572, 1.9200000000000002`}}], 
   Line3DBox[{{0.34285714285714286`, 0.4, 1.9200000000000002`}, {0.4, 
    0.34285714285714286`, 1.9200000000000002`}, {0.4571428571428572, 0.4, 
    1.9200000000000002`}, {0.4, 0.4571428571428572, 1.9200000000000002`}, {
    0.34285714285714286`, 0.4, 1.9200000000000002`}}], 
   Line3DBox[{{0.4, 0.4, 2.}, {0.4, 0.4, 2.4}}], 
   Line3DBox[{{0.34285714285714286`, 0.4, 2.3200000000000003`}, {0.4, 0.4, 
    2.4}, {0.4571428571428572, 0.4, 2.3200000000000003`}}], 
   Line3DBox[{{0.4, 0.34285714285714286`, 2.3200000000000003`}, {0.4, 0.4, 
    2.4}, {0.4, 0.4571428571428572, 2.3200000000000003`}}], 
   Line3DBox[{{0.34285714285714286`, 0.4, 2.3200000000000003`}, {0.4, 
    0.34285714285714286`, 2.3200000000000003`}, {0.4571428571428572, 0.4, 
    2.3200000000000003`}, {0.4, 0.4571428571428572, 2.3200000000000003`}, {
    0.34285714285714286`, 0.4, 2.3200000000000003`}}], 
   Line3DBox[{{0.4, 1.2, 0.}, {0.4, 1.2, 0.4}}], 
   Line3DBox[{{0.34285714285714286`, 1.2, 0.32000000000000006`}, {0.4, 1.2, 
    0.4}, {0.4571428571428572, 1.2, 0.32000000000000006`}}], 
   Line3DBox[{{0.4, 1.1428571428571428`, 0.32000000000000006`}, {0.4, 1.2, 
    0.4}, {0.4, 1.2571428571428571`, 0.32000000000000006`}}], 
   Line3DBox[{{0.34285714285714286`, 1.2, 0.32000000000000006`}, {0.4, 
    1.1428571428571428`, 0.32000000000000006`}, {0.4571428571428572, 1.2, 
    0.32000000000000006`}, {0.4, 1.2571428571428571`, 0.32000000000000006`}, {
    0.34285714285714286`, 1.2, 0.32000000000000006`}}], 
   Line3DBox[{{0.4, 1.2, 0.4}, {0.4, 1.2, 0.8}}], 
   Line3DBox[{{0.34285714285714286`, 1.2, 0.7200000000000001}, {0.4, 1.2, 
    0.8}, {0.4571428571428572, 1.2, 0.7200000000000001}}], 
   Line3DBox[{{0.4, 1.1428571428571428`, 0.7200000000000001}, {0.4, 1.2, 
    0.8}, {0.4, 1.2571428571428571`, 0.7200000000000001}}], 
   Line3DBox[{{0.34285714285714286`, 1.2, 0.7200000000000001}, {0.4, 
    1.1428571428571428`, 0.7200000000000001}, {0.4571428571428572, 1.2, 
    0.7200000000000001}, {0.4, 1.2571428571428571`, 0.7200000000000001}, {
    0.34285714285714286`, 1.2, 0.7200000000000001}}], 
   Line3DBox[{{0.4, 1.2, 0.8}, {0.4, 1.2, 1.2000000000000002`}}], 
   Line3DBox[{{0.34285714285714286`, 1.2, 1.12}, {0.4, 1.2, 
    1.2000000000000002`}, {0.4571428571428572, 1.2, 1.12}}], 
   Line3DBox[{{0.4, 1.1428571428571428`, 1.12}, {0.4, 1.2, 
    1.2000000000000002`}, {0.4, 1.2571428571428571`, 1.12}}], 
   Line3DBox[{{0.34285714285714286`, 1.2, 1.12}, {0.4, 1.1428571428571428`, 
    1.12}, {0.4571428571428572, 1.2, 1.12}, {0.4, 1.2571428571428571`, 
    1.12}, {0.34285714285714286`, 1.2, 1.12}}], 
   Line3DBox[{{0.4, 1.2, 1.2}, {0.4, 1.2, 1.6}}], 
   Line3DBox[{{0.34285714285714286`, 1.2, 1.52}, {0.4, 1.2, 1.6}, {
    0.4571428571428572, 1.2, 1.52}}], 
   Line3DBox[{{0.4, 1.1428571428571428`, 1.52}, {0.4, 1.2, 1.6}, {0.4, 
    1.2571428571428571`, 1.52}}], 
   Line3DBox[{{0.34285714285714286`, 1.2, 1.52}, {0.4, 1.1428571428571428`, 
    1.52}, {0.4571428571428572, 1.2, 1.52}, {0.4, 1.2571428571428571`, 
    1.52}, {0.34285714285714286`, 1.2, 1.52}}], 
   Line3DBox[{{0.4, 1.2, 1.6}, {0.4, 1.2, 2.}}], 
   Line3DBox[{{0.34285714285714286`, 1.2, 1.9200000000000002`}, {0.4, 1.2, 
    2.}, {0.4571428571428572, 1.2, 1.9200000000000002`}}], 
   Line3DBox[{{0.4, 1.1428571428571428`, 1.9200000000000002`}, {0.4, 1.2, 
    2.}, {0.4, 1.2571428571428571`, 1.9200000000000002`}}], 
   Line3DBox[{{0.34285714285714286`, 1.2, 1.9200000000000002`}, {0.4, 
    1.1428571428571428`, 1.9200000000000002`}, {0.4571428571428572, 1.2, 
    1.9200000000000002`}, {0.4, 1.2571428571428571`, 1.9200000000000002`}, {
    0.34285714285714286`, 1.2, 1.9200000000000002`}}], 
   Line3DBox[{{0.4, 1.2, 2.}, {0.4, 1.2, 2.4}}], 
   Line3DBox[{{0.34285714285714286`, 1.2, 2.3200000000000003`}, {0.4, 1.2, 
    2.4}, {0.4571428571428572, 1.2, 2.3200000000000003`}}], 
   Line3DBox[{{0.4, 1.1428571428571428`, 2.3200000000000003`}, {0.4, 1.2, 
    2.4}, {0.4, 1.2571428571428571`, 2.3200000000000003`}}], 
   Line3DBox[{{0.34285714285714286`, 1.2, 2.3200000000000003`}, {0.4, 
    1.1428571428571428`, 2.3200000000000003`}, {0.4571428571428572, 1.2, 
    2.3200000000000003`}, {0.4, 1.2571428571428571`, 2.3200000000000003`}, {
    0.34285714285714286`, 1.2, 2.3200000000000003`}}], 
   Line3DBox[{{0.4, 2., 0.}, {0.4, 2., 0.4}}], 
   Line3DBox[{{0.34285714285714286`, 2., 0.32000000000000006`}, {0.4, 2., 
    0.4}, {0.4571428571428572, 2., 0.32000000000000006`}}], 
   Line3DBox[{{0.4, 1.9428571428571428`, 0.32000000000000006`}, {0.4, 2., 
    0.4}, {0.4, 2.057142857142857, 0.32000000000000006`}}], 
   Line3DBox[{{0.34285714285714286`, 2., 0.32000000000000006`}, {0.4, 
    1.9428571428571428`, 0.32000000000000006`}, {0.4571428571428572, 2., 
    0.32000000000000006`}, {0.4, 2.057142857142857, 0.32000000000000006`}, {
    0.34285714285714286`, 2., 0.32000000000000006`}}], 
   Line3DBox[{{0.4, 2., 0.4}, {0.4, 2., 0.8}}], 
   Line3DBox[{{0.34285714285714286`, 2., 0.7200000000000001}, {0.4, 2., 
    0.8}, {0.4571428571428572, 2., 0.7200000000000001}}], 
   Line3DBox[{{0.4, 1.9428571428571428`, 0.7200000000000001}, {0.4, 2., 
    0.8}, {0.4, 2.057142857142857, 0.7200000000000001}}], 
   Line3DBox[{{0.34285714285714286`, 2., 0.7200000000000001}, {0.4, 
    1.9428571428571428`, 0.7200000000000001}, {0.4571428571428572, 2., 
    0.7200000000000001}, {0.4, 2.057142857142857, 0.7200000000000001}, {
    0.34285714285714286`, 2., 0.7200000000000001}}], 
   Line3DBox[{{0.4, 2., 0.8}, {0.4, 2., 1.2000000000000002`}}], 
   Line3DBox[{{0.34285714285714286`, 2., 1.12}, {0.4, 2., 
    1.2000000000000002`}, {0.4571428571428572, 2., 1.12}}], 
   Line3DBox[{{0.4, 1.9428571428571428`, 1.12}, {0.4, 2., 
    1.2000000000000002`}, {0.4, 2.057142857142857, 1.12}}], 
   Line3DBox[{{0.34285714285714286`, 2., 1.12}, {0.4, 1.9428571428571428`, 
    1.12}, {0.4571428571428572, 2., 1.12}, {0.4, 2.057142857142857, 1.12}, {
    0.34285714285714286`, 2., 1.12}}], 
   Line3DBox[{{0.4, 2., 1.2}, {0.4, 2., 1.6}}], 
   Line3DBox[{{0.34285714285714286`, 2., 1.52}, {0.4, 2., 1.6}, {
    0.4571428571428572, 2., 1.52}}], 
   Line3DBox[{{0.4, 1.9428571428571428`, 1.52}, {0.4, 2., 1.6}, {0.4, 
    2.057142857142857, 1.52}}], 
   Line3DBox[{{0.34285714285714286`, 2., 1.52}, {0.4, 1.9428571428571428`, 
    1.52}, {0.4571428571428572, 2., 1.52}, {0.4, 2.057142857142857, 1.52}, {
    0.34285714285714286`, 2., 1.52}}], 
   Line3DBox[{{0.4, 2., 1.6}, {0.4, 2., 2.}}], 
   Line3DBox[{{0.34285714285714286`, 2., 1.9200000000000002`}, {0.4, 2., 
    2.}, {0.4571428571428572, 2., 1.9200000000000002`}}], 
   Line3DBox[{{0.4, 1.9428571428571428`, 1.9200000000000002`}, {0.4, 2., 
    2.}, {0.4, 2.057142857142857, 1.9200000000000002`}}], 
   Line3DBox[{{0.34285714285714286`, 2., 1.9200000000000002`}, {0.4, 
    1.9428571428571428`, 1.9200000000000002`}, {0.4571428571428572, 2., 
    1.9200000000000002`}, {0.4, 2.057142857142857, 1.9200000000000002`}, {
    0.34285714285714286`, 2., 1.9200000000000002`}}], 
   Line3DBox[{{0.4, 2., 2.}, {0.4, 2., 2.4}}], 
   Line3DBox[{{0.34285714285714286`, 2., 2.3200000000000003`}, {0.4, 2., 
    2.4}, {0.4571428571428572, 2., 2.3200000000000003`}}], 
   Line3DBox[{{0.4, 1.9428571428571428`, 2.3200000000000003`}, {0.4, 2., 
    2.4}, {0.4, 2.057142857142857, 2.3200000000000003`}}], 
   Line3DBox[{{0.34285714285714286`, 2., 2.3200000000000003`}, {0.4, 
    1.9428571428571428`, 2.3200000000000003`}, {0.4571428571428572, 2., 
    2.3200000000000003`}, {0.4, 2.057142857142857, 2.3200000000000003`}, {
    0.34285714285714286`, 2., 2.3200000000000003`}}], 
   Line3DBox[{{1.2, -2., 0.}, {1.2, -2., 0.4}}], 
   Line3DBox[{{1.1428571428571428`, -2., 0.32000000000000006`}, {1.2, -2., 
    0.4}, {1.2571428571428571`, -2., 0.32000000000000006`}}], 
   Line3DBox[{{1.2, -2.057142857142857, 0.32000000000000006`}, {1.2, -2., 
    0.4}, {1.2, -1.9428571428571428`, 0.32000000000000006`}}], 
   Line3DBox[{{1.1428571428571428`, -2., 0.32000000000000006`}, {
    1.2, -2.057142857142857, 0.32000000000000006`}, {1.2571428571428571`, -2.,
     0.32000000000000006`}, {1.2, -1.9428571428571428`, 
    0.32000000000000006`}, {1.1428571428571428`, -2., 0.32000000000000006`}}],
    Line3DBox[{{1.2, -2., 0.4}, {1.2, -2., 0.8}}], 
   Line3DBox[{{1.1428571428571428`, -2., 0.7200000000000001}, {1.2, -2., 
    0.8}, {1.2571428571428571`, -2., 0.7200000000000001}}], 
   Line3DBox[{{1.2, -2.057142857142857, 0.7200000000000001}, {1.2, -2., 
    0.8}, {1.2, -1.9428571428571428`, 0.7200000000000001}}], 
   Line3DBox[{{1.1428571428571428`, -2., 0.7200000000000001}, {
    1.2, -2.057142857142857, 0.7200000000000001}, {1.2571428571428571`, -2., 
    0.7200000000000001}, {1.2, -1.9428571428571428`, 0.7200000000000001}, {
    1.1428571428571428`, -2., 0.7200000000000001}}], 
   Line3DBox[{{1.2, -2., 0.8}, {1.2, -2., 1.2000000000000002`}}], 
   Line3DBox[{{1.1428571428571428`, -2., 1.12}, {1.2, -2., 
    1.2000000000000002`}, {1.2571428571428571`, -2., 1.12}}], 
   Line3DBox[{{1.2, -2.057142857142857, 1.12}, {1.2, -2., 
    1.2000000000000002`}, {1.2, -1.9428571428571428`, 1.12}}], 
   Line3DBox[{{1.1428571428571428`, -2., 1.12}, {1.2, -2.057142857142857, 
    1.12}, {1.2571428571428571`, -2., 1.12}, {1.2, -1.9428571428571428`, 
    1.12}, {1.1428571428571428`, -2., 1.12}}], 
   Line3DBox[{{1.2, -2., 1.2}, {1.2, -2., 1.6}}], 
   Line3DBox[{{1.1428571428571428`, -2., 1.52}, {1.2, -2., 1.6}, {
    1.2571428571428571`, -2., 1.52}}], 
   Line3DBox[{{1.2, -2.057142857142857, 1.52}, {1.2, -2., 1.6}, {
    1.2, -1.9428571428571428`, 1.52}}], 
   Line3DBox[{{1.1428571428571428`, -2., 1.52}, {1.2, -2.057142857142857, 
    1.52}, {1.2571428571428571`, -2., 1.52}, {1.2, -1.9428571428571428`, 
    1.52}, {1.1428571428571428`, -2., 1.52}}], 
   Line3DBox[{{1.2, -2., 1.6}, {1.2, -2., 2.}}], 
   Line3DBox[{{1.1428571428571428`, -2., 1.9200000000000002`}, {1.2, -2., 
    2.}, {1.2571428571428571`, -2., 1.9200000000000002`}}], 
   Line3DBox[{{1.2, -2.057142857142857, 1.9200000000000002`}, {1.2, -2., 
    2.}, {1.2, -1.9428571428571428`, 1.9200000000000002`}}], 
   Line3DBox[{{1.1428571428571428`, -2., 1.9200000000000002`}, {
    1.2, -2.057142857142857, 1.9200000000000002`}, {1.2571428571428571`, -2., 
    1.9200000000000002`}, {1.2, -1.9428571428571428`, 1.9200000000000002`}, {
    1.1428571428571428`, -2., 1.9200000000000002`}}], 
   Line3DBox[{{1.2, -2., 2.}, {1.2, -2., 2.4}}], 
   Line3DBox[{{1.1428571428571428`, -2., 2.3200000000000003`}, {1.2, -2., 
    2.4}, {1.2571428571428571`, -2., 2.3200000000000003`}}], 
   Line3DBox[{{1.2, -2.057142857142857, 2.3200000000000003`}, {1.2, -2., 
    2.4}, {1.2, -1.9428571428571428`, 2.3200000000000003`}}], 
   Line3DBox[{{1.1428571428571428`, -2., 2.3200000000000003`}, {
    1.2, -2.057142857142857, 2.3200000000000003`}, {1.2571428571428571`, -2., 
    2.3200000000000003`}, {1.2, -1.9428571428571428`, 2.3200000000000003`}, {
    1.1428571428571428`, -2., 2.3200000000000003`}}], 
   Line3DBox[{{1.2, -1.2, 0.}, {1.2, -1.2, 0.4}}], 
   Line3DBox[{{1.1428571428571428`, -1.2, 0.32000000000000006`}, {1.2, -1.2, 
    0.4}, {1.2571428571428571`, -1.2, 0.32000000000000006`}}], 
   Line3DBox[{{1.2, -1.2571428571428571`, 0.32000000000000006`}, {1.2, -1.2, 
    0.4}, {1.2, -1.1428571428571428`, 0.32000000000000006`}}], 
   Line3DBox[{{1.1428571428571428`, -1.2, 0.32000000000000006`}, {
    1.2, -1.2571428571428571`, 0.32000000000000006`}, {
    1.2571428571428571`, -1.2, 0.32000000000000006`}, {
    1.2, -1.1428571428571428`, 0.32000000000000006`}, {
    1.1428571428571428`, -1.2, 0.32000000000000006`}}], 
   Line3DBox[{{1.2, -1.2, 0.4}, {1.2, -1.2, 0.8}}], 
   Line3DBox[{{1.1428571428571428`, -1.2, 0.7200000000000001}, {1.2, -1.2, 
    0.8}, {1.2571428571428571`, -1.2, 0.7200000000000001}}], 
   Line3DBox[{{1.2, -1.2571428571428571`, 0.7200000000000001}, {1.2, -1.2, 
    0.8}, {1.2, -1.1428571428571428`, 0.7200000000000001}}], 
   Line3DBox[{{1.1428571428571428`, -1.2, 0.7200000000000001}, {
    1.2, -1.2571428571428571`, 0.7200000000000001}, {
    1.2571428571428571`, -1.2, 0.7200000000000001}, {
    1.2, -1.1428571428571428`, 0.7200000000000001}, {
    1.1428571428571428`, -1.2, 0.7200000000000001}}], 
   Line3DBox[{{1.2, -1.2, 0.8}, {1.2, -1.2, 1.2000000000000002`}}], 
   Line3DBox[{{1.1428571428571428`, -1.2, 1.12}, {1.2, -1.2, 
    1.2000000000000002`}, {1.2571428571428571`, -1.2, 1.12}}], 
   Line3DBox[{{1.2, -1.2571428571428571`, 1.12}, {1.2, -1.2, 
    1.2000000000000002`}, {1.2, -1.1428571428571428`, 1.12}}], 
   Line3DBox[{{1.1428571428571428`, -1.2, 1.12}, {1.2, -1.2571428571428571`, 
    1.12}, {1.2571428571428571`, -1.2, 1.12}, {1.2, -1.1428571428571428`, 
    1.12}, {1.1428571428571428`, -1.2, 1.12}}], 
   Line3DBox[{{1.2, -1.2, 1.2}, {1.2, -1.2, 1.6}}], 
   Line3DBox[{{1.1428571428571428`, -1.2, 1.52}, {1.2, -1.2, 1.6}, {
    1.2571428571428571`, -1.2, 1.52}}], 
   Line3DBox[{{1.2, -1.2571428571428571`, 1.52}, {1.2, -1.2, 1.6}, {
    1.2, -1.1428571428571428`, 1.52}}], 
   Line3DBox[{{1.1428571428571428`, -1.2, 1.52}, {1.2, -1.2571428571428571`, 
    1.52}, {1.2571428571428571`, -1.2, 1.52}, {1.2, -1.1428571428571428`, 
    1.52}, {1.1428571428571428`, -1.2, 1.52}}], 
   Line3DBox[{{1.2, -1.2, 1.6}, {1.2, -1.2, 2.}}], 
   Line3DBox[{{1.1428571428571428`, -1.2, 1.9200000000000002`}, {1.2, -1.2, 
    2.}, {1.2571428571428571`, -1.2, 1.9200000000000002`}}], 
   Line3DBox[{{1.2, -1.2571428571428571`, 1.9200000000000002`}, {1.2, -1.2, 
    2.}, {1.2, -1.1428571428571428`, 1.9200000000000002`}}], 
   Line3DBox[{{1.1428571428571428`, -1.2, 1.9200000000000002`}, {
    1.2, -1.2571428571428571`, 1.9200000000000002`}, {
    1.2571428571428571`, -1.2, 1.9200000000000002`}, {
    1.2, -1.1428571428571428`, 1.9200000000000002`}, {
    1.1428571428571428`, -1.2, 1.9200000000000002`}}], 
   Line3DBox[{{1.2, -1.2, 2.}, {1.2, -1.2, 2.4}}], 
   Line3DBox[{{1.1428571428571428`, -1.2, 2.3200000000000003`}, {1.2, -1.2, 
    2.4}, {1.2571428571428571`, -1.2, 2.3200000000000003`}}], 
   Line3DBox[{{1.2, -1.2571428571428571`, 2.3200000000000003`}, {1.2, -1.2, 
    2.4}, {1.2, -1.1428571428571428`, 2.3200000000000003`}}], 
   Line3DBox[{{1.1428571428571428`, -1.2, 2.3200000000000003`}, {
    1.2, -1.2571428571428571`, 2.3200000000000003`}, {
    1.2571428571428571`, -1.2, 2.3200000000000003`}, {
    1.2, -1.1428571428571428`, 2.3200000000000003`}, {
    1.1428571428571428`, -1.2, 2.3200000000000003`}}], 
   Line3DBox[{{1.2, -0.4, 0.}, {1.2, -0.4, 0.4}}], 
   Line3DBox[{{1.1428571428571428`, -0.4, 0.32000000000000006`}, {1.2, -0.4, 
    0.4}, {1.2571428571428571`, -0.4, 0.32000000000000006`}}], 
   Line3DBox[{{1.2, -0.4571428571428572, 0.32000000000000006`}, {1.2, -0.4, 
    0.4}, {1.2, -0.34285714285714286`, 0.32000000000000006`}}], 
   Line3DBox[{{1.1428571428571428`, -0.4, 0.32000000000000006`}, {
    1.2, -0.4571428571428572, 0.32000000000000006`}, {
    1.2571428571428571`, -0.4, 0.32000000000000006`}, {
    1.2, -0.34285714285714286`, 0.32000000000000006`}, {
    1.1428571428571428`, -0.4, 0.32000000000000006`}}], 
   Line3DBox[{{1.2, -0.4, 0.4}, {1.2, -0.4, 0.8}}], 
   Line3DBox[{{1.1428571428571428`, -0.4, 0.7200000000000001}, {1.2, -0.4, 
    0.8}, {1.2571428571428571`, -0.4, 0.7200000000000001}}], 
   Line3DBox[{{1.2, -0.4571428571428572, 0.7200000000000001}, {1.2, -0.4, 
    0.8}, {1.2, -0.34285714285714286`, 0.7200000000000001}}], 
   Line3DBox[{{1.1428571428571428`, -0.4, 0.7200000000000001}, {
    1.2, -0.4571428571428572, 0.7200000000000001}, {1.2571428571428571`, -0.4,
     0.7200000000000001}, {1.2, -0.34285714285714286`, 0.7200000000000001}, {
    1.1428571428571428`, -0.4, 0.7200000000000001}}], 
   Line3DBox[{{1.2, -0.4, 0.8}, {1.2, -0.4, 1.2000000000000002`}}], 
   Line3DBox[{{1.1428571428571428`, -0.4, 1.12}, {1.2, -0.4, 
    1.2000000000000002`}, {1.2571428571428571`, -0.4, 1.12}}], 
   Line3DBox[{{1.2, -0.4571428571428572, 1.12}, {1.2, -0.4, 
    1.2000000000000002`}, {1.2, -0.34285714285714286`, 1.12}}], 
   Line3DBox[{{1.1428571428571428`, -0.4, 1.12}, {1.2, -0.4571428571428572, 
    1.12}, {1.2571428571428571`, -0.4, 1.12}, {1.2, -0.34285714285714286`, 
    1.12}, {1.1428571428571428`, -0.4, 1.12}}], 
   Line3DBox[{{1.2, -0.4, 1.2}, {1.2, -0.4, 1.6}}], 
   Line3DBox[{{1.1428571428571428`, -0.4, 1.52}, {1.2, -0.4, 1.6}, {
    1.2571428571428571`, -0.4, 1.52}}], 
   Line3DBox[{{1.2, -0.4571428571428572, 1.52}, {1.2, -0.4, 1.6}, {
    1.2, -0.34285714285714286`, 1.52}}], 
   Line3DBox[{{1.1428571428571428`, -0.4, 1.52}, {1.2, -0.4571428571428572, 
    1.52}, {1.2571428571428571`, -0.4, 1.52}, {1.2, -0.34285714285714286`, 
    1.52}, {1.1428571428571428`, -0.4, 1.52}}], 
   Line3DBox[{{1.2, -0.4, 1.6}, {1.2, -0.4, 2.}}], 
   Line3DBox[{{1.1428571428571428`, -0.4, 1.9200000000000002`}, {1.2, -0.4, 
    2.}, {1.2571428571428571`, -0.4, 1.9200000000000002`}}], 
   Line3DBox[{{1.2, -0.4571428571428572, 1.9200000000000002`}, {1.2, -0.4, 
    2.}, {1.2, -0.34285714285714286`, 1.9200000000000002`}}], 
   Line3DBox[{{1.1428571428571428`, -0.4, 1.9200000000000002`}, {
    1.2, -0.4571428571428572, 1.9200000000000002`}, {
    1.2571428571428571`, -0.4, 1.9200000000000002`}, {
    1.2, -0.34285714285714286`, 1.9200000000000002`}, {
    1.1428571428571428`, -0.4, 1.9200000000000002`}}], 
   Line3DBox[{{1.2, -0.4, 2.}, {1.2, -0.4, 2.4}}], 
   Line3DBox[{{1.1428571428571428`, -0.4, 2.3200000000000003`}, {1.2, -0.4, 
    2.4}, {1.2571428571428571`, -0.4, 2.3200000000000003`}}], 
   Line3DBox[{{1.2, -0.4571428571428572, 2.3200000000000003`}, {1.2, -0.4, 
    2.4}, {1.2, -0.34285714285714286`, 2.3200000000000003`}}], 
   Line3DBox[{{1.1428571428571428`, -0.4, 2.3200000000000003`}, {
    1.2, -0.4571428571428572, 2.3200000000000003`}, {
    1.2571428571428571`, -0.4, 2.3200000000000003`}, {
    1.2, -0.34285714285714286`, 2.3200000000000003`}, {
    1.1428571428571428`, -0.4, 2.3200000000000003`}}], 
   Line3DBox[{{1.2, 0.4, 0.}, {1.2, 0.4, 0.4}}], 
   Line3DBox[{{1.1428571428571428`, 0.4, 0.32000000000000006`}, {1.2, 0.4, 
    0.4}, {1.2571428571428571`, 0.4, 0.32000000000000006`}}], 
   Line3DBox[{{1.2, 0.34285714285714286`, 0.32000000000000006`}, {1.2, 0.4, 
    0.4}, {1.2, 0.4571428571428572, 0.32000000000000006`}}], 
   Line3DBox[{{1.1428571428571428`, 0.4, 0.32000000000000006`}, {1.2, 
    0.34285714285714286`, 0.32000000000000006`}, {1.2571428571428571`, 0.4, 
    0.32000000000000006`}, {1.2, 0.4571428571428572, 0.32000000000000006`}, {
    1.1428571428571428`, 0.4, 0.32000000000000006`}}], 
   Line3DBox[{{1.2, 0.4, 0.4}, {1.2, 0.4, 0.8}}], 
   Line3DBox[{{1.1428571428571428`, 0.4, 0.7200000000000001}, {1.2, 0.4, 
    0.8}, {1.2571428571428571`, 0.4, 0.7200000000000001}}], 
   Line3DBox[{{1.2, 0.34285714285714286`, 0.7200000000000001}, {1.2, 0.4, 
    0.8}, {1.2, 0.4571428571428572, 0.7200000000000001}}], 
   Line3DBox[{{1.1428571428571428`, 0.4, 0.7200000000000001}, {1.2, 
    0.34285714285714286`, 0.7200000000000001}, {1.2571428571428571`, 0.4, 
    0.7200000000000001}, {1.2, 0.4571428571428572, 0.7200000000000001}, {
    1.1428571428571428`, 0.4, 0.7200000000000001}}], 
   Line3DBox[{{1.2, 0.4, 0.8}, {1.2, 0.4, 1.2000000000000002`}}], 
   Line3DBox[{{1.1428571428571428`, 0.4, 1.12}, {1.2, 0.4, 
    1.2000000000000002`}, {1.2571428571428571`, 0.4, 1.12}}], 
   Line3DBox[{{1.2, 0.34285714285714286`, 1.12}, {1.2, 0.4, 
    1.2000000000000002`}, {1.2, 0.4571428571428572, 1.12}}], 
   Line3DBox[{{1.1428571428571428`, 0.4, 1.12}, {1.2, 0.34285714285714286`, 
    1.12}, {1.2571428571428571`, 0.4, 1.12}, {1.2, 0.4571428571428572, 
    1.12}, {1.1428571428571428`, 0.4, 1.12}}], 
   Line3DBox[{{1.2, 0.4, 1.2}, {1.2, 0.4, 1.6}}], 
   Line3DBox[{{1.1428571428571428`, 0.4, 1.52}, {1.2, 0.4, 1.6}, {
    1.2571428571428571`, 0.4, 1.52}}], 
   Line3DBox[{{1.2, 0.34285714285714286`, 1.52}, {1.2, 0.4, 1.6}, {1.2, 
    0.4571428571428572, 1.52}}], 
   Line3DBox[{{1.1428571428571428`, 0.4, 1.52}, {1.2, 0.34285714285714286`, 
    1.52}, {1.2571428571428571`, 0.4, 1.52}, {1.2, 0.4571428571428572, 
    1.52}, {1.1428571428571428`, 0.4, 1.52}}], 
   Line3DBox[{{1.2, 0.4, 1.6}, {1.2, 0.4, 2.}}], 
   Line3DBox[{{1.1428571428571428`, 0.4, 1.9200000000000002`}, {1.2, 0.4, 
    2.}, {1.2571428571428571`, 0.4, 1.9200000000000002`}}], 
   Line3DBox[{{1.2, 0.34285714285714286`, 1.9200000000000002`}, {1.2, 0.4, 
    2.}, {1.2, 0.4571428571428572, 1.9200000000000002`}}], 
   Line3DBox[{{1.1428571428571428`, 0.4, 1.9200000000000002`}, {1.2, 
    0.34285714285714286`, 1.9200000000000002`}, {1.2571428571428571`, 0.4, 
    1.9200000000000002`}, {1.2, 0.4571428571428572, 1.9200000000000002`}, {
    1.1428571428571428`, 0.4, 1.9200000000000002`}}], 
   Line3DBox[{{1.2, 0.4, 2.}, {1.2, 0.4, 2.4}}], 
   Line3DBox[{{1.1428571428571428`, 0.4, 2.3200000000000003`}, {1.2, 0.4, 
    2.4}, {1.2571428571428571`, 0.4, 2.3200000000000003`}}], 
   Line3DBox[{{1.2, 0.34285714285714286`, 2.3200000000000003`}, {1.2, 0.4, 
    2.4}, {1.2, 0.4571428571428572, 2.3200000000000003`}}], 
   Line3DBox[{{1.1428571428571428`, 0.4, 2.3200000000000003`}, {1.2, 
    0.34285714285714286`, 2.3200000000000003`}, {1.2571428571428571`, 0.4, 
    2.3200000000000003`}, {1.2, 0.4571428571428572, 2.3200000000000003`}, {
    1.1428571428571428`, 0.4, 2.3200000000000003`}}], 
   Line3DBox[{{1.2, 1.2, 0.}, {1.2, 1.2, 0.4}}], 
   Line3DBox[{{1.1428571428571428`, 1.2, 0.32000000000000006`}, {1.2, 1.2, 
    0.4}, {1.2571428571428571`, 1.2, 0.32000000000000006`}}], 
   Line3DBox[{{1.2, 1.1428571428571428`, 0.32000000000000006`}, {1.2, 1.2, 
    0.4}, {1.2, 1.2571428571428571`, 0.32000000000000006`}}], 
   Line3DBox[{{1.1428571428571428`, 1.2, 0.32000000000000006`}, {1.2, 
    1.1428571428571428`, 0.32000000000000006`}, {1.2571428571428571`, 1.2, 
    0.32000000000000006`}, {1.2, 1.2571428571428571`, 0.32000000000000006`}, {
    1.1428571428571428`, 1.2, 0.32000000000000006`}}], 
   Line3DBox[{{1.2, 1.2, 0.4}, {1.2, 1.2, 0.8}}], 
   Line3DBox[{{1.1428571428571428`, 1.2, 0.7200000000000001}, {1.2, 1.2, 
    0.8}, {1.2571428571428571`, 1.2, 0.7200000000000001}}], 
   Line3DBox[{{1.2, 1.1428571428571428`, 0.7200000000000001}, {1.2, 1.2, 
    0.8}, {1.2, 1.2571428571428571`, 0.7200000000000001}}], 
   Line3DBox[{{1.1428571428571428`, 1.2, 0.7200000000000001}, {1.2, 
    1.1428571428571428`, 0.7200000000000001}, {1.2571428571428571`, 1.2, 
    0.7200000000000001}, {1.2, 1.2571428571428571`, 0.7200000000000001}, {
    1.1428571428571428`, 1.2, 0.7200000000000001}}], 
   Line3DBox[{{1.2, 1.2, 0.8}, {1.2, 1.2, 1.2000000000000002`}}], 
   Line3DBox[{{1.1428571428571428`, 1.2, 1.12}, {1.2, 1.2, 
    1.2000000000000002`}, {1.2571428571428571`, 1.2, 1.12}}], 
   Line3DBox[{{1.2, 1.1428571428571428`, 1.12}, {1.2, 1.2, 
    1.2000000000000002`}, {1.2, 1.2571428571428571`, 1.12}}], 
   Line3DBox[{{1.1428571428571428`, 1.2, 1.12}, {1.2, 1.1428571428571428`, 
    1.12}, {1.2571428571428571`, 1.2, 1.12}, {1.2, 1.2571428571428571`, 
    1.12}, {1.1428571428571428`, 1.2, 1.12}}], 
   Line3DBox[{{1.2, 1.2, 1.2}, {1.2, 1.2, 1.6}}], 
   Line3DBox[{{1.1428571428571428`, 1.2, 1.52}, {1.2, 1.2, 1.6}, {
    1.2571428571428571`, 1.2, 1.52}}], 
   Line3DBox[{{1.2, 1.1428571428571428`, 1.52}, {1.2, 1.2, 1.6}, {1.2, 
    1.2571428571428571`, 1.52}}], 
   Line3DBox[{{1.1428571428571428`, 1.2, 1.52}, {1.2, 1.1428571428571428`, 
    1.52}, {1.2571428571428571`, 1.2, 1.52}, {1.2, 1.2571428571428571`, 
    1.52}, {1.1428571428571428`, 1.2, 1.52}}], 
   Line3DBox[{{1.2, 1.2, 1.6}, {1.2, 1.2, 2.}}], 
   Line3DBox[{{1.1428571428571428`, 1.2, 1.9200000000000002`}, {1.2, 1.2, 
    2.}, {1.2571428571428571`, 1.2, 1.9200000000000002`}}], 
   Line3DBox[{{1.2, 1.1428571428571428`, 1.9200000000000002`}, {1.2, 1.2, 
    2.}, {1.2, 1.2571428571428571`, 1.9200000000000002`}}], 
   Line3DBox[{{1.1428571428571428`, 1.2, 1.9200000000000002`}, {1.2, 
    1.1428571428571428`, 1.9200000000000002`}, {1.2571428571428571`, 1.2, 
    1.9200000000000002`}, {1.2, 1.2571428571428571`, 1.9200000000000002`}, {
    1.1428571428571428`, 1.2, 1.9200000000000002`}}], 
   Line3DBox[{{1.2, 1.2, 2.}, {1.2, 1.2, 2.4}}], 
   Line3DBox[{{1.1428571428571428`, 1.2, 2.3200000000000003`}, {1.2, 1.2, 
    2.4}, {1.2571428571428571`, 1.2, 2.3200000000000003`}}], 
   Line3DBox[{{1.2, 1.1428571428571428`, 2.3200000000000003`}, {1.2, 1.2, 
    2.4}, {1.2, 1.2571428571428571`, 2.3200000000000003`}}], 
   Line3DBox[{{1.1428571428571428`, 1.2, 2.3200000000000003`}, {1.2, 
    1.1428571428571428`, 2.3200000000000003`}, {1.2571428571428571`, 1.2, 
    2.3200000000000003`}, {1.2, 1.2571428571428571`, 2.3200000000000003`}, {
    1.1428571428571428`, 1.2, 2.3200000000000003`}}], 
   Line3DBox[{{1.2, 2., 0.}, {1.2, 2., 0.4}}], 
   Line3DBox[{{1.1428571428571428`, 2., 0.32000000000000006`}, {1.2, 2., 
    0.4}, {1.2571428571428571`, 2., 0.32000000000000006`}}], 
   Line3DBox[{{1.2, 1.9428571428571428`, 0.32000000000000006`}, {1.2, 2., 
    0.4}, {1.2, 2.057142857142857, 0.32000000000000006`}}], 
   Line3DBox[{{1.1428571428571428`, 2., 0.32000000000000006`}, {1.2, 
    1.9428571428571428`, 0.32000000000000006`}, {1.2571428571428571`, 2., 
    0.32000000000000006`}, {1.2, 2.057142857142857, 0.32000000000000006`}, {
    1.1428571428571428`, 2., 0.32000000000000006`}}], 
   Line3DBox[{{1.2, 2., 0.4}, {1.2, 2., 0.8}}], 
   Line3DBox[{{1.1428571428571428`, 2., 0.7200000000000001}, {1.2, 2., 0.8}, {
    1.2571428571428571`, 2., 0.7200000000000001}}], 
   Line3DBox[{{1.2, 1.9428571428571428`, 0.7200000000000001}, {1.2, 2., 
    0.8}, {1.2, 2.057142857142857, 0.7200000000000001}}], 
   Line3DBox[{{1.1428571428571428`, 2., 0.7200000000000001}, {1.2, 
    1.9428571428571428`, 0.7200000000000001}, {1.2571428571428571`, 2., 
    0.7200000000000001}, {1.2, 2.057142857142857, 0.7200000000000001}, {
    1.1428571428571428`, 2., 0.7200000000000001}}], 
   Line3DBox[{{1.2, 2., 0.8}, {1.2, 2., 1.2000000000000002`}}], 
   Line3DBox[{{1.1428571428571428`, 2., 1.12}, {1.2, 2., 
    1.2000000000000002`}, {1.2571428571428571`, 2., 1.12}}], 
   Line3DBox[{{1.2, 1.9428571428571428`, 1.12}, {1.2, 2., 
    1.2000000000000002`}, {1.2, 2.057142857142857, 1.12}}], 
   Line3DBox[{{1.1428571428571428`, 2., 1.12}, {1.2, 1.9428571428571428`, 
    1.12}, {1.2571428571428571`, 2., 1.12}, {1.2, 2.057142857142857, 1.12}, {
    1.1428571428571428`, 2., 1.12}}], 
   Line3DBox[{{1.2, 2., 1.2}, {1.2, 2., 1.6}}], 
   Line3DBox[{{1.1428571428571428`, 2., 1.52}, {1.2, 2., 1.6}, {
    1.2571428571428571`, 2., 1.52}}], 
   Line3DBox[{{1.2, 1.9428571428571428`, 1.52}, {1.2, 2., 1.6}, {1.2, 
    2.057142857142857, 1.52}}], 
   Line3DBox[{{1.1428571428571428`, 2., 1.52}, {1.2, 1.9428571428571428`, 
    1.52}, {1.2571428571428571`, 2., 1.52}, {1.2, 2.057142857142857, 1.52}, {
    1.1428571428571428`, 2., 1.52}}], 
   Line3DBox[{{1.2, 2., 1.6}, {1.2, 2., 2.}}], 
   Line3DBox[{{1.1428571428571428`, 2., 1.9200000000000002`}, {1.2, 2., 2.}, {
    1.2571428571428571`, 2., 1.9200000000000002`}}], 
   Line3DBox[{{1.2, 1.9428571428571428`, 1.9200000000000002`}, {1.2, 2., 
    2.}, {1.2, 2.057142857142857, 1.9200000000000002`}}], 
   Line3DBox[{{1.1428571428571428`, 2., 1.9200000000000002`}, {1.2, 
    1.9428571428571428`, 1.9200000000000002`}, {1.2571428571428571`, 2., 
    1.9200000000000002`}, {1.2, 2.057142857142857, 1.9200000000000002`}, {
    1.1428571428571428`, 2., 1.9200000000000002`}}], 
   Line3DBox[{{1.2, 2., 2.}, {1.2, 2., 2.4}}], 
   Line3DBox[{{1.1428571428571428`, 2., 2.3200000000000003`}, {1.2, 2., 
    2.4}, {1.2571428571428571`, 2., 2.3200000000000003`}}], 
   Line3DBox[{{1.2, 1.9428571428571428`, 2.3200000000000003`}, {1.2, 2., 
    2.4}, {1.2, 2.057142857142857, 2.3200000000000003`}}], 
   Line3DBox[{{1.1428571428571428`, 2., 2.3200000000000003`}, {1.2, 
    1.9428571428571428`, 2.3200000000000003`}, {1.2571428571428571`, 2., 
    2.3200000000000003`}, {1.2, 2.057142857142857, 2.3200000000000003`}, {
    1.1428571428571428`, 2., 2.3200000000000003`}}], 
   Line3DBox[{{2., -2., 0.}, {2., -2., 0.4}}], 
   Line3DBox[{{1.9428571428571428`, -2., 0.32000000000000006`}, {2., -2., 
    0.4}, {2.057142857142857, -2., 0.32000000000000006`}}], 
   Line3DBox[{{2., -2.057142857142857, 0.32000000000000006`}, {2., -2., 
    0.4}, {2., -1.9428571428571428`, 0.32000000000000006`}}], 
   Line3DBox[{{1.9428571428571428`, -2., 0.32000000000000006`}, {
    2., -2.057142857142857, 0.32000000000000006`}, {2.057142857142857, -2., 
    0.32000000000000006`}, {2., -1.9428571428571428`, 0.32000000000000006`}, {
    1.9428571428571428`, -2., 0.32000000000000006`}}], 
   Line3DBox[{{2., -2., 0.4}, {2., -2., 0.8}}], 
   Line3DBox[{{1.9428571428571428`, -2., 0.7200000000000001}, {2., -2., 
    0.8}, {2.057142857142857, -2., 0.7200000000000001}}], 
   Line3DBox[{{2., -2.057142857142857, 0.7200000000000001}, {2., -2., 0.8}, {
    2., -1.9428571428571428`, 0.7200000000000001}}], 
   Line3DBox[{{1.9428571428571428`, -2., 0.7200000000000001}, {
    2., -2.057142857142857, 0.7200000000000001}, {2.057142857142857, -2., 
    0.7200000000000001}, {2., -1.9428571428571428`, 0.7200000000000001}, {
    1.9428571428571428`, -2., 0.7200000000000001}}], 
   Line3DBox[{{2., -2., 0.8}, {2., -2., 1.2000000000000002`}}], 
   Line3DBox[{{1.9428571428571428`, -2., 1.12}, {2., -2., 
    1.2000000000000002`}, {2.057142857142857, -2., 1.12}}], 
   Line3DBox[{{2., -2.057142857142857, 1.12}, {2., -2., 
    1.2000000000000002`}, {2., -1.9428571428571428`, 1.12}}], 
   Line3DBox[{{1.9428571428571428`, -2., 1.12}, {2., -2.057142857142857, 
    1.12}, {2.057142857142857, -2., 1.12}, {2., -1.9428571428571428`, 1.12}, {
    1.9428571428571428`, -2., 1.12}}], 
   Line3DBox[{{2., -2., 1.2}, {2., -2., 1.6}}], 
   Line3DBox[{{1.9428571428571428`, -2., 1.52}, {2., -2., 1.6}, {
    2.057142857142857, -2., 1.52}}], 
   Line3DBox[{{2., -2.057142857142857, 1.52}, {2., -2., 1.6}, {
    2., -1.9428571428571428`, 1.52}}], 
   Line3DBox[{{1.9428571428571428`, -2., 1.52}, {2., -2.057142857142857, 
    1.52}, {2.057142857142857, -2., 1.52}, {2., -1.9428571428571428`, 1.52}, {
    1.9428571428571428`, -2., 1.52}}], 
   Line3DBox[{{2., -2., 1.6}, {2., -2., 2.}}], 
   Line3DBox[{{1.9428571428571428`, -2., 1.9200000000000002`}, {2., -2., 
    2.}, {2.057142857142857, -2., 1.9200000000000002`}}], 
   Line3DBox[{{2., -2.057142857142857, 1.9200000000000002`}, {2., -2., 2.}, {
    2., -1.9428571428571428`, 1.9200000000000002`}}], 
   Line3DBox[{{1.9428571428571428`, -2., 1.9200000000000002`}, {
    2., -2.057142857142857, 1.9200000000000002`}, {2.057142857142857, -2., 
    1.9200000000000002`}, {2., -1.9428571428571428`, 1.9200000000000002`}, {
    1.9428571428571428`, -2., 1.9200000000000002`}}], 
   Line3DBox[{{2., -2., 2.}, {2., -2., 2.4}}], 
   Line3DBox[{{1.9428571428571428`, -2., 2.3200000000000003`}, {2., -2., 
    2.4}, {2.057142857142857, -2., 2.3200000000000003`}}], 
   Line3DBox[{{2., -2.057142857142857, 2.3200000000000003`}, {2., -2., 2.4}, {
    2., -1.9428571428571428`, 2.3200000000000003`}}], 
   Line3DBox[{{1.9428571428571428`, -2., 2.3200000000000003`}, {
    2., -2.057142857142857, 2.3200000000000003`}, {2.057142857142857, -2., 
    2.3200000000000003`}, {2., -1.9428571428571428`, 2.3200000000000003`}, {
    1.9428571428571428`, -2., 2.3200000000000003`}}], 
   Line3DBox[{{2., -1.2, 0.}, {2., -1.2, 0.4}}], 
   Line3DBox[{{1.9428571428571428`, -1.2, 0.32000000000000006`}, {2., -1.2, 
    0.4}, {2.057142857142857, -1.2, 0.32000000000000006`}}], 
   Line3DBox[{{2., -1.2571428571428571`, 0.32000000000000006`}, {2., -1.2, 
    0.4}, {2., -1.1428571428571428`, 0.32000000000000006`}}], 
   Line3DBox[{{1.9428571428571428`, -1.2, 0.32000000000000006`}, {
    2., -1.2571428571428571`, 0.32000000000000006`}, {2.057142857142857, -1.2,
     0.32000000000000006`}, {2., -1.1428571428571428`, 
    0.32000000000000006`}, {1.9428571428571428`, -1.2, 
    0.32000000000000006`}}], Line3DBox[{{2., -1.2, 0.4}, {2., -1.2, 0.8}}], 
   Line3DBox[{{1.9428571428571428`, -1.2, 0.7200000000000001}, {2., -1.2, 
    0.8}, {2.057142857142857, -1.2, 0.7200000000000001}}], 
   Line3DBox[{{2., -1.2571428571428571`, 0.7200000000000001}, {2., -1.2, 
    0.8}, {2., -1.1428571428571428`, 0.7200000000000001}}], 
   Line3DBox[{{1.9428571428571428`, -1.2, 0.7200000000000001}, {
    2., -1.2571428571428571`, 0.7200000000000001}, {2.057142857142857, -1.2, 
    0.7200000000000001}, {2., -1.1428571428571428`, 0.7200000000000001}, {
    1.9428571428571428`, -1.2, 0.7200000000000001}}], 
   Line3DBox[{{2., -1.2, 0.8}, {2., -1.2, 1.2000000000000002`}}], 
   Line3DBox[{{1.9428571428571428`, -1.2, 1.12}, {2., -1.2, 
    1.2000000000000002`}, {2.057142857142857, -1.2, 1.12}}], 
   Line3DBox[{{2., -1.2571428571428571`, 1.12}, {2., -1.2, 
    1.2000000000000002`}, {2., -1.1428571428571428`, 1.12}}], 
   Line3DBox[{{1.9428571428571428`, -1.2, 1.12}, {2., -1.2571428571428571`, 
    1.12}, {2.057142857142857, -1.2, 1.12}, {2., -1.1428571428571428`, 
    1.12}, {1.9428571428571428`, -1.2, 1.12}}], 
   Line3DBox[{{2., -1.2, 1.2}, {2., -1.2, 1.6}}], 
   Line3DBox[{{1.9428571428571428`, -1.2, 1.52}, {2., -1.2, 1.6}, {
    2.057142857142857, -1.2, 1.52}}], 
   Line3DBox[{{2., -1.2571428571428571`, 1.52}, {2., -1.2, 1.6}, {
    2., -1.1428571428571428`, 1.52}}], 
   Line3DBox[{{1.9428571428571428`, -1.2, 1.52}, {2., -1.2571428571428571`, 
    1.52}, {2.057142857142857, -1.2, 1.52}, {2., -1.1428571428571428`, 
    1.52}, {1.9428571428571428`, -1.2, 1.52}}], 
   Line3DBox[{{2., -1.2, 1.6}, {2., -1.2, 2.}}], 
   Line3DBox[{{1.9428571428571428`, -1.2, 1.9200000000000002`}, {2., -1.2, 
    2.}, {2.057142857142857, -1.2, 1.9200000000000002`}}], 
   Line3DBox[{{2., -1.2571428571428571`, 1.9200000000000002`}, {2., -1.2, 
    2.}, {2., -1.1428571428571428`, 1.9200000000000002`}}], 
   Line3DBox[{{1.9428571428571428`, -1.2, 1.9200000000000002`}, {
    2., -1.2571428571428571`, 1.9200000000000002`}, {2.057142857142857, -1.2, 
    1.9200000000000002`}, {2., -1.1428571428571428`, 1.9200000000000002`}, {
    1.9428571428571428`, -1.2, 1.9200000000000002`}}], 
   Line3DBox[{{2., -1.2, 2.}, {2., -1.2, 2.4}}], 
   Line3DBox[{{1.9428571428571428`, -1.2, 2.3200000000000003`}, {2., -1.2, 
    2.4}, {2.057142857142857, -1.2, 2.3200000000000003`}}], 
   Line3DBox[{{2., -1.2571428571428571`, 2.3200000000000003`}, {2., -1.2, 
    2.4}, {2., -1.1428571428571428`, 2.3200000000000003`}}], 
   Line3DBox[{{1.9428571428571428`, -1.2, 2.3200000000000003`}, {
    2., -1.2571428571428571`, 2.3200000000000003`}, {2.057142857142857, -1.2, 
    2.3200000000000003`}, {2., -1.1428571428571428`, 2.3200000000000003`}, {
    1.9428571428571428`, -1.2, 2.3200000000000003`}}], 
   Line3DBox[{{2., -0.4, 0.}, {2., -0.4, 0.4}}], 
   Line3DBox[{{1.9428571428571428`, -0.4, 0.32000000000000006`}, {2., -0.4, 
    0.4}, {2.057142857142857, -0.4, 0.32000000000000006`}}], 
   Line3DBox[{{2., -0.4571428571428572, 0.32000000000000006`}, {2., -0.4, 
    0.4}, {2., -0.34285714285714286`, 0.32000000000000006`}}], 
   Line3DBox[{{1.9428571428571428`, -0.4, 0.32000000000000006`}, {
    2., -0.4571428571428572, 0.32000000000000006`}, {2.057142857142857, -0.4, 
    0.32000000000000006`}, {2., -0.34285714285714286`, 
    0.32000000000000006`}, {1.9428571428571428`, -0.4, 
    0.32000000000000006`}}], Line3DBox[{{2., -0.4, 0.4}, {2., -0.4, 0.8}}], 
   Line3DBox[{{1.9428571428571428`, -0.4, 0.7200000000000001}, {2., -0.4, 
    0.8}, {2.057142857142857, -0.4, 0.7200000000000001}}], 
   Line3DBox[{{2., -0.4571428571428572, 0.7200000000000001}, {2., -0.4, 
    0.8}, {2., -0.34285714285714286`, 0.7200000000000001}}], 
   Line3DBox[{{1.9428571428571428`, -0.4, 0.7200000000000001}, {
    2., -0.4571428571428572, 0.7200000000000001}, {2.057142857142857, -0.4, 
    0.7200000000000001}, {2., -0.34285714285714286`, 0.7200000000000001}, {
    1.9428571428571428`, -0.4, 0.7200000000000001}}], 
   Line3DBox[{{2., -0.4, 0.8}, {2., -0.4, 1.2000000000000002`}}], 
   Line3DBox[{{1.9428571428571428`, -0.4, 1.12}, {2., -0.4, 
    1.2000000000000002`}, {2.057142857142857, -0.4, 1.12}}], 
   Line3DBox[{{2., -0.4571428571428572, 1.12}, {2., -0.4, 
    1.2000000000000002`}, {2., -0.34285714285714286`, 1.12}}], 
   Line3DBox[{{1.9428571428571428`, -0.4, 1.12}, {2., -0.4571428571428572, 
    1.12}, {2.057142857142857, -0.4, 1.12}, {2., -0.34285714285714286`, 
    1.12}, {1.9428571428571428`, -0.4, 1.12}}], 
   Line3DBox[{{2., -0.4, 1.2}, {2., -0.4, 1.6}}], 
   Line3DBox[{{1.9428571428571428`, -0.4, 1.52}, {2., -0.4, 1.6}, {
    2.057142857142857, -0.4, 1.52}}], 
   Line3DBox[{{2., -0.4571428571428572, 1.52}, {2., -0.4, 1.6}, {
    2., -0.34285714285714286`, 1.52}}], 
   Line3DBox[{{1.9428571428571428`, -0.4, 1.52}, {2., -0.4571428571428572, 
    1.52}, {2.057142857142857, -0.4, 1.52}, {2., -0.34285714285714286`, 
    1.52}, {1.9428571428571428`, -0.4, 1.52}}], 
   Line3DBox[{{2., -0.4, 1.6}, {2., -0.4, 2.}}], 
   Line3DBox[{{1.9428571428571428`, -0.4, 1.9200000000000002`}, {2., -0.4, 
    2.}, {2.057142857142857, -0.4, 1.9200000000000002`}}], 
   Line3DBox[{{2., -0.4571428571428572, 1.9200000000000002`}, {2., -0.4, 
    2.}, {2., -0.34285714285714286`, 1.9200000000000002`}}], 
   Line3DBox[{{1.9428571428571428`, -0.4, 1.9200000000000002`}, {
    2., -0.4571428571428572, 1.9200000000000002`}, {2.057142857142857, -0.4, 
    1.9200000000000002`}, {2., -0.34285714285714286`, 1.9200000000000002`}, {
    1.9428571428571428`, -0.4, 1.9200000000000002`}}], 
   Line3DBox[{{2., -0.4, 2.}, {2., -0.4, 2.4}}], 
   Line3DBox[{{1.9428571428571428`, -0.4, 2.3200000000000003`}, {2., -0.4, 
    2.4}, {2.057142857142857, -0.4, 2.3200000000000003`}}], 
   Line3DBox[{{2., -0.4571428571428572, 2.3200000000000003`}, {2., -0.4, 
    2.4}, {2., -0.34285714285714286`, 2.3200000000000003`}}], 
   Line3DBox[{{1.9428571428571428`, -0.4, 2.3200000000000003`}, {
    2., -0.4571428571428572, 2.3200000000000003`}, {2.057142857142857, -0.4, 
    2.3200000000000003`}, {2., -0.34285714285714286`, 2.3200000000000003`}, {
    1.9428571428571428`, -0.4, 2.3200000000000003`}}], 
   Line3DBox[{{2., 0.4, 0.}, {2., 0.4, 0.4}}], 
   Line3DBox[{{1.9428571428571428`, 0.4, 0.32000000000000006`}, {2., 0.4, 
    0.4}, {2.057142857142857, 0.4, 0.32000000000000006`}}], 
   Line3DBox[{{2., 0.34285714285714286`, 0.32000000000000006`}, {2., 0.4, 
    0.4}, {2., 0.4571428571428572, 0.32000000000000006`}}], 
   Line3DBox[{{1.9428571428571428`, 0.4, 0.32000000000000006`}, {2., 
    0.34285714285714286`, 0.32000000000000006`}, {2.057142857142857, 0.4, 
    0.32000000000000006`}, {2., 0.4571428571428572, 0.32000000000000006`}, {
    1.9428571428571428`, 0.4, 0.32000000000000006`}}], 
   Line3DBox[{{2., 0.4, 0.4}, {2., 0.4, 0.8}}], 
   Line3DBox[{{1.9428571428571428`, 0.4, 0.7200000000000001}, {2., 0.4, 
    0.8}, {2.057142857142857, 0.4, 0.7200000000000001}}], 
   Line3DBox[{{2., 0.34285714285714286`, 0.7200000000000001}, {2., 0.4, 
    0.8}, {2., 0.4571428571428572, 0.7200000000000001}}], 
   Line3DBox[{{1.9428571428571428`, 0.4, 0.7200000000000001}, {2., 
    0.34285714285714286`, 0.7200000000000001}, {2.057142857142857, 0.4, 
    0.7200000000000001}, {2., 0.4571428571428572, 0.7200000000000001}, {
    1.9428571428571428`, 0.4, 0.7200000000000001}}], 
   Line3DBox[{{2., 0.4, 0.8}, {2., 0.4, 1.2000000000000002`}}], 
   Line3DBox[{{1.9428571428571428`, 0.4, 1.12}, {2., 0.4, 
    1.2000000000000002`}, {2.057142857142857, 0.4, 1.12}}], 
   Line3DBox[{{2., 0.34285714285714286`, 1.12}, {2., 0.4, 
    1.2000000000000002`}, {2., 0.4571428571428572, 1.12}}], 
   Line3DBox[{{1.9428571428571428`, 0.4, 1.12}, {2., 0.34285714285714286`, 
    1.12}, {2.057142857142857, 0.4, 1.12}, {2., 0.4571428571428572, 1.12}, {
    1.9428571428571428`, 0.4, 1.12}}], 
   Line3DBox[{{2., 0.4, 1.2}, {2., 0.4, 1.6}}], 
   Line3DBox[{{1.9428571428571428`, 0.4, 1.52}, {2., 0.4, 1.6}, {
    2.057142857142857, 0.4, 1.52}}], 
   Line3DBox[{{2., 0.34285714285714286`, 1.52}, {2., 0.4, 1.6}, {2., 
    0.4571428571428572, 1.52}}], 
   Line3DBox[{{1.9428571428571428`, 0.4, 1.52}, {2., 0.34285714285714286`, 
    1.52}, {2.057142857142857, 0.4, 1.52}, {2., 0.4571428571428572, 1.52}, {
    1.9428571428571428`, 0.4, 1.52}}], 
   Line3DBox[{{2., 0.4, 1.6}, {2., 0.4, 2.}}], 
   Line3DBox[{{1.9428571428571428`, 0.4, 1.9200000000000002`}, {2., 0.4, 
    2.}, {2.057142857142857, 0.4, 1.9200000000000002`}}], 
   Line3DBox[{{2., 0.34285714285714286`, 1.9200000000000002`}, {2., 0.4, 
    2.}, {2., 0.4571428571428572, 1.9200000000000002`}}], 
   Line3DBox[{{1.9428571428571428`, 0.4, 1.9200000000000002`}, {2., 
    0.34285714285714286`, 1.9200000000000002`}, {2.057142857142857, 0.4, 
    1.9200000000000002`}, {2., 0.4571428571428572, 1.9200000000000002`}, {
    1.9428571428571428`, 0.4, 1.9200000000000002`}}], 
   Line3DBox[{{2., 0.4, 2.}, {2., 0.4, 2.4}}], 
   Line3DBox[{{1.9428571428571428`, 0.4, 2.3200000000000003`}, {2., 0.4, 
    2.4}, {2.057142857142857, 0.4, 2.3200000000000003`}}], 
   Line3DBox[{{2., 0.34285714285714286`, 2.3200000000000003`}, {2., 0.4, 
    2.4}, {2., 0.4571428571428572, 2.3200000000000003`}}], 
   Line3DBox[{{1.9428571428571428`, 0.4, 2.3200000000000003`}, {2., 
    0.34285714285714286`, 2.3200000000000003`}, {2.057142857142857, 0.4, 
    2.3200000000000003`}, {2., 0.4571428571428572, 2.3200000000000003`}, {
    1.9428571428571428`, 0.4, 2.3200000000000003`}}], 
   Line3DBox[{{2., 1.2, 0.}, {2., 1.2, 0.4}}], 
   Line3DBox[{{1.9428571428571428`, 1.2, 0.32000000000000006`}, {2., 1.2, 
    0.4}, {2.057142857142857, 1.2, 0.32000000000000006`}}], 
   Line3DBox[{{2., 1.1428571428571428`, 0.32000000000000006`}, {2., 1.2, 
    0.4}, {2., 1.2571428571428571`, 0.32000000000000006`}}], 
   Line3DBox[{{1.9428571428571428`, 1.2, 0.32000000000000006`}, {2., 
    1.1428571428571428`, 0.32000000000000006`}, {2.057142857142857, 1.2, 
    0.32000000000000006`}, {2., 1.2571428571428571`, 0.32000000000000006`}, {
    1.9428571428571428`, 1.2, 0.32000000000000006`}}], 
   Line3DBox[{{2., 1.2, 0.4}, {2., 1.2, 0.8}}], 
   Line3DBox[{{1.9428571428571428`, 1.2, 0.7200000000000001}, {2., 1.2, 
    0.8}, {2.057142857142857, 1.2, 0.7200000000000001}}], 
   Line3DBox[{{2., 1.1428571428571428`, 0.7200000000000001}, {2., 1.2, 0.8}, {
    2., 1.2571428571428571`, 0.7200000000000001}}], 
   Line3DBox[{{1.9428571428571428`, 1.2, 0.7200000000000001}, {2., 
    1.1428571428571428`, 0.7200000000000001}, {2.057142857142857, 1.2, 
    0.7200000000000001}, {2., 1.2571428571428571`, 0.7200000000000001}, {
    1.9428571428571428`, 1.2, 0.7200000000000001}}], 
   Line3DBox[{{2., 1.2, 0.8}, {2., 1.2, 1.2000000000000002`}}], 
   Line3DBox[{{1.9428571428571428`, 1.2, 1.12}, {2., 1.2, 
    1.2000000000000002`}, {2.057142857142857, 1.2, 1.12}}], 
   Line3DBox[{{2., 1.1428571428571428`, 1.12}, {2., 1.2, 
    1.2000000000000002`}, {2., 1.2571428571428571`, 1.12}}], 
   Line3DBox[{{1.9428571428571428`, 1.2, 1.12}, {2., 1.1428571428571428`, 
    1.12}, {2.057142857142857, 1.2, 1.12}, {2., 1.2571428571428571`, 1.12}, {
    1.9428571428571428`, 1.2, 1.12}}], 
   Line3DBox[{{2., 1.2, 1.2}, {2., 1.2, 1.6}}], 
   Line3DBox[{{1.9428571428571428`, 1.2, 1.52}, {2., 1.2, 1.6}, {
    2.057142857142857, 1.2, 1.52}}], 
   Line3DBox[{{2., 1.1428571428571428`, 1.52}, {2., 1.2, 1.6}, {2., 
    1.2571428571428571`, 1.52}}], 
   Line3DBox[{{1.9428571428571428`, 1.2, 1.52}, {2., 1.1428571428571428`, 
    1.52}, {2.057142857142857, 1.2, 1.52}, {2., 1.2571428571428571`, 1.52}, {
    1.9428571428571428`, 1.2, 1.52}}], 
   Line3DBox[{{2., 1.2, 1.6}, {2., 1.2, 2.}}], 
   Line3DBox[{{1.9428571428571428`, 1.2, 1.9200000000000002`}, {2., 1.2, 
    2.}, {2.057142857142857, 1.2, 1.9200000000000002`}}], 
   Line3DBox[{{2., 1.1428571428571428`, 1.9200000000000002`}, {2., 1.2, 2.}, {
    2., 1.2571428571428571`, 1.9200000000000002`}}], 
   Line3DBox[{{1.9428571428571428`, 1.2, 1.9200000000000002`}, {2., 
    1.1428571428571428`, 1.9200000000000002`}, {2.057142857142857, 1.2, 
    1.9200000000000002`}, {2., 1.2571428571428571`, 1.9200000000000002`}, {
    1.9428571428571428`, 1.2, 1.9200000000000002`}}], 
   Line3DBox[{{2., 1.2, 2.}, {2., 1.2, 2.4}}], 
   Line3DBox[{{1.9428571428571428`, 1.2, 2.3200000000000003`}, {2., 1.2, 
    2.4}, {2.057142857142857, 1.2, 2.3200000000000003`}}], 
   Line3DBox[{{2., 1.1428571428571428`, 2.3200000000000003`}, {2., 1.2, 
    2.4}, {2., 1.2571428571428571`, 2.3200000000000003`}}], 
   Line3DBox[{{1.9428571428571428`, 1.2, 2.3200000000000003`}, {2., 
    1.1428571428571428`, 2.3200000000000003`}, {2.057142857142857, 1.2, 
    2.3200000000000003`}, {2., 1.2571428571428571`, 2.3200000000000003`}, {
    1.9428571428571428`, 1.2, 2.3200000000000003`}}], 
   Line3DBox[{{2., 2., 0.}, {2., 2., 0.4}}], 
   Line3DBox[{{1.9428571428571428`, 2., 0.32000000000000006`}, {2., 2., 
    0.4}, {2.057142857142857, 2., 0.32000000000000006`}}], 
   Line3DBox[{{2., 1.9428571428571428`, 0.32000000000000006`}, {2., 2., 
    0.4}, {2., 2.057142857142857, 0.32000000000000006`}}], 
   Line3DBox[{{1.9428571428571428`, 2., 0.32000000000000006`}, {2., 
    1.9428571428571428`, 0.32000000000000006`}, {2.057142857142857, 2., 
    0.32000000000000006`}, {2., 2.057142857142857, 0.32000000000000006`}, {
    1.9428571428571428`, 2., 0.32000000000000006`}}], 
   Line3DBox[{{2., 2., 0.4}, {2., 2., 0.8}}], 
   Line3DBox[{{1.9428571428571428`, 2., 0.7200000000000001}, {2., 2., 0.8}, {
    2.057142857142857, 2., 0.7200000000000001}}], 
   Line3DBox[{{2., 1.9428571428571428`, 0.7200000000000001}, {2., 2., 0.8}, {
    2., 2.057142857142857, 0.7200000000000001}}], 
   Line3DBox[{{1.9428571428571428`, 2., 0.7200000000000001}, {2., 
    1.9428571428571428`, 0.7200000000000001}, {2.057142857142857, 2., 
    0.7200000000000001}, {2., 2.057142857142857, 0.7200000000000001}, {
    1.9428571428571428`, 2., 0.7200000000000001}}], 
   Line3DBox[{{2., 2., 0.8}, {2., 2., 1.2000000000000002`}}], 
   Line3DBox[{{1.9428571428571428`, 2., 1.12}, {2., 2., 
    1.2000000000000002`}, {2.057142857142857, 2., 1.12}}], 
   Line3DBox[{{2., 1.9428571428571428`, 1.12}, {2., 2., 
    1.2000000000000002`}, {2., 2.057142857142857, 1.12}}], 
   Line3DBox[{{1.9428571428571428`, 2., 1.12}, {2., 1.9428571428571428`, 
    1.12}, {2.057142857142857, 2., 1.12}, {2., 2.057142857142857, 1.12}, {
    1.9428571428571428`, 2., 1.12}}], 
   Line3DBox[{{2., 2., 1.2}, {2., 2., 1.6}}], 
   Line3DBox[{{1.9428571428571428`, 2., 1.52}, {2., 2., 1.6}, {
    2.057142857142857, 2., 1.52}}], 
   Line3DBox[{{2., 1.9428571428571428`, 1.52}, {2., 2., 1.6}, {2., 
    2.057142857142857, 1.52}}], 
   Line3DBox[{{1.9428571428571428`, 2., 1.52}, {2., 1.9428571428571428`, 
    1.52}, {2.057142857142857, 2., 1.52}, {2., 2.057142857142857, 1.52}, {
    1.9428571428571428`, 2., 1.52}}], 
   Line3DBox[{{2., 2., 1.6}, {2., 2., 2.}}], 
   Line3DBox[{{1.9428571428571428`, 2., 1.9200000000000002`}, {2., 2., 2.}, {
    2.057142857142857, 2., 1.9200000000000002`}}], 
   Line3DBox[{{2., 1.9428571428571428`, 1.9200000000000002`}, {2., 2., 2.}, {
    2., 2.057142857142857, 1.9200000000000002`}}], 
   Line3DBox[{{1.9428571428571428`, 2., 1.9200000000000002`}, {2., 
    1.9428571428571428`, 1.9200000000000002`}, {2.057142857142857, 2., 
    1.9200000000000002`}, {2., 2.057142857142857, 1.9200000000000002`}, {
    1.9428571428571428`, 2., 1.9200000000000002`}}], 
   Line3DBox[{{2., 2., 2.}, {2., 2., 2.4}}], 
   Line3DBox[{{1.9428571428571428`, 2., 2.3200000000000003`}, {2., 2., 2.4}, {
    2.057142857142857, 2., 2.3200000000000003`}}], 
   Line3DBox[{{2., 1.9428571428571428`, 2.3200000000000003`}, {2., 2., 2.4}, {
    2., 2.057142857142857, 2.3200000000000003`}}], 
   Line3DBox[{{1.9428571428571428`, 2., 2.3200000000000003`}, {2., 
    1.9428571428571428`, 2.3200000000000003`}, {2.057142857142857, 2., 
    2.3200000000000003`}, {2., 2.057142857142857, 2.3200000000000003`}, {
    1.9428571428571428`, 2., 2.3200000000000003`}}]}]], "Output",
 CellChangeTimes->{3.612235912699407*^9, 3.61249499968041*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{"Show", "[", 
   RowBox[{"plot1", ",", "plot2"}], "]"}]}]], "Input",
 CellChangeTimes->{3.424358451760797*^9}],

Cell[BoxData[
 Graphics3DBox[{{{}, {}, 
    {Thickness[0.02], Line3DBox[CompressedData["
1:eJwUm3k01N8bx5mRfC0tUkklZE+2ypY8H0Vkp4UoRYooSUKSLRUlpKJky5ZC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      "]]}}, {
    Line3DBox[{{-2., -2., 0.}, {-2., -2., 0.4}}], 
    Line3DBox[{{-2.057142857142857, -2., 0.32000000000000006`}, {-2., -2., 
     0.4}, {-1.9428571428571428`, -2., 0.32000000000000006`}}], 
    Line3DBox[{{-2., -2.057142857142857, 0.32000000000000006`}, {-2., -2., 
     0.4}, {-2., -1.9428571428571428`, 0.32000000000000006`}}], 
    Line3DBox[{{-2.057142857142857, -2., 
     0.32000000000000006`}, {-2., -2.057142857142857, 
     0.32000000000000006`}, {-1.9428571428571428`, -2., 
     0.32000000000000006`}, {-2., -1.9428571428571428`, 
     0.32000000000000006`}, {-2.057142857142857, -2., 0.32000000000000006`}}],
     Line3DBox[{{-2., -2., 0.4}, {-2., -2., 0.8}}], 
    Line3DBox[{{-2.057142857142857, -2., 0.7200000000000001}, {-2., -2., 
     0.8}, {-1.9428571428571428`, -2., 0.7200000000000001}}], 
    Line3DBox[{{-2., -2.057142857142857, 0.7200000000000001}, {-2., -2., 
     0.8}, {-2., -1.9428571428571428`, 0.7200000000000001}}], 
    Line3DBox[{{-2.057142857142857, -2., 
     0.7200000000000001}, {-2., -2.057142857142857, 
     0.7200000000000001}, {-1.9428571428571428`, -2., 
     0.7200000000000001}, {-2., -1.9428571428571428`, 
     0.7200000000000001}, {-2.057142857142857, -2., 0.7200000000000001}}], 
    Line3DBox[{{-2., -2., 0.8}, {-2., -2., 1.2000000000000002`}}], 
    Line3DBox[{{-2.057142857142857, -2., 1.12}, {-2., -2., 
     1.2000000000000002`}, {-1.9428571428571428`, -2., 1.12}}], 
    Line3DBox[{{-2., -2.057142857142857, 1.12}, {-2., -2., 
     1.2000000000000002`}, {-2., -1.9428571428571428`, 1.12}}], 
    Line3DBox[{{-2.057142857142857, -2., 1.12}, {-2., -2.057142857142857, 
     1.12}, {-1.9428571428571428`, -2., 1.12}, {-2., -1.9428571428571428`, 
     1.12}, {-2.057142857142857, -2., 1.12}}], 
    Line3DBox[{{-2., -2., 1.2}, {-2., -2., 1.6}}], 
    Line3DBox[{{-2.057142857142857, -2., 1.52}, {-2., -2., 
     1.6}, {-1.9428571428571428`, -2., 1.52}}], 
    Line3DBox[{{-2., -2.057142857142857, 1.52}, {-2., -2., 
     1.6}, {-2., -1.9428571428571428`, 1.52}}], 
    Line3DBox[{{-2.057142857142857, -2., 1.52}, {-2., -2.057142857142857, 
     1.52}, {-1.9428571428571428`, -2., 1.52}, {-2., -1.9428571428571428`, 
     1.52}, {-2.057142857142857, -2., 1.52}}], 
    Line3DBox[{{-2., -2., 1.6}, {-2., -2., 2.}}], 
    Line3DBox[{{-2.057142857142857, -2., 1.9200000000000002`}, {-2., -2., 
     2.}, {-1.9428571428571428`, -2., 1.9200000000000002`}}], 
    Line3DBox[{{-2., -2.057142857142857, 1.9200000000000002`}, {-2., -2., 
     2.}, {-2., -1.9428571428571428`, 1.9200000000000002`}}], 
    Line3DBox[{{-2.057142857142857, -2., 
     1.9200000000000002`}, {-2., -2.057142857142857, 
     1.9200000000000002`}, {-1.9428571428571428`, -2., 
     1.9200000000000002`}, {-2., -1.9428571428571428`, 
     1.9200000000000002`}, {-2.057142857142857, -2., 1.9200000000000002`}}], 
    Line3DBox[{{-2., -2., 2.}, {-2., -2., 2.4}}], 
    Line3DBox[{{-2.057142857142857, -2., 2.3200000000000003`}, {-2., -2., 
     2.4}, {-1.9428571428571428`, -2., 2.3200000000000003`}}], 
    Line3DBox[{{-2., -2.057142857142857, 2.3200000000000003`}, {-2., -2., 
     2.4}, {-2., -1.9428571428571428`, 2.3200000000000003`}}], 
    Line3DBox[{{-2.057142857142857, -2., 
     2.3200000000000003`}, {-2., -2.057142857142857, 
     2.3200000000000003`}, {-1.9428571428571428`, -2., 
     2.3200000000000003`}, {-2., -1.9428571428571428`, 
     2.3200000000000003`}, {-2.057142857142857, -2., 2.3200000000000003`}}], 
    Line3DBox[{{-2., -1.2, 0.}, {-2., -1.2, 0.4}}], 
    Line3DBox[{{-2.057142857142857, -1.2, 0.32000000000000006`}, {-2., -1.2, 
     0.4}, {-1.9428571428571428`, -1.2, 0.32000000000000006`}}], 
    Line3DBox[{{-2., -1.2571428571428571`, 0.32000000000000006`}, {-2., -1.2, 
     0.4}, {-2., -1.1428571428571428`, 0.32000000000000006`}}], 
    Line3DBox[{{-2.057142857142857, -1.2, 
     0.32000000000000006`}, {-2., -1.2571428571428571`, 
     0.32000000000000006`}, {-1.9428571428571428`, -1.2, 
     0.32000000000000006`}, {-2., -1.1428571428571428`, 
     0.32000000000000006`}, {-2.057142857142857, -1.2, 
     0.32000000000000006`}}], Line3DBox[{{-2., -1.2, 0.4}, {-2., -1.2, 0.8}}],
     Line3DBox[{{-2.057142857142857, -1.2, 0.7200000000000001}, {-2., -1.2, 
     0.8}, {-1.9428571428571428`, -1.2, 0.7200000000000001}}], 
    Line3DBox[{{-2., -1.2571428571428571`, 0.7200000000000001}, {-2., -1.2, 
     0.8}, {-2., -1.1428571428571428`, 0.7200000000000001}}], 
    Line3DBox[{{-2.057142857142857, -1.2, 
     0.7200000000000001}, {-2., -1.2571428571428571`, 
     0.7200000000000001}, {-1.9428571428571428`, -1.2, 
     0.7200000000000001}, {-2., -1.1428571428571428`, 
     0.7200000000000001}, {-2.057142857142857, -1.2, 0.7200000000000001}}], 
    Line3DBox[{{-2., -1.2, 0.8}, {-2., -1.2, 1.2000000000000002`}}], 
    Line3DBox[{{-2.057142857142857, -1.2, 1.12}, {-2., -1.2, 
     1.2000000000000002`}, {-1.9428571428571428`, -1.2, 1.12}}], 
    Line3DBox[{{-2., -1.2571428571428571`, 1.12}, {-2., -1.2, 
     1.2000000000000002`}, {-2., -1.1428571428571428`, 1.12}}], 
    Line3DBox[{{-2.057142857142857, -1.2, 1.12}, {-2., -1.2571428571428571`, 
     1.12}, {-1.9428571428571428`, -1.2, 1.12}, {-2., -1.1428571428571428`, 
     1.12}, {-2.057142857142857, -1.2, 1.12}}], 
    Line3DBox[{{-2., -1.2, 1.2}, {-2., -1.2, 1.6}}], 
    Line3DBox[{{-2.057142857142857, -1.2, 1.52}, {-2., -1.2, 
     1.6}, {-1.9428571428571428`, -1.2, 1.52}}], 
    Line3DBox[{{-2., -1.2571428571428571`, 1.52}, {-2., -1.2, 
     1.6}, {-2., -1.1428571428571428`, 1.52}}], 
    Line3DBox[{{-2.057142857142857, -1.2, 1.52}, {-2., -1.2571428571428571`, 
     1.52}, {-1.9428571428571428`, -1.2, 1.52}, {-2., -1.1428571428571428`, 
     1.52}, {-2.057142857142857, -1.2, 1.52}}], 
    Line3DBox[{{-2., -1.2, 1.6}, {-2., -1.2, 2.}}], 
    Line3DBox[{{-2.057142857142857, -1.2, 1.9200000000000002`}, {-2., -1.2, 
     2.}, {-1.9428571428571428`, -1.2, 1.9200000000000002`}}], 
    Line3DBox[{{-2., -1.2571428571428571`, 1.9200000000000002`}, {-2., -1.2, 
     2.}, {-2., -1.1428571428571428`, 1.9200000000000002`}}], 
    Line3DBox[{{-2.057142857142857, -1.2, 
     1.9200000000000002`}, {-2., -1.2571428571428571`, 
     1.9200000000000002`}, {-1.9428571428571428`, -1.2, 
     1.9200000000000002`}, {-2., -1.1428571428571428`, 
     1.9200000000000002`}, {-2.057142857142857, -1.2, 1.9200000000000002`}}], 
    Line3DBox[{{-2., -1.2, 2.}, {-2., -1.2, 2.4}}], 
    Line3DBox[{{-2.057142857142857, -1.2, 2.3200000000000003`}, {-2., -1.2, 
     2.4}, {-1.9428571428571428`, -1.2, 2.3200000000000003`}}], 
    Line3DBox[{{-2., -1.2571428571428571`, 2.3200000000000003`}, {-2., -1.2, 
     2.4}, {-2., -1.1428571428571428`, 2.3200000000000003`}}], 
    Line3DBox[{{-2.057142857142857, -1.2, 
     2.3200000000000003`}, {-2., -1.2571428571428571`, 
     2.3200000000000003`}, {-1.9428571428571428`, -1.2, 
     2.3200000000000003`}, {-2., -1.1428571428571428`, 
     2.3200000000000003`}, {-2.057142857142857, -1.2, 2.3200000000000003`}}], 
    Line3DBox[{{-2., -0.4, 0.}, {-2., -0.4, 0.4}}], 
    Line3DBox[{{-2.057142857142857, -0.4, 0.32000000000000006`}, {-2., -0.4, 
     0.4}, {-1.9428571428571428`, -0.4, 0.32000000000000006`}}], 
    Line3DBox[{{-2., -0.4571428571428572, 0.32000000000000006`}, {-2., -0.4, 
     0.4}, {-2., -0.34285714285714286`, 0.32000000000000006`}}], 
    Line3DBox[{{-2.057142857142857, -0.4, 
     0.32000000000000006`}, {-2., -0.4571428571428572, 
     0.32000000000000006`}, {-1.9428571428571428`, -0.4, 
     0.32000000000000006`}, {-2., -0.34285714285714286`, 
     0.32000000000000006`}, {-2.057142857142857, -0.4, 
     0.32000000000000006`}}], Line3DBox[{{-2., -0.4, 0.4}, {-2., -0.4, 0.8}}],
     Line3DBox[{{-2.057142857142857, -0.4, 0.7200000000000001}, {-2., -0.4, 
     0.8}, {-1.9428571428571428`, -0.4, 0.7200000000000001}}], 
    Line3DBox[{{-2., -0.4571428571428572, 0.7200000000000001}, {-2., -0.4, 
     0.8}, {-2., -0.34285714285714286`, 0.7200000000000001}}], 
    Line3DBox[{{-2.057142857142857, -0.4, 
     0.7200000000000001}, {-2., -0.4571428571428572, 
     0.7200000000000001}, {-1.9428571428571428`, -0.4, 
     0.7200000000000001}, {-2., -0.34285714285714286`, 
     0.7200000000000001}, {-2.057142857142857, -0.4, 0.7200000000000001}}], 
    Line3DBox[{{-2., -0.4, 0.8}, {-2., -0.4, 1.2000000000000002`}}], 
    Line3DBox[{{-2.057142857142857, -0.4, 1.12}, {-2., -0.4, 
     1.2000000000000002`}, {-1.9428571428571428`, -0.4, 1.12}}], 
    Line3DBox[{{-2., -0.4571428571428572, 1.12}, {-2., -0.4, 
     1.2000000000000002`}, {-2., -0.34285714285714286`, 1.12}}], 
    Line3DBox[{{-2.057142857142857, -0.4, 1.12}, {-2., -0.4571428571428572, 
     1.12}, {-1.9428571428571428`, -0.4, 1.12}, {-2., -0.34285714285714286`, 
     1.12}, {-2.057142857142857, -0.4, 1.12}}], 
    Line3DBox[{{-2., -0.4, 1.2}, {-2., -0.4, 1.6}}], 
    Line3DBox[{{-2.057142857142857, -0.4, 1.52}, {-2., -0.4, 
     1.6}, {-1.9428571428571428`, -0.4, 1.52}}], 
    Line3DBox[{{-2., -0.4571428571428572, 1.52}, {-2., -0.4, 
     1.6}, {-2., -0.34285714285714286`, 1.52}}], 
    Line3DBox[{{-2.057142857142857, -0.4, 1.52}, {-2., -0.4571428571428572, 
     1.52}, {-1.9428571428571428`, -0.4, 1.52}, {-2., -0.34285714285714286`, 
     1.52}, {-2.057142857142857, -0.4, 1.52}}], 
    Line3DBox[{{-2., -0.4, 1.6}, {-2., -0.4, 2.}}], 
    Line3DBox[{{-2.057142857142857, -0.4, 1.9200000000000002`}, {-2., -0.4, 
     2.}, {-1.9428571428571428`, -0.4, 1.9200000000000002`}}], 
    Line3DBox[{{-2., -0.4571428571428572, 1.9200000000000002`}, {-2., -0.4, 
     2.}, {-2., -0.34285714285714286`, 1.9200000000000002`}}], 
    Line3DBox[{{-2.057142857142857, -0.4, 
     1.9200000000000002`}, {-2., -0.4571428571428572, 
     1.9200000000000002`}, {-1.9428571428571428`, -0.4, 
     1.9200000000000002`}, {-2., -0.34285714285714286`, 
     1.9200000000000002`}, {-2.057142857142857, -0.4, 1.9200000000000002`}}], 
    Line3DBox[{{-2., -0.4, 2.}, {-2., -0.4, 2.4}}], 
    Line3DBox[{{-2.057142857142857, -0.4, 2.3200000000000003`}, {-2., -0.4, 
     2.4}, {-1.9428571428571428`, -0.4, 2.3200000000000003`}}], 
    Line3DBox[{{-2., -0.4571428571428572, 2.3200000000000003`}, {-2., -0.4, 
     2.4}, {-2., -0.34285714285714286`, 2.3200000000000003`}}], 
    Line3DBox[{{-2.057142857142857, -0.4, 
     2.3200000000000003`}, {-2., -0.4571428571428572, 
     2.3200000000000003`}, {-1.9428571428571428`, -0.4, 
     2.3200000000000003`}, {-2., -0.34285714285714286`, 
     2.3200000000000003`}, {-2.057142857142857, -0.4, 2.3200000000000003`}}], 
    Line3DBox[{{-2., 0.4, 0.}, {-2., 0.4, 0.4}}], 
    Line3DBox[{{-2.057142857142857, 0.4, 0.32000000000000006`}, {-2., 0.4, 
     0.4}, {-1.9428571428571428`, 0.4, 0.32000000000000006`}}], 
    Line3DBox[{{-2., 0.34285714285714286`, 0.32000000000000006`}, {-2., 0.4, 
     0.4}, {-2., 0.4571428571428572, 0.32000000000000006`}}], 
    Line3DBox[{{-2.057142857142857, 0.4, 0.32000000000000006`}, {-2., 
     0.34285714285714286`, 0.32000000000000006`}, {-1.9428571428571428`, 0.4, 
     0.32000000000000006`}, {-2., 0.4571428571428572, 
     0.32000000000000006`}, {-2.057142857142857, 0.4, 0.32000000000000006`}}],
     Line3DBox[{{-2., 0.4, 0.4}, {-2., 0.4, 0.8}}], 
    Line3DBox[{{-2.057142857142857, 0.4, 0.7200000000000001}, {-2., 0.4, 
     0.8}, {-1.9428571428571428`, 0.4, 0.7200000000000001}}], 
    Line3DBox[{{-2., 0.34285714285714286`, 0.7200000000000001}, {-2., 0.4, 
     0.8}, {-2., 0.4571428571428572, 0.7200000000000001}}], 
    Line3DBox[{{-2.057142857142857, 0.4, 0.7200000000000001}, {-2., 
     0.34285714285714286`, 0.7200000000000001}, {-1.9428571428571428`, 0.4, 
     0.7200000000000001}, {-2., 0.4571428571428572, 
     0.7200000000000001}, {-2.057142857142857, 0.4, 0.7200000000000001}}], 
    Line3DBox[{{-2., 0.4, 0.8}, {-2., 0.4, 1.2000000000000002`}}], 
    Line3DBox[{{-2.057142857142857, 0.4, 1.12}, {-2., 0.4, 
     1.2000000000000002`}, {-1.9428571428571428`, 0.4, 1.12}}], 
    Line3DBox[{{-2., 0.34285714285714286`, 1.12}, {-2., 0.4, 
     1.2000000000000002`}, {-2., 0.4571428571428572, 1.12}}], 
    Line3DBox[{{-2.057142857142857, 0.4, 1.12}, {-2., 0.34285714285714286`, 
     1.12}, {-1.9428571428571428`, 0.4, 1.12}, {-2., 0.4571428571428572, 
     1.12}, {-2.057142857142857, 0.4, 1.12}}], 
    Line3DBox[{{-2., 0.4, 1.2}, {-2., 0.4, 1.6}}], 
    Line3DBox[{{-2.057142857142857, 0.4, 1.52}, {-2., 0.4, 
     1.6}, {-1.9428571428571428`, 0.4, 1.52}}], 
    Line3DBox[{{-2., 0.34285714285714286`, 1.52}, {-2., 0.4, 1.6}, {-2., 
     0.4571428571428572, 1.52}}], 
    Line3DBox[{{-2.057142857142857, 0.4, 1.52}, {-2., 0.34285714285714286`, 
     1.52}, {-1.9428571428571428`, 0.4, 1.52}, {-2., 0.4571428571428572, 
     1.52}, {-2.057142857142857, 0.4, 1.52}}], 
    Line3DBox[{{-2., 0.4, 1.6}, {-2., 0.4, 2.}}], 
    Line3DBox[{{-2.057142857142857, 0.4, 1.9200000000000002`}, {-2., 0.4, 
     2.}, {-1.9428571428571428`, 0.4, 1.9200000000000002`}}], 
    Line3DBox[{{-2., 0.34285714285714286`, 1.9200000000000002`}, {-2., 0.4, 
     2.}, {-2., 0.4571428571428572, 1.9200000000000002`}}], 
    Line3DBox[{{-2.057142857142857, 0.4, 1.9200000000000002`}, {-2., 
     0.34285714285714286`, 1.9200000000000002`}, {-1.9428571428571428`, 0.4, 
     1.9200000000000002`}, {-2., 0.4571428571428572, 
     1.9200000000000002`}, {-2.057142857142857, 0.4, 1.9200000000000002`}}], 
    Line3DBox[{{-2., 0.4, 2.}, {-2., 0.4, 2.4}}], 
    Line3DBox[{{-2.057142857142857, 0.4, 2.3200000000000003`}, {-2., 0.4, 
     2.4}, {-1.9428571428571428`, 0.4, 2.3200000000000003`}}], 
    Line3DBox[{{-2., 0.34285714285714286`, 2.3200000000000003`}, {-2., 0.4, 
     2.4}, {-2., 0.4571428571428572, 2.3200000000000003`}}], 
    Line3DBox[{{-2.057142857142857, 0.4, 2.3200000000000003`}, {-2., 
     0.34285714285714286`, 2.3200000000000003`}, {-1.9428571428571428`, 0.4, 
     2.3200000000000003`}, {-2., 0.4571428571428572, 
     2.3200000000000003`}, {-2.057142857142857, 0.4, 2.3200000000000003`}}], 
    Line3DBox[{{-2., 1.2, 0.}, {-2., 1.2, 0.4}}], 
    Line3DBox[{{-2.057142857142857, 1.2, 0.32000000000000006`}, {-2., 1.2, 
     0.4}, {-1.9428571428571428`, 1.2, 0.32000000000000006`}}], 
    Line3DBox[{{-2., 1.1428571428571428`, 0.32000000000000006`}, {-2., 1.2, 
     0.4}, {-2., 1.2571428571428571`, 0.32000000000000006`}}], 
    Line3DBox[{{-2.057142857142857, 1.2, 0.32000000000000006`}, {-2., 
     1.1428571428571428`, 0.32000000000000006`}, {-1.9428571428571428`, 1.2, 
     0.32000000000000006`}, {-2., 1.2571428571428571`, 
     0.32000000000000006`}, {-2.057142857142857, 1.2, 0.32000000000000006`}}],
     Line3DBox[{{-2., 1.2, 0.4}, {-2., 1.2, 0.8}}], 
    Line3DBox[{{-2.057142857142857, 1.2, 0.7200000000000001}, {-2., 1.2, 
     0.8}, {-1.9428571428571428`, 1.2, 0.7200000000000001}}], 
    Line3DBox[{{-2., 1.1428571428571428`, 0.7200000000000001}, {-2., 1.2, 
     0.8}, {-2., 1.2571428571428571`, 0.7200000000000001}}], 
    Line3DBox[{{-2.057142857142857, 1.2, 0.7200000000000001}, {-2., 
     1.1428571428571428`, 0.7200000000000001}, {-1.9428571428571428`, 1.2, 
     0.7200000000000001}, {-2., 1.2571428571428571`, 
     0.7200000000000001}, {-2.057142857142857, 1.2, 0.7200000000000001}}], 
    Line3DBox[{{-2., 1.2, 0.8}, {-2., 1.2, 1.2000000000000002`}}], 
    Line3DBox[{{-2.057142857142857, 1.2, 1.12}, {-2., 1.2, 
     1.2000000000000002`}, {-1.9428571428571428`, 1.2, 1.12}}], 
    Line3DBox[{{-2., 1.1428571428571428`, 1.12}, {-2., 1.2, 
     1.2000000000000002`}, {-2., 1.2571428571428571`, 1.12}}], 
    Line3DBox[{{-2.057142857142857, 1.2, 1.12}, {-2., 1.1428571428571428`, 
     1.12}, {-1.9428571428571428`, 1.2, 1.12}, {-2., 1.2571428571428571`, 
     1.12}, {-2.057142857142857, 1.2, 1.12}}], 
    Line3DBox[{{-2., 1.2, 1.2}, {-2., 1.2, 1.6}}], 
    Line3DBox[{{-2.057142857142857, 1.2, 1.52}, {-2., 1.2, 
     1.6}, {-1.9428571428571428`, 1.2, 1.52}}], 
    Line3DBox[{{-2., 1.1428571428571428`, 1.52}, {-2., 1.2, 1.6}, {-2., 
     1.2571428571428571`, 1.52}}], 
    Line3DBox[{{-2.057142857142857, 1.2, 1.52}, {-2., 1.1428571428571428`, 
     1.52}, {-1.9428571428571428`, 1.2, 1.52}, {-2., 1.2571428571428571`, 
     1.52}, {-2.057142857142857, 1.2, 1.52}}], 
    Line3DBox[{{-2., 1.2, 1.6}, {-2., 1.2, 2.}}], 
    Line3DBox[{{-2.057142857142857, 1.2, 1.9200000000000002`}, {-2., 1.2, 
     2.}, {-1.9428571428571428`, 1.2, 1.9200000000000002`}}], 
    Line3DBox[{{-2., 1.1428571428571428`, 1.9200000000000002`}, {-2., 1.2, 
     2.}, {-2., 1.2571428571428571`, 1.9200000000000002`}}], 
    Line3DBox[{{-2.057142857142857, 1.2, 1.9200000000000002`}, {-2., 
     1.1428571428571428`, 1.9200000000000002`}, {-1.9428571428571428`, 1.2, 
     1.9200000000000002`}, {-2., 1.2571428571428571`, 
     1.9200000000000002`}, {-2.057142857142857, 1.2, 1.9200000000000002`}}], 
    Line3DBox[{{-2., 1.2, 2.}, {-2., 1.2, 2.4}}], 
    Line3DBox[{{-2.057142857142857, 1.2, 2.3200000000000003`}, {-2., 1.2, 
     2.4}, {-1.9428571428571428`, 1.2, 2.3200000000000003`}}], 
    Line3DBox[{{-2., 1.1428571428571428`, 2.3200000000000003`}, {-2., 1.2, 
     2.4}, {-2., 1.2571428571428571`, 2.3200000000000003`}}], 
    Line3DBox[{{-2.057142857142857, 1.2, 2.3200000000000003`}, {-2., 
     1.1428571428571428`, 2.3200000000000003`}, {-1.9428571428571428`, 1.2, 
     2.3200000000000003`}, {-2., 1.2571428571428571`, 
     2.3200000000000003`}, {-2.057142857142857, 1.2, 2.3200000000000003`}}], 
    Line3DBox[{{-2., 2., 0.}, {-2., 2., 0.4}}], 
    Line3DBox[{{-2.057142857142857, 2., 0.32000000000000006`}, {-2., 2., 
     0.4}, {-1.9428571428571428`, 2., 0.32000000000000006`}}], 
    Line3DBox[{{-2., 1.9428571428571428`, 0.32000000000000006`}, {-2., 2., 
     0.4}, {-2., 2.057142857142857, 0.32000000000000006`}}], 
    Line3DBox[{{-2.057142857142857, 2., 0.32000000000000006`}, {-2., 
     1.9428571428571428`, 0.32000000000000006`}, {-1.9428571428571428`, 2., 
     0.32000000000000006`}, {-2., 2.057142857142857, 
     0.32000000000000006`}, {-2.057142857142857, 2., 0.32000000000000006`}}], 
    Line3DBox[{{-2., 2., 0.4}, {-2., 2., 0.8}}], 
    Line3DBox[{{-2.057142857142857, 2., 0.7200000000000001}, {-2., 2., 
     0.8}, {-1.9428571428571428`, 2., 0.7200000000000001}}], 
    Line3DBox[{{-2., 1.9428571428571428`, 0.7200000000000001}, {-2., 2., 
     0.8}, {-2., 2.057142857142857, 0.7200000000000001}}], 
    Line3DBox[{{-2.057142857142857, 2., 0.7200000000000001}, {-2., 
     1.9428571428571428`, 0.7200000000000001}, {-1.9428571428571428`, 2., 
     0.7200000000000001}, {-2., 2.057142857142857, 
     0.7200000000000001}, {-2.057142857142857, 2., 0.7200000000000001}}], 
    Line3DBox[{{-2., 2., 0.8}, {-2., 2., 1.2000000000000002`}}], 
    Line3DBox[{{-2.057142857142857, 2., 1.12}, {-2., 2., 
     1.2000000000000002`}, {-1.9428571428571428`, 2., 1.12}}], 
    Line3DBox[{{-2., 1.9428571428571428`, 1.12}, {-2., 2., 
     1.2000000000000002`}, {-2., 2.057142857142857, 1.12}}], 
    Line3DBox[{{-2.057142857142857, 2., 1.12}, {-2., 1.9428571428571428`, 
     1.12}, {-1.9428571428571428`, 2., 1.12}, {-2., 2.057142857142857, 
     1.12}, {-2.057142857142857, 2., 1.12}}], 
    Line3DBox[{{-2., 2., 1.2}, {-2., 2., 1.6}}], 
    Line3DBox[{{-2.057142857142857, 2., 1.52}, {-2., 2., 
     1.6}, {-1.9428571428571428`, 2., 1.52}}], 
    Line3DBox[{{-2., 1.9428571428571428`, 1.52}, {-2., 2., 1.6}, {-2., 
     2.057142857142857, 1.52}}], 
    Line3DBox[{{-2.057142857142857, 2., 1.52}, {-2., 1.9428571428571428`, 
     1.52}, {-1.9428571428571428`, 2., 1.52}, {-2., 2.057142857142857, 
     1.52}, {-2.057142857142857, 2., 1.52}}], 
    Line3DBox[{{-2., 2., 1.6}, {-2., 2., 2.}}], 
    Line3DBox[{{-2.057142857142857, 2., 1.9200000000000002`}, {-2., 2., 
     2.}, {-1.9428571428571428`, 2., 1.9200000000000002`}}], 
    Line3DBox[{{-2., 1.9428571428571428`, 1.9200000000000002`}, {-2., 2., 
     2.}, {-2., 2.057142857142857, 1.9200000000000002`}}], 
    Line3DBox[{{-2.057142857142857, 2., 1.9200000000000002`}, {-2., 
     1.9428571428571428`, 1.9200000000000002`}, {-1.9428571428571428`, 2., 
     1.9200000000000002`}, {-2., 2.057142857142857, 
     1.9200000000000002`}, {-2.057142857142857, 2., 1.9200000000000002`}}], 
    Line3DBox[{{-2., 2., 2.}, {-2., 2., 2.4}}], 
    Line3DBox[{{-2.057142857142857, 2., 2.3200000000000003`}, {-2., 2., 
     2.4}, {-1.9428571428571428`, 2., 2.3200000000000003`}}], 
    Line3DBox[{{-2., 1.9428571428571428`, 2.3200000000000003`}, {-2., 2., 
     2.4}, {-2., 2.057142857142857, 2.3200000000000003`}}], 
    Line3DBox[{{-2.057142857142857, 2., 2.3200000000000003`}, {-2., 
     1.9428571428571428`, 2.3200000000000003`}, {-1.9428571428571428`, 2., 
     2.3200000000000003`}, {-2., 2.057142857142857, 
     2.3200000000000003`}, {-2.057142857142857, 2., 2.3200000000000003`}}], 
    Line3DBox[{{-1.2, -2., 0.}, {-1.2, -2., 0.4}}], 
    Line3DBox[{{-1.2571428571428571`, -2., 0.32000000000000006`}, {-1.2, -2., 
     0.4}, {-1.1428571428571428`, -2., 0.32000000000000006`}}], 
    Line3DBox[{{-1.2, -2.057142857142857, 0.32000000000000006`}, {-1.2, -2., 
     0.4}, {-1.2, -1.9428571428571428`, 0.32000000000000006`}}], 
    Line3DBox[{{-1.2571428571428571`, -2., 
     0.32000000000000006`}, {-1.2, -2.057142857142857, 
     0.32000000000000006`}, {-1.1428571428571428`, -2., 
     0.32000000000000006`}, {-1.2, -1.9428571428571428`, 
     0.32000000000000006`}, {-1.2571428571428571`, -2., 
     0.32000000000000006`}}], Line3DBox[{{-1.2, -2., 0.4}, {-1.2, -2., 0.8}}],
     Line3DBox[{{-1.2571428571428571`, -2., 0.7200000000000001}, {-1.2, -2., 
     0.8}, {-1.1428571428571428`, -2., 0.7200000000000001}}], 
    Line3DBox[{{-1.2, -2.057142857142857, 0.7200000000000001}, {-1.2, -2., 
     0.8}, {-1.2, -1.9428571428571428`, 0.7200000000000001}}], 
    Line3DBox[{{-1.2571428571428571`, -2., 
     0.7200000000000001}, {-1.2, -2.057142857142857, 
     0.7200000000000001}, {-1.1428571428571428`, -2., 
     0.7200000000000001}, {-1.2, -1.9428571428571428`, 
     0.7200000000000001}, {-1.2571428571428571`, -2., 0.7200000000000001}}], 
    Line3DBox[{{-1.2, -2., 0.8}, {-1.2, -2., 1.2000000000000002`}}], 
    Line3DBox[{{-1.2571428571428571`, -2., 1.12}, {-1.2, -2., 
     1.2000000000000002`}, {-1.1428571428571428`, -2., 1.12}}], 
    Line3DBox[{{-1.2, -2.057142857142857, 1.12}, {-1.2, -2., 
     1.2000000000000002`}, {-1.2, -1.9428571428571428`, 1.12}}], 
    Line3DBox[{{-1.2571428571428571`, -2., 1.12}, {-1.2, -2.057142857142857, 
     1.12}, {-1.1428571428571428`, -2., 1.12}, {-1.2, -1.9428571428571428`, 
     1.12}, {-1.2571428571428571`, -2., 1.12}}], 
    Line3DBox[{{-1.2, -2., 1.2}, {-1.2, -2., 1.6}}], 
    Line3DBox[{{-1.2571428571428571`, -2., 1.52}, {-1.2, -2., 
     1.6}, {-1.1428571428571428`, -2., 1.52}}], 
    Line3DBox[{{-1.2, -2.057142857142857, 1.52}, {-1.2, -2., 
     1.6}, {-1.2, -1.9428571428571428`, 1.52}}], 
    Line3DBox[{{-1.2571428571428571`, -2., 1.52}, {-1.2, -2.057142857142857, 
     1.52}, {-1.1428571428571428`, -2., 1.52}, {-1.2, -1.9428571428571428`, 
     1.52}, {-1.2571428571428571`, -2., 1.52}}], 
    Line3DBox[{{-1.2, -2., 1.6}, {-1.2, -2., 2.}}], 
    Line3DBox[{{-1.2571428571428571`, -2., 1.9200000000000002`}, {-1.2, -2., 
     2.}, {-1.1428571428571428`, -2., 1.9200000000000002`}}], 
    Line3DBox[{{-1.2, -2.057142857142857, 1.9200000000000002`}, {-1.2, -2., 
     2.}, {-1.2, -1.9428571428571428`, 1.9200000000000002`}}], 
    Line3DBox[{{-1.2571428571428571`, -2., 
     1.9200000000000002`}, {-1.2, -2.057142857142857, 
     1.9200000000000002`}, {-1.1428571428571428`, -2., 
     1.9200000000000002`}, {-1.2, -1.9428571428571428`, 
     1.9200000000000002`}, {-1.2571428571428571`, -2., 1.9200000000000002`}}],
     Line3DBox[{{-1.2, -2., 2.}, {-1.2, -2., 2.4}}], 
    Line3DBox[{{-1.2571428571428571`, -2., 2.3200000000000003`}, {-1.2, -2., 
     2.4}, {-1.1428571428571428`, -2., 2.3200000000000003`}}], 
    Line3DBox[{{-1.2, -2.057142857142857, 2.3200000000000003`}, {-1.2, -2., 
     2.4}, {-1.2, -1.9428571428571428`, 2.3200000000000003`}}], 
    Line3DBox[{{-1.2571428571428571`, -2., 
     2.3200000000000003`}, {-1.2, -2.057142857142857, 
     2.3200000000000003`}, {-1.1428571428571428`, -2., 
     2.3200000000000003`}, {-1.2, -1.9428571428571428`, 
     2.3200000000000003`}, {-1.2571428571428571`, -2., 2.3200000000000003`}}],
     Line3DBox[{{-1.2, -1.2, 0.}, {-1.2, -1.2, 0.4}}], 
    Line3DBox[{{-1.2571428571428571`, -1.2, 
     0.32000000000000006`}, {-1.2, -1.2, 0.4}, {-1.1428571428571428`, -1.2, 
     0.32000000000000006`}}], 
    Line3DBox[{{-1.2, -1.2571428571428571`, 
     0.32000000000000006`}, {-1.2, -1.2, 0.4}, {-1.2, -1.1428571428571428`, 
     0.32000000000000006`}}], 
    Line3DBox[{{-1.2571428571428571`, -1.2, 
     0.32000000000000006`}, {-1.2, -1.2571428571428571`, 
     0.32000000000000006`}, {-1.1428571428571428`, -1.2, 
     0.32000000000000006`}, {-1.2, -1.1428571428571428`, 
     0.32000000000000006`}, {-1.2571428571428571`, -1.2, 
     0.32000000000000006`}}], 
    Line3DBox[{{-1.2, -1.2, 0.4}, {-1.2, -1.2, 0.8}}], 
    Line3DBox[{{-1.2571428571428571`, -1.2, 0.7200000000000001}, {-1.2, -1.2, 
     0.8}, {-1.1428571428571428`, -1.2, 0.7200000000000001}}], 
    Line3DBox[{{-1.2, -1.2571428571428571`, 0.7200000000000001}, {-1.2, -1.2, 
     0.8}, {-1.2, -1.1428571428571428`, 0.7200000000000001}}], 
    Line3DBox[{{-1.2571428571428571`, -1.2, 
     0.7200000000000001}, {-1.2, -1.2571428571428571`, 
     0.7200000000000001}, {-1.1428571428571428`, -1.2, 
     0.7200000000000001}, {-1.2, -1.1428571428571428`, 
     0.7200000000000001}, {-1.2571428571428571`, -1.2, 0.7200000000000001}}], 
    Line3DBox[{{-1.2, -1.2, 0.8}, {-1.2, -1.2, 1.2000000000000002`}}], 
    Line3DBox[{{-1.2571428571428571`, -1.2, 1.12}, {-1.2, -1.2, 
     1.2000000000000002`}, {-1.1428571428571428`, -1.2, 1.12}}], 
    Line3DBox[{{-1.2, -1.2571428571428571`, 1.12}, {-1.2, -1.2, 
     1.2000000000000002`}, {-1.2, -1.1428571428571428`, 1.12}}], 
    Line3DBox[{{-1.2571428571428571`, -1.2, 
     1.12}, {-1.2, -1.2571428571428571`, 1.12}, {-1.1428571428571428`, -1.2, 
     1.12}, {-1.2, -1.1428571428571428`, 1.12}, {-1.2571428571428571`, -1.2, 
     1.12}}], Line3DBox[{{-1.2, -1.2, 1.2}, {-1.2, -1.2, 1.6}}], 
    Line3DBox[{{-1.2571428571428571`, -1.2, 1.52}, {-1.2, -1.2, 
     1.6}, {-1.1428571428571428`, -1.2, 1.52}}], 
    Line3DBox[{{-1.2, -1.2571428571428571`, 1.52}, {-1.2, -1.2, 
     1.6}, {-1.2, -1.1428571428571428`, 1.52}}], 
    Line3DBox[{{-1.2571428571428571`, -1.2, 
     1.52}, {-1.2, -1.2571428571428571`, 1.52}, {-1.1428571428571428`, -1.2, 
     1.52}, {-1.2, -1.1428571428571428`, 1.52}, {-1.2571428571428571`, -1.2, 
     1.52}}], Line3DBox[{{-1.2, -1.2, 1.6}, {-1.2, -1.2, 2.}}], 
    Line3DBox[{{-1.2571428571428571`, -1.2, 1.9200000000000002`}, {-1.2, -1.2,
      2.}, {-1.1428571428571428`, -1.2, 1.9200000000000002`}}], 
    Line3DBox[{{-1.2, -1.2571428571428571`, 1.9200000000000002`}, {-1.2, -1.2,
      2.}, {-1.2, -1.1428571428571428`, 1.9200000000000002`}}], 
    Line3DBox[{{-1.2571428571428571`, -1.2, 
     1.9200000000000002`}, {-1.2, -1.2571428571428571`, 
     1.9200000000000002`}, {-1.1428571428571428`, -1.2, 
     1.9200000000000002`}, {-1.2, -1.1428571428571428`, 
     1.9200000000000002`}, {-1.2571428571428571`, -1.2, 
     1.9200000000000002`}}], Line3DBox[{{-1.2, -1.2, 2.}, {-1.2, -1.2, 2.4}}],
     Line3DBox[{{-1.2571428571428571`, -1.2, 
     2.3200000000000003`}, {-1.2, -1.2, 2.4}, {-1.1428571428571428`, -1.2, 
     2.3200000000000003`}}], 
    Line3DBox[{{-1.2, -1.2571428571428571`, 2.3200000000000003`}, {-1.2, -1.2,
      2.4}, {-1.2, -1.1428571428571428`, 2.3200000000000003`}}], 
    Line3DBox[{{-1.2571428571428571`, -1.2, 
     2.3200000000000003`}, {-1.2, -1.2571428571428571`, 
     2.3200000000000003`}, {-1.1428571428571428`, -1.2, 
     2.3200000000000003`}, {-1.2, -1.1428571428571428`, 
     2.3200000000000003`}, {-1.2571428571428571`, -1.2, 
     2.3200000000000003`}}], Line3DBox[{{-1.2, -0.4, 0.}, {-1.2, -0.4, 0.4}}],
     Line3DBox[{{-1.2571428571428571`, -0.4, 
     0.32000000000000006`}, {-1.2, -0.4, 0.4}, {-1.1428571428571428`, -0.4, 
     0.32000000000000006`}}], 
    Line3DBox[{{-1.2, -0.4571428571428572, 0.32000000000000006`}, {-1.2, -0.4,
      0.4}, {-1.2, -0.34285714285714286`, 0.32000000000000006`}}], 
    Line3DBox[{{-1.2571428571428571`, -0.4, 
     0.32000000000000006`}, {-1.2, -0.4571428571428572, 
     0.32000000000000006`}, {-1.1428571428571428`, -0.4, 
     0.32000000000000006`}, {-1.2, -0.34285714285714286`, 
     0.32000000000000006`}, {-1.2571428571428571`, -0.4, 
     0.32000000000000006`}}], 
    Line3DBox[{{-1.2, -0.4, 0.4}, {-1.2, -0.4, 0.8}}], 
    Line3DBox[{{-1.2571428571428571`, -0.4, 0.7200000000000001}, {-1.2, -0.4, 
     0.8}, {-1.1428571428571428`, -0.4, 0.7200000000000001}}], 
    Line3DBox[{{-1.2, -0.4571428571428572, 0.7200000000000001}, {-1.2, -0.4, 
     0.8}, {-1.2, -0.34285714285714286`, 0.7200000000000001}}], 
    Line3DBox[{{-1.2571428571428571`, -0.4, 
     0.7200000000000001}, {-1.2, -0.4571428571428572, 
     0.7200000000000001}, {-1.1428571428571428`, -0.4, 
     0.7200000000000001}, {-1.2, -0.34285714285714286`, 
     0.7200000000000001}, {-1.2571428571428571`, -0.4, 0.7200000000000001}}], 
    Line3DBox[{{-1.2, -0.4, 0.8}, {-1.2, -0.4, 1.2000000000000002`}}], 
    Line3DBox[{{-1.2571428571428571`, -0.4, 1.12}, {-1.2, -0.4, 
     1.2000000000000002`}, {-1.1428571428571428`, -0.4, 1.12}}], 
    Line3DBox[{{-1.2, -0.4571428571428572, 1.12}, {-1.2, -0.4, 
     1.2000000000000002`}, {-1.2, -0.34285714285714286`, 1.12}}], 
    Line3DBox[{{-1.2571428571428571`, -0.4, 1.12}, {-1.2, -0.4571428571428572,
      1.12}, {-1.1428571428571428`, -0.4, 1.12}, {-1.2, -0.34285714285714286`,
      1.12}, {-1.2571428571428571`, -0.4, 1.12}}], 
    Line3DBox[{{-1.2, -0.4, 1.2}, {-1.2, -0.4, 1.6}}], 
    Line3DBox[{{-1.2571428571428571`, -0.4, 1.52}, {-1.2, -0.4, 
     1.6}, {-1.1428571428571428`, -0.4, 1.52}}], 
    Line3DBox[{{-1.2, -0.4571428571428572, 1.52}, {-1.2, -0.4, 
     1.6}, {-1.2, -0.34285714285714286`, 1.52}}], 
    Line3DBox[{{-1.2571428571428571`, -0.4, 1.52}, {-1.2, -0.4571428571428572,
      1.52}, {-1.1428571428571428`, -0.4, 1.52}, {-1.2, -0.34285714285714286`,
      1.52}, {-1.2571428571428571`, -0.4, 1.52}}], 
    Line3DBox[{{-1.2, -0.4, 1.6}, {-1.2, -0.4, 2.}}], 
    Line3DBox[{{-1.2571428571428571`, -0.4, 1.9200000000000002`}, {-1.2, -0.4,
      2.}, {-1.1428571428571428`, -0.4, 1.9200000000000002`}}], 
    Line3DBox[{{-1.2, -0.4571428571428572, 1.9200000000000002`}, {-1.2, -0.4, 
     2.}, {-1.2, -0.34285714285714286`, 1.9200000000000002`}}], 
    Line3DBox[{{-1.2571428571428571`, -0.4, 
     1.9200000000000002`}, {-1.2, -0.4571428571428572, 
     1.9200000000000002`}, {-1.1428571428571428`, -0.4, 
     1.9200000000000002`}, {-1.2, -0.34285714285714286`, 
     1.9200000000000002`}, {-1.2571428571428571`, -0.4, 
     1.9200000000000002`}}], Line3DBox[{{-1.2, -0.4, 2.}, {-1.2, -0.4, 2.4}}],
     Line3DBox[{{-1.2571428571428571`, -0.4, 
     2.3200000000000003`}, {-1.2, -0.4, 2.4}, {-1.1428571428571428`, -0.4, 
     2.3200000000000003`}}], 
    Line3DBox[{{-1.2, -0.4571428571428572, 2.3200000000000003`}, {-1.2, -0.4, 
     2.4}, {-1.2, -0.34285714285714286`, 2.3200000000000003`}}], 
    Line3DBox[{{-1.2571428571428571`, -0.4, 
     2.3200000000000003`}, {-1.2, -0.4571428571428572, 
     2.3200000000000003`}, {-1.1428571428571428`, -0.4, 
     2.3200000000000003`}, {-1.2, -0.34285714285714286`, 
     2.3200000000000003`}, {-1.2571428571428571`, -0.4, 
     2.3200000000000003`}}], Line3DBox[{{-1.2, 0.4, 0.}, {-1.2, 0.4, 0.4}}], 
    Line3DBox[{{-1.2571428571428571`, 0.4, 0.32000000000000006`}, {-1.2, 0.4, 
     0.4}, {-1.1428571428571428`, 0.4, 0.32000000000000006`}}], 
    Line3DBox[{{-1.2, 0.34285714285714286`, 0.32000000000000006`}, {-1.2, 0.4,
      0.4}, {-1.2, 0.4571428571428572, 0.32000000000000006`}}], 
    Line3DBox[{{-1.2571428571428571`, 0.4, 0.32000000000000006`}, {-1.2, 
     0.34285714285714286`, 0.32000000000000006`}, {-1.1428571428571428`, 0.4, 
     0.32000000000000006`}, {-1.2, 0.4571428571428572, 
     0.32000000000000006`}, {-1.2571428571428571`, 0.4, 
     0.32000000000000006`}}], Line3DBox[{{-1.2, 0.4, 0.4}, {-1.2, 0.4, 0.8}}],
     Line3DBox[{{-1.2571428571428571`, 0.4, 0.7200000000000001}, {-1.2, 0.4, 
     0.8}, {-1.1428571428571428`, 0.4, 0.7200000000000001}}], 
    Line3DBox[{{-1.2, 0.34285714285714286`, 0.7200000000000001}, {-1.2, 0.4, 
     0.8}, {-1.2, 0.4571428571428572, 0.7200000000000001}}], 
    Line3DBox[{{-1.2571428571428571`, 0.4, 0.7200000000000001}, {-1.2, 
     0.34285714285714286`, 0.7200000000000001}, {-1.1428571428571428`, 0.4, 
     0.7200000000000001}, {-1.2, 0.4571428571428572, 
     0.7200000000000001}, {-1.2571428571428571`, 0.4, 0.7200000000000001}}], 
    Line3DBox[{{-1.2, 0.4, 0.8}, {-1.2, 0.4, 1.2000000000000002`}}], 
    Line3DBox[{{-1.2571428571428571`, 0.4, 1.12}, {-1.2, 0.4, 
     1.2000000000000002`}, {-1.1428571428571428`, 0.4, 1.12}}], 
    Line3DBox[{{-1.2, 0.34285714285714286`, 1.12}, {-1.2, 0.4, 
     1.2000000000000002`}, {-1.2, 0.4571428571428572, 1.12}}], 
    Line3DBox[{{-1.2571428571428571`, 0.4, 1.12}, {-1.2, 0.34285714285714286`,
      1.12}, {-1.1428571428571428`, 0.4, 1.12}, {-1.2, 0.4571428571428572, 
     1.12}, {-1.2571428571428571`, 0.4, 1.12}}], 
    Line3DBox[{{-1.2, 0.4, 1.2}, {-1.2, 0.4, 1.6}}], 
    Line3DBox[{{-1.2571428571428571`, 0.4, 1.52}, {-1.2, 0.4, 
     1.6}, {-1.1428571428571428`, 0.4, 1.52}}], 
    Line3DBox[{{-1.2, 0.34285714285714286`, 1.52}, {-1.2, 0.4, 1.6}, {-1.2, 
     0.4571428571428572, 1.52}}], 
    Line3DBox[{{-1.2571428571428571`, 0.4, 1.52}, {-1.2, 0.34285714285714286`,
      1.52}, {-1.1428571428571428`, 0.4, 1.52}, {-1.2, 0.4571428571428572, 
     1.52}, {-1.2571428571428571`, 0.4, 1.52}}], 
    Line3DBox[{{-1.2, 0.4, 1.6}, {-1.2, 0.4, 2.}}], 
    Line3DBox[{{-1.2571428571428571`, 0.4, 1.9200000000000002`}, {-1.2, 0.4, 
     2.}, {-1.1428571428571428`, 0.4, 1.9200000000000002`}}], 
    Line3DBox[{{-1.2, 0.34285714285714286`, 1.9200000000000002`}, {-1.2, 0.4, 
     2.}, {-1.2, 0.4571428571428572, 1.9200000000000002`}}], 
    Line3DBox[{{-1.2571428571428571`, 0.4, 1.9200000000000002`}, {-1.2, 
     0.34285714285714286`, 1.9200000000000002`}, {-1.1428571428571428`, 0.4, 
     1.9200000000000002`}, {-1.2, 0.4571428571428572, 
     1.9200000000000002`}, {-1.2571428571428571`, 0.4, 1.9200000000000002`}}],
     Line3DBox[{{-1.2, 0.4, 2.}, {-1.2, 0.4, 2.4}}], 
    Line3DBox[{{-1.2571428571428571`, 0.4, 2.3200000000000003`}, {-1.2, 0.4, 
     2.4}, {-1.1428571428571428`, 0.4, 2.3200000000000003`}}], 
    Line3DBox[{{-1.2, 0.34285714285714286`, 2.3200000000000003`}, {-1.2, 0.4, 
     2.4}, {-1.2, 0.4571428571428572, 2.3200000000000003`}}], 
    Line3DBox[{{-1.2571428571428571`, 0.4, 2.3200000000000003`}, {-1.2, 
     0.34285714285714286`, 2.3200000000000003`}, {-1.1428571428571428`, 0.4, 
     2.3200000000000003`}, {-1.2, 0.4571428571428572, 
     2.3200000000000003`}, {-1.2571428571428571`, 0.4, 2.3200000000000003`}}],
     Line3DBox[{{-1.2, 1.2, 0.}, {-1.2, 1.2, 0.4}}], 
    Line3DBox[{{-1.2571428571428571`, 1.2, 0.32000000000000006`}, {-1.2, 1.2, 
     0.4}, {-1.1428571428571428`, 1.2, 0.32000000000000006`}}], 
    Line3DBox[{{-1.2, 1.1428571428571428`, 0.32000000000000006`}, {-1.2, 1.2, 
     0.4}, {-1.2, 1.2571428571428571`, 0.32000000000000006`}}], 
    Line3DBox[{{-1.2571428571428571`, 1.2, 0.32000000000000006`}, {-1.2, 
     1.1428571428571428`, 0.32000000000000006`}, {-1.1428571428571428`, 1.2, 
     0.32000000000000006`}, {-1.2, 1.2571428571428571`, 
     0.32000000000000006`}, {-1.2571428571428571`, 1.2, 
     0.32000000000000006`}}], Line3DBox[{{-1.2, 1.2, 0.4}, {-1.2, 1.2, 0.8}}],
     Line3DBox[{{-1.2571428571428571`, 1.2, 0.7200000000000001}, {-1.2, 1.2, 
     0.8}, {-1.1428571428571428`, 1.2, 0.7200000000000001}}], 
    Line3DBox[{{-1.2, 1.1428571428571428`, 0.7200000000000001}, {-1.2, 1.2, 
     0.8}, {-1.2, 1.2571428571428571`, 0.7200000000000001}}], 
    Line3DBox[{{-1.2571428571428571`, 1.2, 0.7200000000000001}, {-1.2, 
     1.1428571428571428`, 0.7200000000000001}, {-1.1428571428571428`, 1.2, 
     0.7200000000000001}, {-1.2, 1.2571428571428571`, 
     0.7200000000000001}, {-1.2571428571428571`, 1.2, 0.7200000000000001}}], 
    Line3DBox[{{-1.2, 1.2, 0.8}, {-1.2, 1.2, 1.2000000000000002`}}], 
    Line3DBox[{{-1.2571428571428571`, 1.2, 1.12}, {-1.2, 1.2, 
     1.2000000000000002`}, {-1.1428571428571428`, 1.2, 1.12}}], 
    Line3DBox[{{-1.2, 1.1428571428571428`, 1.12}, {-1.2, 1.2, 
     1.2000000000000002`}, {-1.2, 1.2571428571428571`, 1.12}}], 
    Line3DBox[{{-1.2571428571428571`, 1.2, 1.12}, {-1.2, 1.1428571428571428`, 
     1.12}, {-1.1428571428571428`, 1.2, 1.12}, {-1.2, 1.2571428571428571`, 
     1.12}, {-1.2571428571428571`, 1.2, 1.12}}], 
    Line3DBox[{{-1.2, 1.2, 1.2}, {-1.2, 1.2, 1.6}}], 
    Line3DBox[{{-1.2571428571428571`, 1.2, 1.52}, {-1.2, 1.2, 
     1.6}, {-1.1428571428571428`, 1.2, 1.52}}], 
    Line3DBox[{{-1.2, 1.1428571428571428`, 1.52}, {-1.2, 1.2, 1.6}, {-1.2, 
     1.2571428571428571`, 1.52}}], 
    Line3DBox[{{-1.2571428571428571`, 1.2, 1.52}, {-1.2, 1.1428571428571428`, 
     1.52}, {-1.1428571428571428`, 1.2, 1.52}, {-1.2, 1.2571428571428571`, 
     1.52}, {-1.2571428571428571`, 1.2, 1.52}}], 
    Line3DBox[{{-1.2, 1.2, 1.6}, {-1.2, 1.2, 2.}}], 
    Line3DBox[{{-1.2571428571428571`, 1.2, 1.9200000000000002`}, {-1.2, 1.2, 
     2.}, {-1.1428571428571428`, 1.2, 1.9200000000000002`}}], 
    Line3DBox[{{-1.2, 1.1428571428571428`, 1.9200000000000002`}, {-1.2, 1.2, 
     2.}, {-1.2, 1.2571428571428571`, 1.9200000000000002`}}], 
    Line3DBox[{{-1.2571428571428571`, 1.2, 1.9200000000000002`}, {-1.2, 
     1.1428571428571428`, 1.9200000000000002`}, {-1.1428571428571428`, 1.2, 
     1.9200000000000002`}, {-1.2, 1.2571428571428571`, 
     1.9200000000000002`}, {-1.2571428571428571`, 1.2, 1.9200000000000002`}}],
     Line3DBox[{{-1.2, 1.2, 2.}, {-1.2, 1.2, 2.4}}], 
    Line3DBox[{{-1.2571428571428571`, 1.2, 2.3200000000000003`}, {-1.2, 1.2, 
     2.4}, {-1.1428571428571428`, 1.2, 2.3200000000000003`}}], 
    Line3DBox[{{-1.2, 1.1428571428571428`, 2.3200000000000003`}, {-1.2, 1.2, 
     2.4}, {-1.2, 1.2571428571428571`, 2.3200000000000003`}}], 
    Line3DBox[{{-1.2571428571428571`, 1.2, 2.3200000000000003`}, {-1.2, 
     1.1428571428571428`, 2.3200000000000003`}, {-1.1428571428571428`, 1.2, 
     2.3200000000000003`}, {-1.2, 1.2571428571428571`, 
     2.3200000000000003`}, {-1.2571428571428571`, 1.2, 2.3200000000000003`}}],
     Line3DBox[{{-1.2, 2., 0.}, {-1.2, 2., 0.4}}], 
    Line3DBox[{{-1.2571428571428571`, 2., 0.32000000000000006`}, {-1.2, 2., 
     0.4}, {-1.1428571428571428`, 2., 0.32000000000000006`}}], 
    Line3DBox[{{-1.2, 1.9428571428571428`, 0.32000000000000006`}, {-1.2, 2., 
     0.4}, {-1.2, 2.057142857142857, 0.32000000000000006`}}], 
    Line3DBox[{{-1.2571428571428571`, 2., 0.32000000000000006`}, {-1.2, 
     1.9428571428571428`, 0.32000000000000006`}, {-1.1428571428571428`, 2., 
     0.32000000000000006`}, {-1.2, 2.057142857142857, 
     0.32000000000000006`}, {-1.2571428571428571`, 2., 
     0.32000000000000006`}}], Line3DBox[{{-1.2, 2., 0.4}, {-1.2, 2., 0.8}}], 
    Line3DBox[{{-1.2571428571428571`, 2., 0.7200000000000001}, {-1.2, 2., 
     0.8}, {-1.1428571428571428`, 2., 0.7200000000000001}}], 
    Line3DBox[{{-1.2, 1.9428571428571428`, 0.7200000000000001}, {-1.2, 2., 
     0.8}, {-1.2, 2.057142857142857, 0.7200000000000001}}], 
    Line3DBox[{{-1.2571428571428571`, 2., 0.7200000000000001}, {-1.2, 
     1.9428571428571428`, 0.7200000000000001}, {-1.1428571428571428`, 2., 
     0.7200000000000001}, {-1.2, 2.057142857142857, 
     0.7200000000000001}, {-1.2571428571428571`, 2., 0.7200000000000001}}], 
    Line3DBox[{{-1.2, 2., 0.8}, {-1.2, 2., 1.2000000000000002`}}], 
    Line3DBox[{{-1.2571428571428571`, 2., 1.12}, {-1.2, 2., 
     1.2000000000000002`}, {-1.1428571428571428`, 2., 1.12}}], 
    Line3DBox[{{-1.2, 1.9428571428571428`, 1.12}, {-1.2, 2., 
     1.2000000000000002`}, {-1.2, 2.057142857142857, 1.12}}], 
    Line3DBox[{{-1.2571428571428571`, 2., 1.12}, {-1.2, 1.9428571428571428`, 
     1.12}, {-1.1428571428571428`, 2., 1.12}, {-1.2, 2.057142857142857, 
     1.12}, {-1.2571428571428571`, 2., 1.12}}], 
    Line3DBox[{{-1.2, 2., 1.2}, {-1.2, 2., 1.6}}], 
    Line3DBox[{{-1.2571428571428571`, 2., 1.52}, {-1.2, 2., 
     1.6}, {-1.1428571428571428`, 2., 1.52}}], 
    Line3DBox[{{-1.2, 1.9428571428571428`, 1.52}, {-1.2, 2., 1.6}, {-1.2, 
     2.057142857142857, 1.52}}], 
    Line3DBox[{{-1.2571428571428571`, 2., 1.52}, {-1.2, 1.9428571428571428`, 
     1.52}, {-1.1428571428571428`, 2., 1.52}, {-1.2, 2.057142857142857, 
     1.52}, {-1.2571428571428571`, 2., 1.52}}], 
    Line3DBox[{{-1.2, 2., 1.6}, {-1.2, 2., 2.}}], 
    Line3DBox[{{-1.2571428571428571`, 2., 1.9200000000000002`}, {-1.2, 2., 
     2.}, {-1.1428571428571428`, 2., 1.9200000000000002`}}], 
    Line3DBox[{{-1.2, 1.9428571428571428`, 1.9200000000000002`}, {-1.2, 2., 
     2.}, {-1.2, 2.057142857142857, 1.9200000000000002`}}], 
    Line3DBox[{{-1.2571428571428571`, 2., 1.9200000000000002`}, {-1.2, 
     1.9428571428571428`, 1.9200000000000002`}, {-1.1428571428571428`, 2., 
     1.9200000000000002`}, {-1.2, 2.057142857142857, 
     1.9200000000000002`}, {-1.2571428571428571`, 2., 1.9200000000000002`}}], 
    Line3DBox[{{-1.2, 2., 2.}, {-1.2, 2., 2.4}}], 
    Line3DBox[{{-1.2571428571428571`, 2., 2.3200000000000003`}, {-1.2, 2., 
     2.4}, {-1.1428571428571428`, 2., 2.3200000000000003`}}], 
    Line3DBox[{{-1.2, 1.9428571428571428`, 2.3200000000000003`}, {-1.2, 2., 
     2.4}, {-1.2, 2.057142857142857, 2.3200000000000003`}}], 
    Line3DBox[{{-1.2571428571428571`, 2., 2.3200000000000003`}, {-1.2, 
     1.9428571428571428`, 2.3200000000000003`}, {-1.1428571428571428`, 2., 
     2.3200000000000003`}, {-1.2, 2.057142857142857, 
     2.3200000000000003`}, {-1.2571428571428571`, 2., 2.3200000000000003`}}], 
    Line3DBox[{{-0.4, -2., 0.}, {-0.4, -2., 0.4}}], 
    Line3DBox[{{-0.4571428571428572, -2., 0.32000000000000006`}, {-0.4, -2., 
     0.4}, {-0.34285714285714286`, -2., 0.32000000000000006`}}], 
    Line3DBox[{{-0.4, -2.057142857142857, 0.32000000000000006`}, {-0.4, -2., 
     0.4}, {-0.4, -1.9428571428571428`, 0.32000000000000006`}}], 
    Line3DBox[{{-0.4571428571428572, -2., 
     0.32000000000000006`}, {-0.4, -2.057142857142857, 
     0.32000000000000006`}, {-0.34285714285714286`, -2., 
     0.32000000000000006`}, {-0.4, -1.9428571428571428`, 
     0.32000000000000006`}, {-0.4571428571428572, -2., 
     0.32000000000000006`}}], Line3DBox[{{-0.4, -2., 0.4}, {-0.4, -2., 0.8}}],
     Line3DBox[{{-0.4571428571428572, -2., 0.7200000000000001}, {-0.4, -2., 
     0.8}, {-0.34285714285714286`, -2., 0.7200000000000001}}], 
    Line3DBox[{{-0.4, -2.057142857142857, 0.7200000000000001}, {-0.4, -2., 
     0.8}, {-0.4, -1.9428571428571428`, 0.7200000000000001}}], 
    Line3DBox[{{-0.4571428571428572, -2., 
     0.7200000000000001}, {-0.4, -2.057142857142857, 
     0.7200000000000001}, {-0.34285714285714286`, -2., 
     0.7200000000000001}, {-0.4, -1.9428571428571428`, 
     0.7200000000000001}, {-0.4571428571428572, -2., 0.7200000000000001}}], 
    Line3DBox[{{-0.4, -2., 0.8}, {-0.4, -2., 1.2000000000000002`}}], 
    Line3DBox[{{-0.4571428571428572, -2., 1.12}, {-0.4, -2., 
     1.2000000000000002`}, {-0.34285714285714286`, -2., 1.12}}], 
    Line3DBox[{{-0.4, -2.057142857142857, 1.12}, {-0.4, -2., 
     1.2000000000000002`}, {-0.4, -1.9428571428571428`, 1.12}}], 
    Line3DBox[{{-0.4571428571428572, -2., 1.12}, {-0.4, -2.057142857142857, 
     1.12}, {-0.34285714285714286`, -2., 1.12}, {-0.4, -1.9428571428571428`, 
     1.12}, {-0.4571428571428572, -2., 1.12}}], 
    Line3DBox[{{-0.4, -2., 1.2}, {-0.4, -2., 1.6}}], 
    Line3DBox[{{-0.4571428571428572, -2., 1.52}, {-0.4, -2., 
     1.6}, {-0.34285714285714286`, -2., 1.52}}], 
    Line3DBox[{{-0.4, -2.057142857142857, 1.52}, {-0.4, -2., 
     1.6}, {-0.4, -1.9428571428571428`, 1.52}}], 
    Line3DBox[{{-0.4571428571428572, -2., 1.52}, {-0.4, -2.057142857142857, 
     1.52}, {-0.34285714285714286`, -2., 1.52}, {-0.4, -1.9428571428571428`, 
     1.52}, {-0.4571428571428572, -2., 1.52}}], 
    Line3DBox[{{-0.4, -2., 1.6}, {-0.4, -2., 2.}}], 
    Line3DBox[{{-0.4571428571428572, -2., 1.9200000000000002`}, {-0.4, -2., 
     2.}, {-0.34285714285714286`, -2., 1.9200000000000002`}}], 
    Line3DBox[{{-0.4, -2.057142857142857, 1.9200000000000002`}, {-0.4, -2., 
     2.}, {-0.4, -1.9428571428571428`, 1.9200000000000002`}}], 
    Line3DBox[{{-0.4571428571428572, -2., 
     1.9200000000000002`}, {-0.4, -2.057142857142857, 
     1.9200000000000002`}, {-0.34285714285714286`, -2., 
     1.9200000000000002`}, {-0.4, -1.9428571428571428`, 
     1.9200000000000002`}, {-0.4571428571428572, -2., 1.9200000000000002`}}], 
    Line3DBox[{{-0.4, -2., 2.}, {-0.4, -2., 2.4}}], 
    Line3DBox[{{-0.4571428571428572, -2., 2.3200000000000003`}, {-0.4, -2., 
     2.4}, {-0.34285714285714286`, -2., 2.3200000000000003`}}], 
    Line3DBox[{{-0.4, -2.057142857142857, 2.3200000000000003`}, {-0.4, -2., 
     2.4}, {-0.4, -1.9428571428571428`, 2.3200000000000003`}}], 
    Line3DBox[{{-0.4571428571428572, -2., 
     2.3200000000000003`}, {-0.4, -2.057142857142857, 
     2.3200000000000003`}, {-0.34285714285714286`, -2., 
     2.3200000000000003`}, {-0.4, -1.9428571428571428`, 
     2.3200000000000003`}, {-0.4571428571428572, -2., 2.3200000000000003`}}], 
    Line3DBox[{{-0.4, -1.2, 0.}, {-0.4, -1.2, 0.4}}], 
    Line3DBox[{{-0.4571428571428572, -1.2, 0.32000000000000006`}, {-0.4, -1.2,
      0.4}, {-0.34285714285714286`, -1.2, 0.32000000000000006`}}], 
    Line3DBox[{{-0.4, -1.2571428571428571`, 
     0.32000000000000006`}, {-0.4, -1.2, 0.4}, {-0.4, -1.1428571428571428`, 
     0.32000000000000006`}}], 
    Line3DBox[{{-0.4571428571428572, -1.2, 
     0.32000000000000006`}, {-0.4, -1.2571428571428571`, 
     0.32000000000000006`}, {-0.34285714285714286`, -1.2, 
     0.32000000000000006`}, {-0.4, -1.1428571428571428`, 
     0.32000000000000006`}, {-0.4571428571428572, -1.2, 
     0.32000000000000006`}}], 
    Line3DBox[{{-0.4, -1.2, 0.4}, {-0.4, -1.2, 0.8}}], 
    Line3DBox[{{-0.4571428571428572, -1.2, 0.7200000000000001}, {-0.4, -1.2, 
     0.8}, {-0.34285714285714286`, -1.2, 0.7200000000000001}}], 
    Line3DBox[{{-0.4, -1.2571428571428571`, 0.7200000000000001}, {-0.4, -1.2, 
     0.8}, {-0.4, -1.1428571428571428`, 0.7200000000000001}}], 
    Line3DBox[{{-0.4571428571428572, -1.2, 
     0.7200000000000001}, {-0.4, -1.2571428571428571`, 
     0.7200000000000001}, {-0.34285714285714286`, -1.2, 
     0.7200000000000001}, {-0.4, -1.1428571428571428`, 
     0.7200000000000001}, {-0.4571428571428572, -1.2, 0.7200000000000001}}], 
    Line3DBox[{{-0.4, -1.2, 0.8}, {-0.4, -1.2, 1.2000000000000002`}}], 
    Line3DBox[{{-0.4571428571428572, -1.2, 1.12}, {-0.4, -1.2, 
     1.2000000000000002`}, {-0.34285714285714286`, -1.2, 1.12}}], 
    Line3DBox[{{-0.4, -1.2571428571428571`, 1.12}, {-0.4, -1.2, 
     1.2000000000000002`}, {-0.4, -1.1428571428571428`, 1.12}}], 
    Line3DBox[{{-0.4571428571428572, -1.2, 1.12}, {-0.4, -1.2571428571428571`,
      1.12}, {-0.34285714285714286`, -1.2, 1.12}, {-0.4, -1.1428571428571428`,
      1.12}, {-0.4571428571428572, -1.2, 1.12}}], 
    Line3DBox[{{-0.4, -1.2, 1.2}, {-0.4, -1.2, 1.6}}], 
    Line3DBox[{{-0.4571428571428572, -1.2, 1.52}, {-0.4, -1.2, 
     1.6}, {-0.34285714285714286`, -1.2, 1.52}}], 
    Line3DBox[{{-0.4, -1.2571428571428571`, 1.52}, {-0.4, -1.2, 
     1.6}, {-0.4, -1.1428571428571428`, 1.52}}], 
    Line3DBox[{{-0.4571428571428572, -1.2, 1.52}, {-0.4, -1.2571428571428571`,
      1.52}, {-0.34285714285714286`, -1.2, 1.52}, {-0.4, -1.1428571428571428`,
      1.52}, {-0.4571428571428572, -1.2, 1.52}}], 
    Line3DBox[{{-0.4, -1.2, 1.6}, {-0.4, -1.2, 2.}}], 
    Line3DBox[{{-0.4571428571428572, -1.2, 1.9200000000000002`}, {-0.4, -1.2, 
     2.}, {-0.34285714285714286`, -1.2, 1.9200000000000002`}}], 
    Line3DBox[{{-0.4, -1.2571428571428571`, 1.9200000000000002`}, {-0.4, -1.2,
      2.}, {-0.4, -1.1428571428571428`, 1.9200000000000002`}}], 
    Line3DBox[{{-0.4571428571428572, -1.2, 
     1.9200000000000002`}, {-0.4, -1.2571428571428571`, 
     1.9200000000000002`}, {-0.34285714285714286`, -1.2, 
     1.9200000000000002`}, {-0.4, -1.1428571428571428`, 
     1.9200000000000002`}, {-0.4571428571428572, -1.2, 1.9200000000000002`}}],
     Line3DBox[{{-0.4, -1.2, 2.}, {-0.4, -1.2, 2.4}}], 
    Line3DBox[{{-0.4571428571428572, -1.2, 2.3200000000000003`}, {-0.4, -1.2, 
     2.4}, {-0.34285714285714286`, -1.2, 2.3200000000000003`}}], 
    Line3DBox[{{-0.4, -1.2571428571428571`, 2.3200000000000003`}, {-0.4, -1.2,
      2.4}, {-0.4, -1.1428571428571428`, 2.3200000000000003`}}], 
    Line3DBox[{{-0.4571428571428572, -1.2, 
     2.3200000000000003`}, {-0.4, -1.2571428571428571`, 
     2.3200000000000003`}, {-0.34285714285714286`, -1.2, 
     2.3200000000000003`}, {-0.4, -1.1428571428571428`, 
     2.3200000000000003`}, {-0.4571428571428572, -1.2, 2.3200000000000003`}}],
     Line3DBox[{{-0.4, -0.4, 0.}, {-0.4, -0.4, 0.4}}], 
    Line3DBox[{{-0.4571428571428572, -0.4, 0.32000000000000006`}, {-0.4, -0.4,
      0.4}, {-0.34285714285714286`, -0.4, 0.32000000000000006`}}], 
    Line3DBox[{{-0.4, -0.4571428571428572, 0.32000000000000006`}, {-0.4, -0.4,
      0.4}, {-0.4, -0.34285714285714286`, 0.32000000000000006`}}], 
    Line3DBox[{{-0.4571428571428572, -0.4, 
     0.32000000000000006`}, {-0.4, -0.4571428571428572, 
     0.32000000000000006`}, {-0.34285714285714286`, -0.4, 
     0.32000000000000006`}, {-0.4, -0.34285714285714286`, 
     0.32000000000000006`}, {-0.4571428571428572, -0.4, 
     0.32000000000000006`}}], 
    Line3DBox[{{-0.4, -0.4, 0.4}, {-0.4, -0.4, 0.8}}], 
    Line3DBox[{{-0.4571428571428572, -0.4, 0.7200000000000001}, {-0.4, -0.4, 
     0.8}, {-0.34285714285714286`, -0.4, 0.7200000000000001}}], 
    Line3DBox[{{-0.4, -0.4571428571428572, 0.7200000000000001}, {-0.4, -0.4, 
     0.8}, {-0.4, -0.34285714285714286`, 0.7200000000000001}}], 
    Line3DBox[{{-0.4571428571428572, -0.4, 
     0.7200000000000001}, {-0.4, -0.4571428571428572, 
     0.7200000000000001}, {-0.34285714285714286`, -0.4, 
     0.7200000000000001}, {-0.4, -0.34285714285714286`, 
     0.7200000000000001}, {-0.4571428571428572, -0.4, 0.7200000000000001}}], 
    Line3DBox[{{-0.4, -0.4, 0.8}, {-0.4, -0.4, 1.2000000000000002`}}], 
    Line3DBox[{{-0.4571428571428572, -0.4, 1.12}, {-0.4, -0.4, 
     1.2000000000000002`}, {-0.34285714285714286`, -0.4, 1.12}}], 
    Line3DBox[{{-0.4, -0.4571428571428572, 1.12}, {-0.4, -0.4, 
     1.2000000000000002`}, {-0.4, -0.34285714285714286`, 1.12}}], 
    Line3DBox[{{-0.4571428571428572, -0.4, 1.12}, {-0.4, -0.4571428571428572, 
     1.12}, {-0.34285714285714286`, -0.4, 1.12}, {-0.4, -0.34285714285714286`,
      1.12}, {-0.4571428571428572, -0.4, 1.12}}], 
    Line3DBox[{{-0.4, -0.4, 1.2}, {-0.4, -0.4, 1.6}}], 
    Line3DBox[{{-0.4571428571428572, -0.4, 1.52}, {-0.4, -0.4, 
     1.6}, {-0.34285714285714286`, -0.4, 1.52}}], 
    Line3DBox[{{-0.4, -0.4571428571428572, 1.52}, {-0.4, -0.4, 
     1.6}, {-0.4, -0.34285714285714286`, 1.52}}], 
    Line3DBox[{{-0.4571428571428572, -0.4, 1.52}, {-0.4, -0.4571428571428572, 
     1.52}, {-0.34285714285714286`, -0.4, 1.52}, {-0.4, -0.34285714285714286`,
      1.52}, {-0.4571428571428572, -0.4, 1.52}}], 
    Line3DBox[{{-0.4, -0.4, 1.6}, {-0.4, -0.4, 2.}}], 
    Line3DBox[{{-0.4571428571428572, -0.4, 1.9200000000000002`}, {-0.4, -0.4, 
     2.}, {-0.34285714285714286`, -0.4, 1.9200000000000002`}}], 
    Line3DBox[{{-0.4, -0.4571428571428572, 1.9200000000000002`}, {-0.4, -0.4, 
     2.}, {-0.4, -0.34285714285714286`, 1.9200000000000002`}}], 
    Line3DBox[{{-0.4571428571428572, -0.4, 
     1.9200000000000002`}, {-0.4, -0.4571428571428572, 
     1.9200000000000002`}, {-0.34285714285714286`, -0.4, 
     1.9200000000000002`}, {-0.4, -0.34285714285714286`, 
     1.9200000000000002`}, {-0.4571428571428572, -0.4, 1.9200000000000002`}}],
     Line3DBox[{{-0.4, -0.4, 2.}, {-0.4, -0.4, 2.4}}], 
    Line3DBox[{{-0.4571428571428572, -0.4, 2.3200000000000003`}, {-0.4, -0.4, 
     2.4}, {-0.34285714285714286`, -0.4, 2.3200000000000003`}}], 
    Line3DBox[{{-0.4, -0.4571428571428572, 2.3200000000000003`}, {-0.4, -0.4, 
     2.4}, {-0.4, -0.34285714285714286`, 2.3200000000000003`}}], 
    Line3DBox[{{-0.4571428571428572, -0.4, 
     2.3200000000000003`}, {-0.4, -0.4571428571428572, 
     2.3200000000000003`}, {-0.34285714285714286`, -0.4, 
     2.3200000000000003`}, {-0.4, -0.34285714285714286`, 
     2.3200000000000003`}, {-0.4571428571428572, -0.4, 2.3200000000000003`}}],
     Line3DBox[{{-0.4, 0.4, 0.}, {-0.4, 0.4, 0.4}}], 
    Line3DBox[{{-0.4571428571428572, 0.4, 0.32000000000000006`}, {-0.4, 0.4, 
     0.4}, {-0.34285714285714286`, 0.4, 0.32000000000000006`}}], 
    Line3DBox[{{-0.4, 0.34285714285714286`, 0.32000000000000006`}, {-0.4, 0.4,
      0.4}, {-0.4, 0.4571428571428572, 0.32000000000000006`}}], 
    Line3DBox[{{-0.4571428571428572, 0.4, 0.32000000000000006`}, {-0.4, 
     0.34285714285714286`, 0.32000000000000006`}, {-0.34285714285714286`, 0.4,
      0.32000000000000006`}, {-0.4, 0.4571428571428572, 
     0.32000000000000006`}, {-0.4571428571428572, 0.4, 
     0.32000000000000006`}}], Line3DBox[{{-0.4, 0.4, 0.4}, {-0.4, 0.4, 0.8}}],
     Line3DBox[{{-0.4571428571428572, 0.4, 0.7200000000000001}, {-0.4, 0.4, 
     0.8}, {-0.34285714285714286`, 0.4, 0.7200000000000001}}], 
    Line3DBox[{{-0.4, 0.34285714285714286`, 0.7200000000000001}, {-0.4, 0.4, 
     0.8}, {-0.4, 0.4571428571428572, 0.7200000000000001}}], 
    Line3DBox[{{-0.4571428571428572, 0.4, 0.7200000000000001}, {-0.4, 
     0.34285714285714286`, 0.7200000000000001}, {-0.34285714285714286`, 0.4, 
     0.7200000000000001}, {-0.4, 0.4571428571428572, 
     0.7200000000000001}, {-0.4571428571428572, 0.4, 0.7200000000000001}}], 
    Line3DBox[{{-0.4, 0.4, 0.8}, {-0.4, 0.4, 1.2000000000000002`}}], 
    Line3DBox[{{-0.4571428571428572, 0.4, 1.12}, {-0.4, 0.4, 
     1.2000000000000002`}, {-0.34285714285714286`, 0.4, 1.12}}], 
    Line3DBox[{{-0.4, 0.34285714285714286`, 1.12}, {-0.4, 0.4, 
     1.2000000000000002`}, {-0.4, 0.4571428571428572, 1.12}}], 
    Line3DBox[{{-0.4571428571428572, 0.4, 1.12}, {-0.4, 0.34285714285714286`, 
     1.12}, {-0.34285714285714286`, 0.4, 1.12}, {-0.4, 0.4571428571428572, 
     1.12}, {-0.4571428571428572, 0.4, 1.12}}], 
    Line3DBox[{{-0.4, 0.4, 1.2}, {-0.4, 0.4, 1.6}}], 
    Line3DBox[{{-0.4571428571428572, 0.4, 1.52}, {-0.4, 0.4, 
     1.6}, {-0.34285714285714286`, 0.4, 1.52}}], 
    Line3DBox[{{-0.4, 0.34285714285714286`, 1.52}, {-0.4, 0.4, 1.6}, {-0.4, 
     0.4571428571428572, 1.52}}], 
    Line3DBox[{{-0.4571428571428572, 0.4, 1.52}, {-0.4, 0.34285714285714286`, 
     1.52}, {-0.34285714285714286`, 0.4, 1.52}, {-0.4, 0.4571428571428572, 
     1.52}, {-0.4571428571428572, 0.4, 1.52}}], 
    Line3DBox[{{-0.4, 0.4, 1.6}, {-0.4, 0.4, 2.}}], 
    Line3DBox[{{-0.4571428571428572, 0.4, 1.9200000000000002`}, {-0.4, 0.4, 
     2.}, {-0.34285714285714286`, 0.4, 1.9200000000000002`}}], 
    Line3DBox[{{-0.4, 0.34285714285714286`, 1.9200000000000002`}, {-0.4, 0.4, 
     2.}, {-0.4, 0.4571428571428572, 1.9200000000000002`}}], 
    Line3DBox[{{-0.4571428571428572, 0.4, 1.9200000000000002`}, {-0.4, 
     0.34285714285714286`, 1.9200000000000002`}, {-0.34285714285714286`, 0.4, 
     1.9200000000000002`}, {-0.4, 0.4571428571428572, 
     1.9200000000000002`}, {-0.4571428571428572, 0.4, 1.9200000000000002`}}], 
    Line3DBox[{{-0.4, 0.4, 2.}, {-0.4, 0.4, 2.4}}], 
    Line3DBox[{{-0.4571428571428572, 0.4, 2.3200000000000003`}, {-0.4, 0.4, 
     2.4}, {-0.34285714285714286`, 0.4, 2.3200000000000003`}}], 
    Line3DBox[{{-0.4, 0.34285714285714286`, 2.3200000000000003`}, {-0.4, 0.4, 
     2.4}, {-0.4, 0.4571428571428572, 2.3200000000000003`}}], 
    Line3DBox[{{-0.4571428571428572, 0.4, 2.3200000000000003`}, {-0.4, 
     0.34285714285714286`, 2.3200000000000003`}, {-0.34285714285714286`, 0.4, 
     2.3200000000000003`}, {-0.4, 0.4571428571428572, 
     2.3200000000000003`}, {-0.4571428571428572, 0.4, 2.3200000000000003`}}], 
    Line3DBox[{{-0.4, 1.2, 0.}, {-0.4, 1.2, 0.4}}], 
    Line3DBox[{{-0.4571428571428572, 1.2, 0.32000000000000006`}, {-0.4, 1.2, 
     0.4}, {-0.34285714285714286`, 1.2, 0.32000000000000006`}}], 
    Line3DBox[{{-0.4, 1.1428571428571428`, 0.32000000000000006`}, {-0.4, 1.2, 
     0.4}, {-0.4, 1.2571428571428571`, 0.32000000000000006`}}], 
    Line3DBox[{{-0.4571428571428572, 1.2, 0.32000000000000006`}, {-0.4, 
     1.1428571428571428`, 0.32000000000000006`}, {-0.34285714285714286`, 1.2, 
     0.32000000000000006`}, {-0.4, 1.2571428571428571`, 
     0.32000000000000006`}, {-0.4571428571428572, 1.2, 
     0.32000000000000006`}}], Line3DBox[{{-0.4, 1.2, 0.4}, {-0.4, 1.2, 0.8}}],
     Line3DBox[{{-0.4571428571428572, 1.2, 0.7200000000000001}, {-0.4, 1.2, 
     0.8}, {-0.34285714285714286`, 1.2, 0.7200000000000001}}], 
    Line3DBox[{{-0.4, 1.1428571428571428`, 0.7200000000000001}, {-0.4, 1.2, 
     0.8}, {-0.4, 1.2571428571428571`, 0.7200000000000001}}], 
    Line3DBox[{{-0.4571428571428572, 1.2, 0.7200000000000001}, {-0.4, 
     1.1428571428571428`, 0.7200000000000001}, {-0.34285714285714286`, 1.2, 
     0.7200000000000001}, {-0.4, 1.2571428571428571`, 
     0.7200000000000001}, {-0.4571428571428572, 1.2, 0.7200000000000001}}], 
    Line3DBox[{{-0.4, 1.2, 0.8}, {-0.4, 1.2, 1.2000000000000002`}}], 
    Line3DBox[{{-0.4571428571428572, 1.2, 1.12}, {-0.4, 1.2, 
     1.2000000000000002`}, {-0.34285714285714286`, 1.2, 1.12}}], 
    Line3DBox[{{-0.4, 1.1428571428571428`, 1.12}, {-0.4, 1.2, 
     1.2000000000000002`}, {-0.4, 1.2571428571428571`, 1.12}}], 
    Line3DBox[{{-0.4571428571428572, 1.2, 1.12}, {-0.4, 1.1428571428571428`, 
     1.12}, {-0.34285714285714286`, 1.2, 1.12}, {-0.4, 1.2571428571428571`, 
     1.12}, {-0.4571428571428572, 1.2, 1.12}}], 
    Line3DBox[{{-0.4, 1.2, 1.2}, {-0.4, 1.2, 1.6}}], 
    Line3DBox[{{-0.4571428571428572, 1.2, 1.52}, {-0.4, 1.2, 
     1.6}, {-0.34285714285714286`, 1.2, 1.52}}], 
    Line3DBox[{{-0.4, 1.1428571428571428`, 1.52}, {-0.4, 1.2, 1.6}, {-0.4, 
     1.2571428571428571`, 1.52}}], 
    Line3DBox[{{-0.4571428571428572, 1.2, 1.52}, {-0.4, 1.1428571428571428`, 
     1.52}, {-0.34285714285714286`, 1.2, 1.52}, {-0.4, 1.2571428571428571`, 
     1.52}, {-0.4571428571428572, 1.2, 1.52}}], 
    Line3DBox[{{-0.4, 1.2, 1.6}, {-0.4, 1.2, 2.}}], 
    Line3DBox[{{-0.4571428571428572, 1.2, 1.9200000000000002`}, {-0.4, 1.2, 
     2.}, {-0.34285714285714286`, 1.2, 1.9200000000000002`}}], 
    Line3DBox[{{-0.4, 1.1428571428571428`, 1.9200000000000002`}, {-0.4, 1.2, 
     2.}, {-0.4, 1.2571428571428571`, 1.9200000000000002`}}], 
    Line3DBox[{{-0.4571428571428572, 1.2, 1.9200000000000002`}, {-0.4, 
     1.1428571428571428`, 1.9200000000000002`}, {-0.34285714285714286`, 1.2, 
     1.9200000000000002`}, {-0.4, 1.2571428571428571`, 
     1.9200000000000002`}, {-0.4571428571428572, 1.2, 1.9200000000000002`}}], 
    Line3DBox[{{-0.4, 1.2, 2.}, {-0.4, 1.2, 2.4}}], 
    Line3DBox[{{-0.4571428571428572, 1.2, 2.3200000000000003`}, {-0.4, 1.2, 
     2.4}, {-0.34285714285714286`, 1.2, 2.3200000000000003`}}], 
    Line3DBox[{{-0.4, 1.1428571428571428`, 2.3200000000000003`}, {-0.4, 1.2, 
     2.4}, {-0.4, 1.2571428571428571`, 2.3200000000000003`}}], 
    Line3DBox[{{-0.4571428571428572, 1.2, 2.3200000000000003`}, {-0.4, 
     1.1428571428571428`, 2.3200000000000003`}, {-0.34285714285714286`, 1.2, 
     2.3200000000000003`}, {-0.4, 1.2571428571428571`, 
     2.3200000000000003`}, {-0.4571428571428572, 1.2, 2.3200000000000003`}}], 
    Line3DBox[{{-0.4, 2., 0.}, {-0.4, 2., 0.4}}], 
    Line3DBox[{{-0.4571428571428572, 2., 0.32000000000000006`}, {-0.4, 2., 
     0.4}, {-0.34285714285714286`, 2., 0.32000000000000006`}}], 
    Line3DBox[{{-0.4, 1.9428571428571428`, 0.32000000000000006`}, {-0.4, 2., 
     0.4}, {-0.4, 2.057142857142857, 0.32000000000000006`}}], 
    Line3DBox[{{-0.4571428571428572, 2., 0.32000000000000006`}, {-0.4, 
     1.9428571428571428`, 0.32000000000000006`}, {-0.34285714285714286`, 2., 
     0.32000000000000006`}, {-0.4, 2.057142857142857, 
     0.32000000000000006`}, {-0.4571428571428572, 2., 0.32000000000000006`}}],
     Line3DBox[{{-0.4, 2., 0.4}, {-0.4, 2., 0.8}}], 
    Line3DBox[{{-0.4571428571428572, 2., 0.7200000000000001}, {-0.4, 2., 
     0.8}, {-0.34285714285714286`, 2., 0.7200000000000001}}], 
    Line3DBox[{{-0.4, 1.9428571428571428`, 0.7200000000000001}, {-0.4, 2., 
     0.8}, {-0.4, 2.057142857142857, 0.7200000000000001}}], 
    Line3DBox[{{-0.4571428571428572, 2., 0.7200000000000001}, {-0.4, 
     1.9428571428571428`, 0.7200000000000001}, {-0.34285714285714286`, 2., 
     0.7200000000000001}, {-0.4, 2.057142857142857, 
     0.7200000000000001}, {-0.4571428571428572, 2., 0.7200000000000001}}], 
    Line3DBox[{{-0.4, 2., 0.8}, {-0.4, 2., 1.2000000000000002`}}], 
    Line3DBox[{{-0.4571428571428572, 2., 1.12}, {-0.4, 2., 
     1.2000000000000002`}, {-0.34285714285714286`, 2., 1.12}}], 
    Line3DBox[{{-0.4, 1.9428571428571428`, 1.12}, {-0.4, 2., 
     1.2000000000000002`}, {-0.4, 2.057142857142857, 1.12}}], 
    Line3DBox[{{-0.4571428571428572, 2., 1.12}, {-0.4, 1.9428571428571428`, 
     1.12}, {-0.34285714285714286`, 2., 1.12}, {-0.4, 2.057142857142857, 
     1.12}, {-0.4571428571428572, 2., 1.12}}], 
    Line3DBox[{{-0.4, 2., 1.2}, {-0.4, 2., 1.6}}], 
    Line3DBox[{{-0.4571428571428572, 2., 1.52}, {-0.4, 2., 
     1.6}, {-0.34285714285714286`, 2., 1.52}}], 
    Line3DBox[{{-0.4, 1.9428571428571428`, 1.52}, {-0.4, 2., 1.6}, {-0.4, 
     2.057142857142857, 1.52}}], 
    Line3DBox[{{-0.4571428571428572, 2., 1.52}, {-0.4, 1.9428571428571428`, 
     1.52}, {-0.34285714285714286`, 2., 1.52}, {-0.4, 2.057142857142857, 
     1.52}, {-0.4571428571428572, 2., 1.52}}], 
    Line3DBox[{{-0.4, 2., 1.6}, {-0.4, 2., 2.}}], 
    Line3DBox[{{-0.4571428571428572, 2., 1.9200000000000002`}, {-0.4, 2., 
     2.}, {-0.34285714285714286`, 2., 1.9200000000000002`}}], 
    Line3DBox[{{-0.4, 1.9428571428571428`, 1.9200000000000002`}, {-0.4, 2., 
     2.}, {-0.4, 2.057142857142857, 1.9200000000000002`}}], 
    Line3DBox[{{-0.4571428571428572, 2., 1.9200000000000002`}, {-0.4, 
     1.9428571428571428`, 1.9200000000000002`}, {-0.34285714285714286`, 2., 
     1.9200000000000002`}, {-0.4, 2.057142857142857, 
     1.9200000000000002`}, {-0.4571428571428572, 2., 1.9200000000000002`}}], 
    Line3DBox[{{-0.4, 2., 2.}, {-0.4, 2., 2.4}}], 
    Line3DBox[{{-0.4571428571428572, 2., 2.3200000000000003`}, {-0.4, 2., 
     2.4}, {-0.34285714285714286`, 2., 2.3200000000000003`}}], 
    Line3DBox[{{-0.4, 1.9428571428571428`, 2.3200000000000003`}, {-0.4, 2., 
     2.4}, {-0.4, 2.057142857142857, 2.3200000000000003`}}], 
    Line3DBox[{{-0.4571428571428572, 2., 2.3200000000000003`}, {-0.4, 
     1.9428571428571428`, 2.3200000000000003`}, {-0.34285714285714286`, 2., 
     2.3200000000000003`}, {-0.4, 2.057142857142857, 
     2.3200000000000003`}, {-0.4571428571428572, 2., 2.3200000000000003`}}], 
    Line3DBox[{{0.4, -2., 0.}, {0.4, -2., 0.4}}], 
    Line3DBox[{{0.34285714285714286`, -2., 0.32000000000000006`}, {0.4, -2., 
     0.4}, {0.4571428571428572, -2., 0.32000000000000006`}}], 
    Line3DBox[{{0.4, -2.057142857142857, 0.32000000000000006`}, {0.4, -2., 
     0.4}, {0.4, -1.9428571428571428`, 0.32000000000000006`}}], 
    Line3DBox[{{0.34285714285714286`, -2., 0.32000000000000006`}, {
     0.4, -2.057142857142857, 0.32000000000000006`}, {0.4571428571428572, -2.,
      0.32000000000000006`}, {0.4, -1.9428571428571428`, 
     0.32000000000000006`}, {0.34285714285714286`, -2., 
     0.32000000000000006`}}], Line3DBox[{{0.4, -2., 0.4}, {0.4, -2., 0.8}}], 
    Line3DBox[{{0.34285714285714286`, -2., 0.7200000000000001}, {0.4, -2., 
     0.8}, {0.4571428571428572, -2., 0.7200000000000001}}], 
    Line3DBox[{{0.4, -2.057142857142857, 0.7200000000000001}, {0.4, -2., 
     0.8}, {0.4, -1.9428571428571428`, 0.7200000000000001}}], 
    Line3DBox[{{0.34285714285714286`, -2., 0.7200000000000001}, {
     0.4, -2.057142857142857, 0.7200000000000001}, {0.4571428571428572, -2., 
     0.7200000000000001}, {0.4, -1.9428571428571428`, 0.7200000000000001}, {
     0.34285714285714286`, -2., 0.7200000000000001}}], 
    Line3DBox[{{0.4, -2., 0.8}, {0.4, -2., 1.2000000000000002`}}], 
    Line3DBox[{{0.34285714285714286`, -2., 1.12}, {0.4, -2., 
     1.2000000000000002`}, {0.4571428571428572, -2., 1.12}}], 
    Line3DBox[{{0.4, -2.057142857142857, 1.12}, {0.4, -2., 
     1.2000000000000002`}, {0.4, -1.9428571428571428`, 1.12}}], 
    Line3DBox[{{0.34285714285714286`, -2., 1.12}, {0.4, -2.057142857142857, 
     1.12}, {0.4571428571428572, -2., 1.12}, {0.4, -1.9428571428571428`, 
     1.12}, {0.34285714285714286`, -2., 1.12}}], 
    Line3DBox[{{0.4, -2., 1.2}, {0.4, -2., 1.6}}], 
    Line3DBox[{{0.34285714285714286`, -2., 1.52}, {0.4, -2., 1.6}, {
     0.4571428571428572, -2., 1.52}}], 
    Line3DBox[{{0.4, -2.057142857142857, 1.52}, {0.4, -2., 1.6}, {
     0.4, -1.9428571428571428`, 1.52}}], 
    Line3DBox[{{0.34285714285714286`, -2., 1.52}, {0.4, -2.057142857142857, 
     1.52}, {0.4571428571428572, -2., 1.52}, {0.4, -1.9428571428571428`, 
     1.52}, {0.34285714285714286`, -2., 1.52}}], 
    Line3DBox[{{0.4, -2., 1.6}, {0.4, -2., 2.}}], 
    Line3DBox[{{0.34285714285714286`, -2., 1.9200000000000002`}, {0.4, -2., 
     2.}, {0.4571428571428572, -2., 1.9200000000000002`}}], 
    Line3DBox[{{0.4, -2.057142857142857, 1.9200000000000002`}, {0.4, -2., 
     2.}, {0.4, -1.9428571428571428`, 1.9200000000000002`}}], 
    Line3DBox[{{0.34285714285714286`, -2., 1.9200000000000002`}, {
     0.4, -2.057142857142857, 1.9200000000000002`}, {0.4571428571428572, -2., 
     1.9200000000000002`}, {0.4, -1.9428571428571428`, 1.9200000000000002`}, {
     0.34285714285714286`, -2., 1.9200000000000002`}}], 
    Line3DBox[{{0.4, -2., 2.}, {0.4, -2., 2.4}}], 
    Line3DBox[{{0.34285714285714286`, -2., 2.3200000000000003`}, {0.4, -2., 
     2.4}, {0.4571428571428572, -2., 2.3200000000000003`}}], 
    Line3DBox[{{0.4, -2.057142857142857, 2.3200000000000003`}, {0.4, -2., 
     2.4}, {0.4, -1.9428571428571428`, 2.3200000000000003`}}], 
    Line3DBox[{{0.34285714285714286`, -2., 2.3200000000000003`}, {
     0.4, -2.057142857142857, 2.3200000000000003`}, {0.4571428571428572, -2., 
     2.3200000000000003`}, {0.4, -1.9428571428571428`, 2.3200000000000003`}, {
     0.34285714285714286`, -2., 2.3200000000000003`}}], 
    Line3DBox[{{0.4, -1.2, 0.}, {0.4, -1.2, 0.4}}], 
    Line3DBox[{{0.34285714285714286`, -1.2, 0.32000000000000006`}, {0.4, -1.2,
      0.4}, {0.4571428571428572, -1.2, 0.32000000000000006`}}], 
    Line3DBox[{{0.4, -1.2571428571428571`, 0.32000000000000006`}, {0.4, -1.2, 
     0.4}, {0.4, -1.1428571428571428`, 0.32000000000000006`}}], 
    Line3DBox[{{0.34285714285714286`, -1.2, 0.32000000000000006`}, {
     0.4, -1.2571428571428571`, 0.32000000000000006`}, {
     0.4571428571428572, -1.2, 0.32000000000000006`}, {
     0.4, -1.1428571428571428`, 0.32000000000000006`}, {
     0.34285714285714286`, -1.2, 0.32000000000000006`}}], 
    Line3DBox[{{0.4, -1.2, 0.4}, {0.4, -1.2, 0.8}}], 
    Line3DBox[{{0.34285714285714286`, -1.2, 0.7200000000000001}, {0.4, -1.2, 
     0.8}, {0.4571428571428572, -1.2, 0.7200000000000001}}], 
    Line3DBox[{{0.4, -1.2571428571428571`, 0.7200000000000001}, {0.4, -1.2, 
     0.8}, {0.4, -1.1428571428571428`, 0.7200000000000001}}], 
    Line3DBox[{{0.34285714285714286`, -1.2, 0.7200000000000001}, {
     0.4, -1.2571428571428571`, 0.7200000000000001}, {
     0.4571428571428572, -1.2, 0.7200000000000001}, {
     0.4, -1.1428571428571428`, 0.7200000000000001}, {
     0.34285714285714286`, -1.2, 0.7200000000000001}}], 
    Line3DBox[{{0.4, -1.2, 0.8}, {0.4, -1.2, 1.2000000000000002`}}], 
    Line3DBox[{{0.34285714285714286`, -1.2, 1.12}, {0.4, -1.2, 
     1.2000000000000002`}, {0.4571428571428572, -1.2, 1.12}}], 
    Line3DBox[{{0.4, -1.2571428571428571`, 1.12}, {0.4, -1.2, 
     1.2000000000000002`}, {0.4, -1.1428571428571428`, 1.12}}], 
    Line3DBox[{{0.34285714285714286`, -1.2, 1.12}, {0.4, -1.2571428571428571`,
      1.12}, {0.4571428571428572, -1.2, 1.12}, {0.4, -1.1428571428571428`, 
     1.12}, {0.34285714285714286`, -1.2, 1.12}}], 
    Line3DBox[{{0.4, -1.2, 1.2}, {0.4, -1.2, 1.6}}], 
    Line3DBox[{{0.34285714285714286`, -1.2, 1.52}, {0.4, -1.2, 1.6}, {
     0.4571428571428572, -1.2, 1.52}}], 
    Line3DBox[{{0.4, -1.2571428571428571`, 1.52}, {0.4, -1.2, 1.6}, {
     0.4, -1.1428571428571428`, 1.52}}], 
    Line3DBox[{{0.34285714285714286`, -1.2, 1.52}, {0.4, -1.2571428571428571`,
      1.52}, {0.4571428571428572, -1.2, 1.52}, {0.4, -1.1428571428571428`, 
     1.52}, {0.34285714285714286`, -1.2, 1.52}}], 
    Line3DBox[{{0.4, -1.2, 1.6}, {0.4, -1.2, 2.}}], 
    Line3DBox[{{0.34285714285714286`, -1.2, 1.9200000000000002`}, {0.4, -1.2, 
     2.}, {0.4571428571428572, -1.2, 1.9200000000000002`}}], 
    Line3DBox[{{0.4, -1.2571428571428571`, 1.9200000000000002`}, {0.4, -1.2, 
     2.}, {0.4, -1.1428571428571428`, 1.9200000000000002`}}], 
    Line3DBox[{{0.34285714285714286`, -1.2, 1.9200000000000002`}, {
     0.4, -1.2571428571428571`, 1.9200000000000002`}, {
     0.4571428571428572, -1.2, 1.9200000000000002`}, {
     0.4, -1.1428571428571428`, 1.9200000000000002`}, {
     0.34285714285714286`, -1.2, 1.9200000000000002`}}], 
    Line3DBox[{{0.4, -1.2, 2.}, {0.4, -1.2, 2.4}}], 
    Line3DBox[{{0.34285714285714286`, -1.2, 2.3200000000000003`}, {0.4, -1.2, 
     2.4}, {0.4571428571428572, -1.2, 2.3200000000000003`}}], 
    Line3DBox[{{0.4, -1.2571428571428571`, 2.3200000000000003`}, {0.4, -1.2, 
     2.4}, {0.4, -1.1428571428571428`, 2.3200000000000003`}}], 
    Line3DBox[{{0.34285714285714286`, -1.2, 2.3200000000000003`}, {
     0.4, -1.2571428571428571`, 2.3200000000000003`}, {
     0.4571428571428572, -1.2, 2.3200000000000003`}, {
     0.4, -1.1428571428571428`, 2.3200000000000003`}, {
     0.34285714285714286`, -1.2, 2.3200000000000003`}}], 
    Line3DBox[{{0.4, -0.4, 0.}, {0.4, -0.4, 0.4}}], 
    Line3DBox[{{0.34285714285714286`, -0.4, 0.32000000000000006`}, {0.4, -0.4,
      0.4}, {0.4571428571428572, -0.4, 0.32000000000000006`}}], 
    Line3DBox[{{0.4, -0.4571428571428572, 0.32000000000000006`}, {0.4, -0.4, 
     0.4}, {0.4, -0.34285714285714286`, 0.32000000000000006`}}], 
    Line3DBox[{{0.34285714285714286`, -0.4, 0.32000000000000006`}, {
     0.4, -0.4571428571428572, 0.32000000000000006`}, {
     0.4571428571428572, -0.4, 0.32000000000000006`}, {
     0.4, -0.34285714285714286`, 0.32000000000000006`}, {
     0.34285714285714286`, -0.4, 0.32000000000000006`}}], 
    Line3DBox[{{0.4, -0.4, 0.4}, {0.4, -0.4, 0.8}}], 
    Line3DBox[{{0.34285714285714286`, -0.4, 0.7200000000000001}, {0.4, -0.4, 
     0.8}, {0.4571428571428572, -0.4, 0.7200000000000001}}], 
    Line3DBox[{{0.4, -0.4571428571428572, 0.7200000000000001}, {0.4, -0.4, 
     0.8}, {0.4, -0.34285714285714286`, 0.7200000000000001}}], 
    Line3DBox[{{0.34285714285714286`, -0.4, 0.7200000000000001}, {
     0.4, -0.4571428571428572, 0.7200000000000001}, {0.4571428571428572, -0.4,
      0.7200000000000001}, {0.4, -0.34285714285714286`, 0.7200000000000001}, {
     0.34285714285714286`, -0.4, 0.7200000000000001}}], 
    Line3DBox[{{0.4, -0.4, 0.8}, {0.4, -0.4, 1.2000000000000002`}}], 
    Line3DBox[{{0.34285714285714286`, -0.4, 1.12}, {0.4, -0.4, 
     1.2000000000000002`}, {0.4571428571428572, -0.4, 1.12}}], 
    Line3DBox[{{0.4, -0.4571428571428572, 1.12}, {0.4, -0.4, 
     1.2000000000000002`}, {0.4, -0.34285714285714286`, 1.12}}], 
    Line3DBox[{{0.34285714285714286`, -0.4, 1.12}, {0.4, -0.4571428571428572, 
     1.12}, {0.4571428571428572, -0.4, 1.12}, {0.4, -0.34285714285714286`, 
     1.12}, {0.34285714285714286`, -0.4, 1.12}}], 
    Line3DBox[{{0.4, -0.4, 1.2}, {0.4, -0.4, 1.6}}], 
    Line3DBox[{{0.34285714285714286`, -0.4, 1.52}, {0.4, -0.4, 1.6}, {
     0.4571428571428572, -0.4, 1.52}}], 
    Line3DBox[{{0.4, -0.4571428571428572, 1.52}, {0.4, -0.4, 1.6}, {
     0.4, -0.34285714285714286`, 1.52}}], 
    Line3DBox[{{0.34285714285714286`, -0.4, 1.52}, {0.4, -0.4571428571428572, 
     1.52}, {0.4571428571428572, -0.4, 1.52}, {0.4, -0.34285714285714286`, 
     1.52}, {0.34285714285714286`, -0.4, 1.52}}], 
    Line3DBox[{{0.4, -0.4, 1.6}, {0.4, -0.4, 2.}}], 
    Line3DBox[{{0.34285714285714286`, -0.4, 1.9200000000000002`}, {0.4, -0.4, 
     2.}, {0.4571428571428572, -0.4, 1.9200000000000002`}}], 
    Line3DBox[{{0.4, -0.4571428571428572, 1.9200000000000002`}, {0.4, -0.4, 
     2.}, {0.4, -0.34285714285714286`, 1.9200000000000002`}}], 
    Line3DBox[{{0.34285714285714286`, -0.4, 1.9200000000000002`}, {
     0.4, -0.4571428571428572, 1.9200000000000002`}, {
     0.4571428571428572, -0.4, 1.9200000000000002`}, {
     0.4, -0.34285714285714286`, 1.9200000000000002`}, {
     0.34285714285714286`, -0.4, 1.9200000000000002`}}], 
    Line3DBox[{{0.4, -0.4, 2.}, {0.4, -0.4, 2.4}}], 
    Line3DBox[{{0.34285714285714286`, -0.4, 2.3200000000000003`}, {0.4, -0.4, 
     2.4}, {0.4571428571428572, -0.4, 2.3200000000000003`}}], 
    Line3DBox[{{0.4, -0.4571428571428572, 2.3200000000000003`}, {0.4, -0.4, 
     2.4}, {0.4, -0.34285714285714286`, 2.3200000000000003`}}], 
    Line3DBox[{{0.34285714285714286`, -0.4, 2.3200000000000003`}, {
     0.4, -0.4571428571428572, 2.3200000000000003`}, {
     0.4571428571428572, -0.4, 2.3200000000000003`}, {
     0.4, -0.34285714285714286`, 2.3200000000000003`}, {
     0.34285714285714286`, -0.4, 2.3200000000000003`}}], 
    Line3DBox[{{0.4, 0.4, 0.}, {0.4, 0.4, 0.4}}], 
    Line3DBox[{{0.34285714285714286`, 0.4, 0.32000000000000006`}, {0.4, 0.4, 
     0.4}, {0.4571428571428572, 0.4, 0.32000000000000006`}}], 
    Line3DBox[{{0.4, 0.34285714285714286`, 0.32000000000000006`}, {0.4, 0.4, 
     0.4}, {0.4, 0.4571428571428572, 0.32000000000000006`}}], 
    Line3DBox[{{0.34285714285714286`, 0.4, 0.32000000000000006`}, {0.4, 
     0.34285714285714286`, 0.32000000000000006`}, {0.4571428571428572, 0.4, 
     0.32000000000000006`}, {0.4, 0.4571428571428572, 0.32000000000000006`}, {
     0.34285714285714286`, 0.4, 0.32000000000000006`}}], 
    Line3DBox[{{0.4, 0.4, 0.4}, {0.4, 0.4, 0.8}}], 
    Line3DBox[{{0.34285714285714286`, 0.4, 0.7200000000000001}, {0.4, 0.4, 
     0.8}, {0.4571428571428572, 0.4, 0.7200000000000001}}], 
    Line3DBox[{{0.4, 0.34285714285714286`, 0.7200000000000001}, {0.4, 0.4, 
     0.8}, {0.4, 0.4571428571428572, 0.7200000000000001}}], 
    Line3DBox[{{0.34285714285714286`, 0.4, 0.7200000000000001}, {0.4, 
     0.34285714285714286`, 0.7200000000000001}, {0.4571428571428572, 0.4, 
     0.7200000000000001}, {0.4, 0.4571428571428572, 0.7200000000000001}, {
     0.34285714285714286`, 0.4, 0.7200000000000001}}], 
    Line3DBox[{{0.4, 0.4, 0.8}, {0.4, 0.4, 1.2000000000000002`}}], 
    Line3DBox[{{0.34285714285714286`, 0.4, 1.12}, {0.4, 0.4, 
     1.2000000000000002`}, {0.4571428571428572, 0.4, 1.12}}], 
    Line3DBox[{{0.4, 0.34285714285714286`, 1.12}, {0.4, 0.4, 
     1.2000000000000002`}, {0.4, 0.4571428571428572, 1.12}}], 
    Line3DBox[{{0.34285714285714286`, 0.4, 1.12}, {0.4, 0.34285714285714286`, 
     1.12}, {0.4571428571428572, 0.4, 1.12}, {0.4, 0.4571428571428572, 
     1.12}, {0.34285714285714286`, 0.4, 1.12}}], 
    Line3DBox[{{0.4, 0.4, 1.2}, {0.4, 0.4, 1.6}}], 
    Line3DBox[{{0.34285714285714286`, 0.4, 1.52}, {0.4, 0.4, 1.6}, {
     0.4571428571428572, 0.4, 1.52}}], 
    Line3DBox[{{0.4, 0.34285714285714286`, 1.52}, {0.4, 0.4, 1.6}, {0.4, 
     0.4571428571428572, 1.52}}], 
    Line3DBox[{{0.34285714285714286`, 0.4, 1.52}, {0.4, 0.34285714285714286`, 
     1.52}, {0.4571428571428572, 0.4, 1.52}, {0.4, 0.4571428571428572, 
     1.52}, {0.34285714285714286`, 0.4, 1.52}}], 
    Line3DBox[{{0.4, 0.4, 1.6}, {0.4, 0.4, 2.}}], 
    Line3DBox[{{0.34285714285714286`, 0.4, 1.9200000000000002`}, {0.4, 0.4, 
     2.}, {0.4571428571428572, 0.4, 1.9200000000000002`}}], 
    Line3DBox[{{0.4, 0.34285714285714286`, 1.9200000000000002`}, {0.4, 0.4, 
     2.}, {0.4, 0.4571428571428572, 1.9200000000000002`}}], 
    Line3DBox[{{0.34285714285714286`, 0.4, 1.9200000000000002`}, {0.4, 
     0.34285714285714286`, 1.9200000000000002`}, {0.4571428571428572, 0.4, 
     1.9200000000000002`}, {0.4, 0.4571428571428572, 1.9200000000000002`}, {
     0.34285714285714286`, 0.4, 1.9200000000000002`}}], 
    Line3DBox[{{0.4, 0.4, 2.}, {0.4, 0.4, 2.4}}], 
    Line3DBox[{{0.34285714285714286`, 0.4, 2.3200000000000003`}, {0.4, 0.4, 
     2.4}, {0.4571428571428572, 0.4, 2.3200000000000003`}}], 
    Line3DBox[{{0.4, 0.34285714285714286`, 2.3200000000000003`}, {0.4, 0.4, 
     2.4}, {0.4, 0.4571428571428572, 2.3200000000000003`}}], 
    Line3DBox[{{0.34285714285714286`, 0.4, 2.3200000000000003`}, {0.4, 
     0.34285714285714286`, 2.3200000000000003`}, {0.4571428571428572, 0.4, 
     2.3200000000000003`}, {0.4, 0.4571428571428572, 2.3200000000000003`}, {
     0.34285714285714286`, 0.4, 2.3200000000000003`}}], 
    Line3DBox[{{0.4, 1.2, 0.}, {0.4, 1.2, 0.4}}], 
    Line3DBox[{{0.34285714285714286`, 1.2, 0.32000000000000006`}, {0.4, 1.2, 
     0.4}, {0.4571428571428572, 1.2, 0.32000000000000006`}}], 
    Line3DBox[{{0.4, 1.1428571428571428`, 0.32000000000000006`}, {0.4, 1.2, 
     0.4}, {0.4, 1.2571428571428571`, 0.32000000000000006`}}], 
    Line3DBox[{{0.34285714285714286`, 1.2, 0.32000000000000006`}, {0.4, 
     1.1428571428571428`, 0.32000000000000006`}, {0.4571428571428572, 1.2, 
     0.32000000000000006`}, {0.4, 1.2571428571428571`, 
     0.32000000000000006`}, {0.34285714285714286`, 1.2, 
     0.32000000000000006`}}], Line3DBox[{{0.4, 1.2, 0.4}, {0.4, 1.2, 0.8}}], 
    Line3DBox[{{0.34285714285714286`, 1.2, 0.7200000000000001}, {0.4, 1.2, 
     0.8}, {0.4571428571428572, 1.2, 0.7200000000000001}}], 
    Line3DBox[{{0.4, 1.1428571428571428`, 0.7200000000000001}, {0.4, 1.2, 
     0.8}, {0.4, 1.2571428571428571`, 0.7200000000000001}}], 
    Line3DBox[{{0.34285714285714286`, 1.2, 0.7200000000000001}, {0.4, 
     1.1428571428571428`, 0.7200000000000001}, {0.4571428571428572, 1.2, 
     0.7200000000000001}, {0.4, 1.2571428571428571`, 0.7200000000000001}, {
     0.34285714285714286`, 1.2, 0.7200000000000001}}], 
    Line3DBox[{{0.4, 1.2, 0.8}, {0.4, 1.2, 1.2000000000000002`}}], 
    Line3DBox[{{0.34285714285714286`, 1.2, 1.12}, {0.4, 1.2, 
     1.2000000000000002`}, {0.4571428571428572, 1.2, 1.12}}], 
    Line3DBox[{{0.4, 1.1428571428571428`, 1.12}, {0.4, 1.2, 
     1.2000000000000002`}, {0.4, 1.2571428571428571`, 1.12}}], 
    Line3DBox[{{0.34285714285714286`, 1.2, 1.12}, {0.4, 1.1428571428571428`, 
     1.12}, {0.4571428571428572, 1.2, 1.12}, {0.4, 1.2571428571428571`, 
     1.12}, {0.34285714285714286`, 1.2, 1.12}}], 
    Line3DBox[{{0.4, 1.2, 1.2}, {0.4, 1.2, 1.6}}], 
    Line3DBox[{{0.34285714285714286`, 1.2, 1.52}, {0.4, 1.2, 1.6}, {
     0.4571428571428572, 1.2, 1.52}}], 
    Line3DBox[{{0.4, 1.1428571428571428`, 1.52}, {0.4, 1.2, 1.6}, {0.4, 
     1.2571428571428571`, 1.52}}], 
    Line3DBox[{{0.34285714285714286`, 1.2, 1.52}, {0.4, 1.1428571428571428`, 
     1.52}, {0.4571428571428572, 1.2, 1.52}, {0.4, 1.2571428571428571`, 
     1.52}, {0.34285714285714286`, 1.2, 1.52}}], 
    Line3DBox[{{0.4, 1.2, 1.6}, {0.4, 1.2, 2.}}], 
    Line3DBox[{{0.34285714285714286`, 1.2, 1.9200000000000002`}, {0.4, 1.2, 
     2.}, {0.4571428571428572, 1.2, 1.9200000000000002`}}], 
    Line3DBox[{{0.4, 1.1428571428571428`, 1.9200000000000002`}, {0.4, 1.2, 
     2.}, {0.4, 1.2571428571428571`, 1.9200000000000002`}}], 
    Line3DBox[{{0.34285714285714286`, 1.2, 1.9200000000000002`}, {0.4, 
     1.1428571428571428`, 1.9200000000000002`}, {0.4571428571428572, 1.2, 
     1.9200000000000002`}, {0.4, 1.2571428571428571`, 1.9200000000000002`}, {
     0.34285714285714286`, 1.2, 1.9200000000000002`}}], 
    Line3DBox[{{0.4, 1.2, 2.}, {0.4, 1.2, 2.4}}], 
    Line3DBox[{{0.34285714285714286`, 1.2, 2.3200000000000003`}, {0.4, 1.2, 
     2.4}, {0.4571428571428572, 1.2, 2.3200000000000003`}}], 
    Line3DBox[{{0.4, 1.1428571428571428`, 2.3200000000000003`}, {0.4, 1.2, 
     2.4}, {0.4, 1.2571428571428571`, 2.3200000000000003`}}], 
    Line3DBox[{{0.34285714285714286`, 1.2, 2.3200000000000003`}, {0.4, 
     1.1428571428571428`, 2.3200000000000003`}, {0.4571428571428572, 1.2, 
     2.3200000000000003`}, {0.4, 1.2571428571428571`, 2.3200000000000003`}, {
     0.34285714285714286`, 1.2, 2.3200000000000003`}}], 
    Line3DBox[{{0.4, 2., 0.}, {0.4, 2., 0.4}}], 
    Line3DBox[{{0.34285714285714286`, 2., 0.32000000000000006`}, {0.4, 2., 
     0.4}, {0.4571428571428572, 2., 0.32000000000000006`}}], 
    Line3DBox[{{0.4, 1.9428571428571428`, 0.32000000000000006`}, {0.4, 2., 
     0.4}, {0.4, 2.057142857142857, 0.32000000000000006`}}], 
    Line3DBox[{{0.34285714285714286`, 2., 0.32000000000000006`}, {0.4, 
     1.9428571428571428`, 0.32000000000000006`}, {0.4571428571428572, 2., 
     0.32000000000000006`}, {0.4, 2.057142857142857, 0.32000000000000006`}, {
     0.34285714285714286`, 2., 0.32000000000000006`}}], 
    Line3DBox[{{0.4, 2., 0.4}, {0.4, 2., 0.8}}], 
    Line3DBox[{{0.34285714285714286`, 2., 0.7200000000000001}, {0.4, 2., 
     0.8}, {0.4571428571428572, 2., 0.7200000000000001}}], 
    Line3DBox[{{0.4, 1.9428571428571428`, 0.7200000000000001}, {0.4, 2., 
     0.8}, {0.4, 2.057142857142857, 0.7200000000000001}}], 
    Line3DBox[{{0.34285714285714286`, 2., 0.7200000000000001}, {0.4, 
     1.9428571428571428`, 0.7200000000000001}, {0.4571428571428572, 2., 
     0.7200000000000001}, {0.4, 2.057142857142857, 0.7200000000000001}, {
     0.34285714285714286`, 2., 0.7200000000000001}}], 
    Line3DBox[{{0.4, 2., 0.8}, {0.4, 2., 1.2000000000000002`}}], 
    Line3DBox[{{0.34285714285714286`, 2., 1.12}, {0.4, 2., 
     1.2000000000000002`}, {0.4571428571428572, 2., 1.12}}], 
    Line3DBox[{{0.4, 1.9428571428571428`, 1.12}, {0.4, 2., 
     1.2000000000000002`}, {0.4, 2.057142857142857, 1.12}}], 
    Line3DBox[{{0.34285714285714286`, 2., 1.12}, {0.4, 1.9428571428571428`, 
     1.12}, {0.4571428571428572, 2., 1.12}, {0.4, 2.057142857142857, 1.12}, {
     0.34285714285714286`, 2., 1.12}}], 
    Line3DBox[{{0.4, 2., 1.2}, {0.4, 2., 1.6}}], 
    Line3DBox[{{0.34285714285714286`, 2., 1.52}, {0.4, 2., 1.6}, {
     0.4571428571428572, 2., 1.52}}], 
    Line3DBox[{{0.4, 1.9428571428571428`, 1.52}, {0.4, 2., 1.6}, {0.4, 
     2.057142857142857, 1.52}}], 
    Line3DBox[{{0.34285714285714286`, 2., 1.52}, {0.4, 1.9428571428571428`, 
     1.52}, {0.4571428571428572, 2., 1.52}, {0.4, 2.057142857142857, 1.52}, {
     0.34285714285714286`, 2., 1.52}}], 
    Line3DBox[{{0.4, 2., 1.6}, {0.4, 2., 2.}}], 
    Line3DBox[{{0.34285714285714286`, 2., 1.9200000000000002`}, {0.4, 2., 
     2.}, {0.4571428571428572, 2., 1.9200000000000002`}}], 
    Line3DBox[{{0.4, 1.9428571428571428`, 1.9200000000000002`}, {0.4, 2., 
     2.}, {0.4, 2.057142857142857, 1.9200000000000002`}}], 
    Line3DBox[{{0.34285714285714286`, 2., 1.9200000000000002`}, {0.4, 
     1.9428571428571428`, 1.9200000000000002`}, {0.4571428571428572, 2., 
     1.9200000000000002`}, {0.4, 2.057142857142857, 1.9200000000000002`}, {
     0.34285714285714286`, 2., 1.9200000000000002`}}], 
    Line3DBox[{{0.4, 2., 2.}, {0.4, 2., 2.4}}], 
    Line3DBox[{{0.34285714285714286`, 2., 2.3200000000000003`}, {0.4, 2., 
     2.4}, {0.4571428571428572, 2., 2.3200000000000003`}}], 
    Line3DBox[{{0.4, 1.9428571428571428`, 2.3200000000000003`}, {0.4, 2., 
     2.4}, {0.4, 2.057142857142857, 2.3200000000000003`}}], 
    Line3DBox[{{0.34285714285714286`, 2., 2.3200000000000003`}, {0.4, 
     1.9428571428571428`, 2.3200000000000003`}, {0.4571428571428572, 2., 
     2.3200000000000003`}, {0.4, 2.057142857142857, 2.3200000000000003`}, {
     0.34285714285714286`, 2., 2.3200000000000003`}}], 
    Line3DBox[{{1.2, -2., 0.}, {1.2, -2., 0.4}}], 
    Line3DBox[{{1.1428571428571428`, -2., 0.32000000000000006`}, {1.2, -2., 
     0.4}, {1.2571428571428571`, -2., 0.32000000000000006`}}], 
    Line3DBox[{{1.2, -2.057142857142857, 0.32000000000000006`}, {1.2, -2., 
     0.4}, {1.2, -1.9428571428571428`, 0.32000000000000006`}}], 
    Line3DBox[{{1.1428571428571428`, -2., 0.32000000000000006`}, {
     1.2, -2.057142857142857, 0.32000000000000006`}, {
     1.2571428571428571`, -2., 0.32000000000000006`}, {
     1.2, -1.9428571428571428`, 0.32000000000000006`}, {
     1.1428571428571428`, -2., 0.32000000000000006`}}], 
    Line3DBox[{{1.2, -2., 0.4}, {1.2, -2., 0.8}}], 
    Line3DBox[{{1.1428571428571428`, -2., 0.7200000000000001}, {1.2, -2., 
     0.8}, {1.2571428571428571`, -2., 0.7200000000000001}}], 
    Line3DBox[{{1.2, -2.057142857142857, 0.7200000000000001}, {1.2, -2., 
     0.8}, {1.2, -1.9428571428571428`, 0.7200000000000001}}], 
    Line3DBox[{{1.1428571428571428`, -2., 0.7200000000000001}, {
     1.2, -2.057142857142857, 0.7200000000000001}, {1.2571428571428571`, -2., 
     0.7200000000000001}, {1.2, -1.9428571428571428`, 0.7200000000000001}, {
     1.1428571428571428`, -2., 0.7200000000000001}}], 
    Line3DBox[{{1.2, -2., 0.8}, {1.2, -2., 1.2000000000000002`}}], 
    Line3DBox[{{1.1428571428571428`, -2., 1.12}, {1.2, -2., 
     1.2000000000000002`}, {1.2571428571428571`, -2., 1.12}}], 
    Line3DBox[{{1.2, -2.057142857142857, 1.12}, {1.2, -2., 
     1.2000000000000002`}, {1.2, -1.9428571428571428`, 1.12}}], 
    Line3DBox[{{1.1428571428571428`, -2., 1.12}, {1.2, -2.057142857142857, 
     1.12}, {1.2571428571428571`, -2., 1.12}, {1.2, -1.9428571428571428`, 
     1.12}, {1.1428571428571428`, -2., 1.12}}], 
    Line3DBox[{{1.2, -2., 1.2}, {1.2, -2., 1.6}}], 
    Line3DBox[{{1.1428571428571428`, -2., 1.52}, {1.2, -2., 1.6}, {
     1.2571428571428571`, -2., 1.52}}], 
    Line3DBox[{{1.2, -2.057142857142857, 1.52}, {1.2, -2., 1.6}, {
     1.2, -1.9428571428571428`, 1.52}}], 
    Line3DBox[{{1.1428571428571428`, -2., 1.52}, {1.2, -2.057142857142857, 
     1.52}, {1.2571428571428571`, -2., 1.52}, {1.2, -1.9428571428571428`, 
     1.52}, {1.1428571428571428`, -2., 1.52}}], 
    Line3DBox[{{1.2, -2., 1.6}, {1.2, -2., 2.}}], 
    Line3DBox[{{1.1428571428571428`, -2., 1.9200000000000002`}, {1.2, -2., 
     2.}, {1.2571428571428571`, -2., 1.9200000000000002`}}], 
    Line3DBox[{{1.2, -2.057142857142857, 1.9200000000000002`}, {1.2, -2., 
     2.}, {1.2, -1.9428571428571428`, 1.9200000000000002`}}], 
    Line3DBox[{{1.1428571428571428`, -2., 1.9200000000000002`}, {
     1.2, -2.057142857142857, 1.9200000000000002`}, {1.2571428571428571`, -2.,
      1.9200000000000002`}, {1.2, -1.9428571428571428`, 
     1.9200000000000002`}, {1.1428571428571428`, -2., 1.9200000000000002`}}], 
    Line3DBox[{{1.2, -2., 2.}, {1.2, -2., 2.4}}], 
    Line3DBox[{{1.1428571428571428`, -2., 2.3200000000000003`}, {1.2, -2., 
     2.4}, {1.2571428571428571`, -2., 2.3200000000000003`}}], 
    Line3DBox[{{1.2, -2.057142857142857, 2.3200000000000003`}, {1.2, -2., 
     2.4}, {1.2, -1.9428571428571428`, 2.3200000000000003`}}], 
    Line3DBox[{{1.1428571428571428`, -2., 2.3200000000000003`}, {
     1.2, -2.057142857142857, 2.3200000000000003`}, {1.2571428571428571`, -2.,
      2.3200000000000003`}, {1.2, -1.9428571428571428`, 
     2.3200000000000003`}, {1.1428571428571428`, -2., 2.3200000000000003`}}], 
    Line3DBox[{{1.2, -1.2, 0.}, {1.2, -1.2, 0.4}}], 
    Line3DBox[{{1.1428571428571428`, -1.2, 0.32000000000000006`}, {1.2, -1.2, 
     0.4}, {1.2571428571428571`, -1.2, 0.32000000000000006`}}], 
    Line3DBox[{{1.2, -1.2571428571428571`, 0.32000000000000006`}, {1.2, -1.2, 
     0.4}, {1.2, -1.1428571428571428`, 0.32000000000000006`}}], 
    Line3DBox[{{1.1428571428571428`, -1.2, 0.32000000000000006`}, {
     1.2, -1.2571428571428571`, 0.32000000000000006`}, {
     1.2571428571428571`, -1.2, 0.32000000000000006`}, {
     1.2, -1.1428571428571428`, 0.32000000000000006`}, {
     1.1428571428571428`, -1.2, 0.32000000000000006`}}], 
    Line3DBox[{{1.2, -1.2, 0.4}, {1.2, -1.2, 0.8}}], 
    Line3DBox[{{1.1428571428571428`, -1.2, 0.7200000000000001}, {1.2, -1.2, 
     0.8}, {1.2571428571428571`, -1.2, 0.7200000000000001}}], 
    Line3DBox[{{1.2, -1.2571428571428571`, 0.7200000000000001}, {1.2, -1.2, 
     0.8}, {1.2, -1.1428571428571428`, 0.7200000000000001}}], 
    Line3DBox[{{1.1428571428571428`, -1.2, 0.7200000000000001}, {
     1.2, -1.2571428571428571`, 0.7200000000000001}, {
     1.2571428571428571`, -1.2, 0.7200000000000001}, {
     1.2, -1.1428571428571428`, 0.7200000000000001}, {
     1.1428571428571428`, -1.2, 0.7200000000000001}}], 
    Line3DBox[{{1.2, -1.2, 0.8}, {1.2, -1.2, 1.2000000000000002`}}], 
    Line3DBox[{{1.1428571428571428`, -1.2, 1.12}, {1.2, -1.2, 
     1.2000000000000002`}, {1.2571428571428571`, -1.2, 1.12}}], 
    Line3DBox[{{1.2, -1.2571428571428571`, 1.12}, {1.2, -1.2, 
     1.2000000000000002`}, {1.2, -1.1428571428571428`, 1.12}}], 
    Line3DBox[{{1.1428571428571428`, -1.2, 1.12}, {1.2, -1.2571428571428571`, 
     1.12}, {1.2571428571428571`, -1.2, 1.12}, {1.2, -1.1428571428571428`, 
     1.12}, {1.1428571428571428`, -1.2, 1.12}}], 
    Line3DBox[{{1.2, -1.2, 1.2}, {1.2, -1.2, 1.6}}], 
    Line3DBox[{{1.1428571428571428`, -1.2, 1.52}, {1.2, -1.2, 1.6}, {
     1.2571428571428571`, -1.2, 1.52}}], 
    Line3DBox[{{1.2, -1.2571428571428571`, 1.52}, {1.2, -1.2, 1.6}, {
     1.2, -1.1428571428571428`, 1.52}}], 
    Line3DBox[{{1.1428571428571428`, -1.2, 1.52}, {1.2, -1.2571428571428571`, 
     1.52}, {1.2571428571428571`, -1.2, 1.52}, {1.2, -1.1428571428571428`, 
     1.52}, {1.1428571428571428`, -1.2, 1.52}}], 
    Line3DBox[{{1.2, -1.2, 1.6}, {1.2, -1.2, 2.}}], 
    Line3DBox[{{1.1428571428571428`, -1.2, 1.9200000000000002`}, {1.2, -1.2, 
     2.}, {1.2571428571428571`, -1.2, 1.9200000000000002`}}], 
    Line3DBox[{{1.2, -1.2571428571428571`, 1.9200000000000002`}, {1.2, -1.2, 
     2.}, {1.2, -1.1428571428571428`, 1.9200000000000002`}}], 
    Line3DBox[{{1.1428571428571428`, -1.2, 1.9200000000000002`}, {
     1.2, -1.2571428571428571`, 1.9200000000000002`}, {
     1.2571428571428571`, -1.2, 1.9200000000000002`}, {
     1.2, -1.1428571428571428`, 1.9200000000000002`}, {
     1.1428571428571428`, -1.2, 1.9200000000000002`}}], 
    Line3DBox[{{1.2, -1.2, 2.}, {1.2, -1.2, 2.4}}], 
    Line3DBox[{{1.1428571428571428`, -1.2, 2.3200000000000003`}, {1.2, -1.2, 
     2.4}, {1.2571428571428571`, -1.2, 2.3200000000000003`}}], 
    Line3DBox[{{1.2, -1.2571428571428571`, 2.3200000000000003`}, {1.2, -1.2, 
     2.4}, {1.2, -1.1428571428571428`, 2.3200000000000003`}}], 
    Line3DBox[{{1.1428571428571428`, -1.2, 2.3200000000000003`}, {
     1.2, -1.2571428571428571`, 2.3200000000000003`}, {
     1.2571428571428571`, -1.2, 2.3200000000000003`}, {
     1.2, -1.1428571428571428`, 2.3200000000000003`}, {
     1.1428571428571428`, -1.2, 2.3200000000000003`}}], 
    Line3DBox[{{1.2, -0.4, 0.}, {1.2, -0.4, 0.4}}], 
    Line3DBox[{{1.1428571428571428`, -0.4, 0.32000000000000006`}, {1.2, -0.4, 
     0.4}, {1.2571428571428571`, -0.4, 0.32000000000000006`}}], 
    Line3DBox[{{1.2, -0.4571428571428572, 0.32000000000000006`}, {1.2, -0.4, 
     0.4}, {1.2, -0.34285714285714286`, 0.32000000000000006`}}], 
    Line3DBox[{{1.1428571428571428`, -0.4, 0.32000000000000006`}, {
     1.2, -0.4571428571428572, 0.32000000000000006`}, {
     1.2571428571428571`, -0.4, 0.32000000000000006`}, {
     1.2, -0.34285714285714286`, 0.32000000000000006`}, {
     1.1428571428571428`, -0.4, 0.32000000000000006`}}], 
    Line3DBox[{{1.2, -0.4, 0.4}, {1.2, -0.4, 0.8}}], 
    Line3DBox[{{1.1428571428571428`, -0.4, 0.7200000000000001}, {1.2, -0.4, 
     0.8}, {1.2571428571428571`, -0.4, 0.7200000000000001}}], 
    Line3DBox[{{1.2, -0.4571428571428572, 0.7200000000000001}, {1.2, -0.4, 
     0.8}, {1.2, -0.34285714285714286`, 0.7200000000000001}}], 
    Line3DBox[{{1.1428571428571428`, -0.4, 0.7200000000000001}, {
     1.2, -0.4571428571428572, 0.7200000000000001}, {
     1.2571428571428571`, -0.4, 0.7200000000000001}, {
     1.2, -0.34285714285714286`, 0.7200000000000001}, {
     1.1428571428571428`, -0.4, 0.7200000000000001}}], 
    Line3DBox[{{1.2, -0.4, 0.8}, {1.2, -0.4, 1.2000000000000002`}}], 
    Line3DBox[{{1.1428571428571428`, -0.4, 1.12}, {1.2, -0.4, 
     1.2000000000000002`}, {1.2571428571428571`, -0.4, 1.12}}], 
    Line3DBox[{{1.2, -0.4571428571428572, 1.12}, {1.2, -0.4, 
     1.2000000000000002`}, {1.2, -0.34285714285714286`, 1.12}}], 
    Line3DBox[{{1.1428571428571428`, -0.4, 1.12}, {1.2, -0.4571428571428572, 
     1.12}, {1.2571428571428571`, -0.4, 1.12}, {1.2, -0.34285714285714286`, 
     1.12}, {1.1428571428571428`, -0.4, 1.12}}], 
    Line3DBox[{{1.2, -0.4, 1.2}, {1.2, -0.4, 1.6}}], 
    Line3DBox[{{1.1428571428571428`, -0.4, 1.52}, {1.2, -0.4, 1.6}, {
     1.2571428571428571`, -0.4, 1.52}}], 
    Line3DBox[{{1.2, -0.4571428571428572, 1.52}, {1.2, -0.4, 1.6}, {
     1.2, -0.34285714285714286`, 1.52}}], 
    Line3DBox[{{1.1428571428571428`, -0.4, 1.52}, {1.2, -0.4571428571428572, 
     1.52}, {1.2571428571428571`, -0.4, 1.52}, {1.2, -0.34285714285714286`, 
     1.52}, {1.1428571428571428`, -0.4, 1.52}}], 
    Line3DBox[{{1.2, -0.4, 1.6}, {1.2, -0.4, 2.}}], 
    Line3DBox[{{1.1428571428571428`, -0.4, 1.9200000000000002`}, {1.2, -0.4, 
     2.}, {1.2571428571428571`, -0.4, 1.9200000000000002`}}], 
    Line3DBox[{{1.2, -0.4571428571428572, 1.9200000000000002`}, {1.2, -0.4, 
     2.}, {1.2, -0.34285714285714286`, 1.9200000000000002`}}], 
    Line3DBox[{{1.1428571428571428`, -0.4, 1.9200000000000002`}, {
     1.2, -0.4571428571428572, 1.9200000000000002`}, {
     1.2571428571428571`, -0.4, 1.9200000000000002`}, {
     1.2, -0.34285714285714286`, 1.9200000000000002`}, {
     1.1428571428571428`, -0.4, 1.9200000000000002`}}], 
    Line3DBox[{{1.2, -0.4, 2.}, {1.2, -0.4, 2.4}}], 
    Line3DBox[{{1.1428571428571428`, -0.4, 2.3200000000000003`}, {1.2, -0.4, 
     2.4}, {1.2571428571428571`, -0.4, 2.3200000000000003`}}], 
    Line3DBox[{{1.2, -0.4571428571428572, 2.3200000000000003`}, {1.2, -0.4, 
     2.4}, {1.2, -0.34285714285714286`, 2.3200000000000003`}}], 
    Line3DBox[{{1.1428571428571428`, -0.4, 2.3200000000000003`}, {
     1.2, -0.4571428571428572, 2.3200000000000003`}, {
     1.2571428571428571`, -0.4, 2.3200000000000003`}, {
     1.2, -0.34285714285714286`, 2.3200000000000003`}, {
     1.1428571428571428`, -0.4, 2.3200000000000003`}}], 
    Line3DBox[{{1.2, 0.4, 0.}, {1.2, 0.4, 0.4}}], 
    Line3DBox[{{1.1428571428571428`, 0.4, 0.32000000000000006`}, {1.2, 0.4, 
     0.4}, {1.2571428571428571`, 0.4, 0.32000000000000006`}}], 
    Line3DBox[{{1.2, 0.34285714285714286`, 0.32000000000000006`}, {1.2, 0.4, 
     0.4}, {1.2, 0.4571428571428572, 0.32000000000000006`}}], 
    Line3DBox[{{1.1428571428571428`, 0.4, 0.32000000000000006`}, {1.2, 
     0.34285714285714286`, 0.32000000000000006`}, {1.2571428571428571`, 0.4, 
     0.32000000000000006`}, {1.2, 0.4571428571428572, 0.32000000000000006`}, {
     1.1428571428571428`, 0.4, 0.32000000000000006`}}], 
    Line3DBox[{{1.2, 0.4, 0.4}, {1.2, 0.4, 0.8}}], 
    Line3DBox[{{1.1428571428571428`, 0.4, 0.7200000000000001}, {1.2, 0.4, 
     0.8}, {1.2571428571428571`, 0.4, 0.7200000000000001}}], 
    Line3DBox[{{1.2, 0.34285714285714286`, 0.7200000000000001}, {1.2, 0.4, 
     0.8}, {1.2, 0.4571428571428572, 0.7200000000000001}}], 
    Line3DBox[{{1.1428571428571428`, 0.4, 0.7200000000000001}, {1.2, 
     0.34285714285714286`, 0.7200000000000001}, {1.2571428571428571`, 0.4, 
     0.7200000000000001}, {1.2, 0.4571428571428572, 0.7200000000000001}, {
     1.1428571428571428`, 0.4, 0.7200000000000001}}], 
    Line3DBox[{{1.2, 0.4, 0.8}, {1.2, 0.4, 1.2000000000000002`}}], 
    Line3DBox[{{1.1428571428571428`, 0.4, 1.12}, {1.2, 0.4, 
     1.2000000000000002`}, {1.2571428571428571`, 0.4, 1.12}}], 
    Line3DBox[{{1.2, 0.34285714285714286`, 1.12}, {1.2, 0.4, 
     1.2000000000000002`}, {1.2, 0.4571428571428572, 1.12}}], 
    Line3DBox[{{1.1428571428571428`, 0.4, 1.12}, {1.2, 0.34285714285714286`, 
     1.12}, {1.2571428571428571`, 0.4, 1.12}, {1.2, 0.4571428571428572, 
     1.12}, {1.1428571428571428`, 0.4, 1.12}}], 
    Line3DBox[{{1.2, 0.4, 1.2}, {1.2, 0.4, 1.6}}], 
    Line3DBox[{{1.1428571428571428`, 0.4, 1.52}, {1.2, 0.4, 1.6}, {
     1.2571428571428571`, 0.4, 1.52}}], 
    Line3DBox[{{1.2, 0.34285714285714286`, 1.52}, {1.2, 0.4, 1.6}, {1.2, 
     0.4571428571428572, 1.52}}], 
    Line3DBox[{{1.1428571428571428`, 0.4, 1.52}, {1.2, 0.34285714285714286`, 
     1.52}, {1.2571428571428571`, 0.4, 1.52}, {1.2, 0.4571428571428572, 
     1.52}, {1.1428571428571428`, 0.4, 1.52}}], 
    Line3DBox[{{1.2, 0.4, 1.6}, {1.2, 0.4, 2.}}], 
    Line3DBox[{{1.1428571428571428`, 0.4, 1.9200000000000002`}, {1.2, 0.4, 
     2.}, {1.2571428571428571`, 0.4, 1.9200000000000002`}}], 
    Line3DBox[{{1.2, 0.34285714285714286`, 1.9200000000000002`}, {1.2, 0.4, 
     2.}, {1.2, 0.4571428571428572, 1.9200000000000002`}}], 
    Line3DBox[{{1.1428571428571428`, 0.4, 1.9200000000000002`}, {1.2, 
     0.34285714285714286`, 1.9200000000000002`}, {1.2571428571428571`, 0.4, 
     1.9200000000000002`}, {1.2, 0.4571428571428572, 1.9200000000000002`}, {
     1.1428571428571428`, 0.4, 1.9200000000000002`}}], 
    Line3DBox[{{1.2, 0.4, 2.}, {1.2, 0.4, 2.4}}], 
    Line3DBox[{{1.1428571428571428`, 0.4, 2.3200000000000003`}, {1.2, 0.4, 
     2.4}, {1.2571428571428571`, 0.4, 2.3200000000000003`}}], 
    Line3DBox[{{1.2, 0.34285714285714286`, 2.3200000000000003`}, {1.2, 0.4, 
     2.4}, {1.2, 0.4571428571428572, 2.3200000000000003`}}], 
    Line3DBox[{{1.1428571428571428`, 0.4, 2.3200000000000003`}, {1.2, 
     0.34285714285714286`, 2.3200000000000003`}, {1.2571428571428571`, 0.4, 
     2.3200000000000003`}, {1.2, 0.4571428571428572, 2.3200000000000003`}, {
     1.1428571428571428`, 0.4, 2.3200000000000003`}}], 
    Line3DBox[{{1.2, 1.2, 0.}, {1.2, 1.2, 0.4}}], 
    Line3DBox[{{1.1428571428571428`, 1.2, 0.32000000000000006`}, {1.2, 1.2, 
     0.4}, {1.2571428571428571`, 1.2, 0.32000000000000006`}}], 
    Line3DBox[{{1.2, 1.1428571428571428`, 0.32000000000000006`}, {1.2, 1.2, 
     0.4}, {1.2, 1.2571428571428571`, 0.32000000000000006`}}], 
    Line3DBox[{{1.1428571428571428`, 1.2, 0.32000000000000006`}, {1.2, 
     1.1428571428571428`, 0.32000000000000006`}, {1.2571428571428571`, 1.2, 
     0.32000000000000006`}, {1.2, 1.2571428571428571`, 
     0.32000000000000006`}, {1.1428571428571428`, 1.2, 
     0.32000000000000006`}}], Line3DBox[{{1.2, 1.2, 0.4}, {1.2, 1.2, 0.8}}], 
    Line3DBox[{{1.1428571428571428`, 1.2, 0.7200000000000001}, {1.2, 1.2, 
     0.8}, {1.2571428571428571`, 1.2, 0.7200000000000001}}], 
    Line3DBox[{{1.2, 1.1428571428571428`, 0.7200000000000001}, {1.2, 1.2, 
     0.8}, {1.2, 1.2571428571428571`, 0.7200000000000001}}], 
    Line3DBox[{{1.1428571428571428`, 1.2, 0.7200000000000001}, {1.2, 
     1.1428571428571428`, 0.7200000000000001}, {1.2571428571428571`, 1.2, 
     0.7200000000000001}, {1.2, 1.2571428571428571`, 0.7200000000000001}, {
     1.1428571428571428`, 1.2, 0.7200000000000001}}], 
    Line3DBox[{{1.2, 1.2, 0.8}, {1.2, 1.2, 1.2000000000000002`}}], 
    Line3DBox[{{1.1428571428571428`, 1.2, 1.12}, {1.2, 1.2, 
     1.2000000000000002`}, {1.2571428571428571`, 1.2, 1.12}}], 
    Line3DBox[{{1.2, 1.1428571428571428`, 1.12}, {1.2, 1.2, 
     1.2000000000000002`}, {1.2, 1.2571428571428571`, 1.12}}], 
    Line3DBox[{{1.1428571428571428`, 1.2, 1.12}, {1.2, 1.1428571428571428`, 
     1.12}, {1.2571428571428571`, 1.2, 1.12}, {1.2, 1.2571428571428571`, 
     1.12}, {1.1428571428571428`, 1.2, 1.12}}], 
    Line3DBox[{{1.2, 1.2, 1.2}, {1.2, 1.2, 1.6}}], 
    Line3DBox[{{1.1428571428571428`, 1.2, 1.52}, {1.2, 1.2, 1.6}, {
     1.2571428571428571`, 1.2, 1.52}}], 
    Line3DBox[{{1.2, 1.1428571428571428`, 1.52}, {1.2, 1.2, 1.6}, {1.2, 
     1.2571428571428571`, 1.52}}], 
    Line3DBox[{{1.1428571428571428`, 1.2, 1.52}, {1.2, 1.1428571428571428`, 
     1.52}, {1.2571428571428571`, 1.2, 1.52}, {1.2, 1.2571428571428571`, 
     1.52}, {1.1428571428571428`, 1.2, 1.52}}], 
    Line3DBox[{{1.2, 1.2, 1.6}, {1.2, 1.2, 2.}}], 
    Line3DBox[{{1.1428571428571428`, 1.2, 1.9200000000000002`}, {1.2, 1.2, 
     2.}, {1.2571428571428571`, 1.2, 1.9200000000000002`}}], 
    Line3DBox[{{1.2, 1.1428571428571428`, 1.9200000000000002`}, {1.2, 1.2, 
     2.}, {1.2, 1.2571428571428571`, 1.9200000000000002`}}], 
    Line3DBox[{{1.1428571428571428`, 1.2, 1.9200000000000002`}, {1.2, 
     1.1428571428571428`, 1.9200000000000002`}, {1.2571428571428571`, 1.2, 
     1.9200000000000002`}, {1.2, 1.2571428571428571`, 1.9200000000000002`}, {
     1.1428571428571428`, 1.2, 1.9200000000000002`}}], 
    Line3DBox[{{1.2, 1.2, 2.}, {1.2, 1.2, 2.4}}], 
    Line3DBox[{{1.1428571428571428`, 1.2, 2.3200000000000003`}, {1.2, 1.2, 
     2.4}, {1.2571428571428571`, 1.2, 2.3200000000000003`}}], 
    Line3DBox[{{1.2, 1.1428571428571428`, 2.3200000000000003`}, {1.2, 1.2, 
     2.4}, {1.2, 1.2571428571428571`, 2.3200000000000003`}}], 
    Line3DBox[{{1.1428571428571428`, 1.2, 2.3200000000000003`}, {1.2, 
     1.1428571428571428`, 2.3200000000000003`}, {1.2571428571428571`, 1.2, 
     2.3200000000000003`}, {1.2, 1.2571428571428571`, 2.3200000000000003`}, {
     1.1428571428571428`, 1.2, 2.3200000000000003`}}], 
    Line3DBox[{{1.2, 2., 0.}, {1.2, 2., 0.4}}], 
    Line3DBox[{{1.1428571428571428`, 2., 0.32000000000000006`}, {1.2, 2., 
     0.4}, {1.2571428571428571`, 2., 0.32000000000000006`}}], 
    Line3DBox[{{1.2, 1.9428571428571428`, 0.32000000000000006`}, {1.2, 2., 
     0.4}, {1.2, 2.057142857142857, 0.32000000000000006`}}], 
    Line3DBox[{{1.1428571428571428`, 2., 0.32000000000000006`}, {1.2, 
     1.9428571428571428`, 0.32000000000000006`}, {1.2571428571428571`, 2., 
     0.32000000000000006`}, {1.2, 2.057142857142857, 0.32000000000000006`}, {
     1.1428571428571428`, 2., 0.32000000000000006`}}], 
    Line3DBox[{{1.2, 2., 0.4}, {1.2, 2., 0.8}}], 
    Line3DBox[{{1.1428571428571428`, 2., 0.7200000000000001}, {1.2, 2., 
     0.8}, {1.2571428571428571`, 2., 0.7200000000000001}}], 
    Line3DBox[{{1.2, 1.9428571428571428`, 0.7200000000000001}, {1.2, 2., 
     0.8}, {1.2, 2.057142857142857, 0.7200000000000001}}], 
    Line3DBox[{{1.1428571428571428`, 2., 0.7200000000000001}, {1.2, 
     1.9428571428571428`, 0.7200000000000001}, {1.2571428571428571`, 2., 
     0.7200000000000001}, {1.2, 2.057142857142857, 0.7200000000000001}, {
     1.1428571428571428`, 2., 0.7200000000000001}}], 
    Line3DBox[{{1.2, 2., 0.8}, {1.2, 2., 1.2000000000000002`}}], 
    Line3DBox[{{1.1428571428571428`, 2., 1.12}, {1.2, 2., 
     1.2000000000000002`}, {1.2571428571428571`, 2., 1.12}}], 
    Line3DBox[{{1.2, 1.9428571428571428`, 1.12}, {1.2, 2., 
     1.2000000000000002`}, {1.2, 2.057142857142857, 1.12}}], 
    Line3DBox[{{1.1428571428571428`, 2., 1.12}, {1.2, 1.9428571428571428`, 
     1.12}, {1.2571428571428571`, 2., 1.12}, {1.2, 2.057142857142857, 1.12}, {
     1.1428571428571428`, 2., 1.12}}], 
    Line3DBox[{{1.2, 2., 1.2}, {1.2, 2., 1.6}}], 
    Line3DBox[{{1.1428571428571428`, 2., 1.52}, {1.2, 2., 1.6}, {
     1.2571428571428571`, 2., 1.52}}], 
    Line3DBox[{{1.2, 1.9428571428571428`, 1.52}, {1.2, 2., 1.6}, {1.2, 
     2.057142857142857, 1.52}}], 
    Line3DBox[{{1.1428571428571428`, 2., 1.52}, {1.2, 1.9428571428571428`, 
     1.52}, {1.2571428571428571`, 2., 1.52}, {1.2, 2.057142857142857, 1.52}, {
     1.1428571428571428`, 2., 1.52}}], 
    Line3DBox[{{1.2, 2., 1.6}, {1.2, 2., 2.}}], 
    Line3DBox[{{1.1428571428571428`, 2., 1.9200000000000002`}, {1.2, 2., 
     2.}, {1.2571428571428571`, 2., 1.9200000000000002`}}], 
    Line3DBox[{{1.2, 1.9428571428571428`, 1.9200000000000002`}, {1.2, 2., 
     2.}, {1.2, 2.057142857142857, 1.9200000000000002`}}], 
    Line3DBox[{{1.1428571428571428`, 2., 1.9200000000000002`}, {1.2, 
     1.9428571428571428`, 1.9200000000000002`}, {1.2571428571428571`, 2., 
     1.9200000000000002`}, {1.2, 2.057142857142857, 1.9200000000000002`}, {
     1.1428571428571428`, 2., 1.9200000000000002`}}], 
    Line3DBox[{{1.2, 2., 2.}, {1.2, 2., 2.4}}], 
    Line3DBox[{{1.1428571428571428`, 2., 2.3200000000000003`}, {1.2, 2., 
     2.4}, {1.2571428571428571`, 2., 2.3200000000000003`}}], 
    Line3DBox[{{1.2, 1.9428571428571428`, 2.3200000000000003`}, {1.2, 2., 
     2.4}, {1.2, 2.057142857142857, 2.3200000000000003`}}], 
    Line3DBox[{{1.1428571428571428`, 2., 2.3200000000000003`}, {1.2, 
     1.9428571428571428`, 2.3200000000000003`}, {1.2571428571428571`, 2., 
     2.3200000000000003`}, {1.2, 2.057142857142857, 2.3200000000000003`}, {
     1.1428571428571428`, 2., 2.3200000000000003`}}], 
    Line3DBox[{{2., -2., 0.}, {2., -2., 0.4}}], 
    Line3DBox[{{1.9428571428571428`, -2., 0.32000000000000006`}, {2., -2., 
     0.4}, {2.057142857142857, -2., 0.32000000000000006`}}], 
    Line3DBox[{{2., -2.057142857142857, 0.32000000000000006`}, {2., -2., 
     0.4}, {2., -1.9428571428571428`, 0.32000000000000006`}}], 
    Line3DBox[{{1.9428571428571428`, -2., 0.32000000000000006`}, {
     2., -2.057142857142857, 0.32000000000000006`}, {2.057142857142857, -2., 
     0.32000000000000006`}, {2., -1.9428571428571428`, 
     0.32000000000000006`}, {1.9428571428571428`, -2., 
     0.32000000000000006`}}], Line3DBox[{{2., -2., 0.4}, {2., -2., 0.8}}], 
    Line3DBox[{{1.9428571428571428`, -2., 0.7200000000000001}, {2., -2., 
     0.8}, {2.057142857142857, -2., 0.7200000000000001}}], 
    Line3DBox[{{2., -2.057142857142857, 0.7200000000000001}, {2., -2., 0.8}, {
     2., -1.9428571428571428`, 0.7200000000000001}}], 
    Line3DBox[{{1.9428571428571428`, -2., 0.7200000000000001}, {
     2., -2.057142857142857, 0.7200000000000001}, {2.057142857142857, -2., 
     0.7200000000000001}, {2., -1.9428571428571428`, 0.7200000000000001}, {
     1.9428571428571428`, -2., 0.7200000000000001}}], 
    Line3DBox[{{2., -2., 0.8}, {2., -2., 1.2000000000000002`}}], 
    Line3DBox[{{1.9428571428571428`, -2., 1.12}, {2., -2., 
     1.2000000000000002`}, {2.057142857142857, -2., 1.12}}], 
    Line3DBox[{{2., -2.057142857142857, 1.12}, {2., -2., 
     1.2000000000000002`}, {2., -1.9428571428571428`, 1.12}}], 
    Line3DBox[{{1.9428571428571428`, -2., 1.12}, {2., -2.057142857142857, 
     1.12}, {2.057142857142857, -2., 1.12}, {2., -1.9428571428571428`, 
     1.12}, {1.9428571428571428`, -2., 1.12}}], 
    Line3DBox[{{2., -2., 1.2}, {2., -2., 1.6}}], 
    Line3DBox[{{1.9428571428571428`, -2., 1.52}, {2., -2., 1.6}, {
     2.057142857142857, -2., 1.52}}], 
    Line3DBox[{{2., -2.057142857142857, 1.52}, {2., -2., 1.6}, {
     2., -1.9428571428571428`, 1.52}}], 
    Line3DBox[{{1.9428571428571428`, -2., 1.52}, {2., -2.057142857142857, 
     1.52}, {2.057142857142857, -2., 1.52}, {2., -1.9428571428571428`, 
     1.52}, {1.9428571428571428`, -2., 1.52}}], 
    Line3DBox[{{2., -2., 1.6}, {2., -2., 2.}}], 
    Line3DBox[{{1.9428571428571428`, -2., 1.9200000000000002`}, {2., -2., 
     2.}, {2.057142857142857, -2., 1.9200000000000002`}}], 
    Line3DBox[{{2., -2.057142857142857, 1.9200000000000002`}, {2., -2., 2.}, {
     2., -1.9428571428571428`, 1.9200000000000002`}}], 
    Line3DBox[{{1.9428571428571428`, -2., 1.9200000000000002`}, {
     2., -2.057142857142857, 1.9200000000000002`}, {2.057142857142857, -2., 
     1.9200000000000002`}, {2., -1.9428571428571428`, 1.9200000000000002`}, {
     1.9428571428571428`, -2., 1.9200000000000002`}}], 
    Line3DBox[{{2., -2., 2.}, {2., -2., 2.4}}], 
    Line3DBox[{{1.9428571428571428`, -2., 2.3200000000000003`}, {2., -2., 
     2.4}, {2.057142857142857, -2., 2.3200000000000003`}}], 
    Line3DBox[{{2., -2.057142857142857, 2.3200000000000003`}, {2., -2., 
     2.4}, {2., -1.9428571428571428`, 2.3200000000000003`}}], 
    Line3DBox[{{1.9428571428571428`, -2., 2.3200000000000003`}, {
     2., -2.057142857142857, 2.3200000000000003`}, {2.057142857142857, -2., 
     2.3200000000000003`}, {2., -1.9428571428571428`, 2.3200000000000003`}, {
     1.9428571428571428`, -2., 2.3200000000000003`}}], 
    Line3DBox[{{2., -1.2, 0.}, {2., -1.2, 0.4}}], 
    Line3DBox[{{1.9428571428571428`, -1.2, 0.32000000000000006`}, {2., -1.2, 
     0.4}, {2.057142857142857, -1.2, 0.32000000000000006`}}], 
    Line3DBox[{{2., -1.2571428571428571`, 0.32000000000000006`}, {2., -1.2, 
     0.4}, {2., -1.1428571428571428`, 0.32000000000000006`}}], 
    Line3DBox[{{1.9428571428571428`, -1.2, 0.32000000000000006`}, {
     2., -1.2571428571428571`, 0.32000000000000006`}, {
     2.057142857142857, -1.2, 0.32000000000000006`}, {
     2., -1.1428571428571428`, 0.32000000000000006`}, {
     1.9428571428571428`, -1.2, 0.32000000000000006`}}], 
    Line3DBox[{{2., -1.2, 0.4}, {2., -1.2, 0.8}}], 
    Line3DBox[{{1.9428571428571428`, -1.2, 0.7200000000000001}, {2., -1.2, 
     0.8}, {2.057142857142857, -1.2, 0.7200000000000001}}], 
    Line3DBox[{{2., -1.2571428571428571`, 0.7200000000000001}, {2., -1.2, 
     0.8}, {2., -1.1428571428571428`, 0.7200000000000001}}], 
    Line3DBox[{{1.9428571428571428`, -1.2, 0.7200000000000001}, {
     2., -1.2571428571428571`, 0.7200000000000001}, {2.057142857142857, -1.2, 
     0.7200000000000001}, {2., -1.1428571428571428`, 0.7200000000000001}, {
     1.9428571428571428`, -1.2, 0.7200000000000001}}], 
    Line3DBox[{{2., -1.2, 0.8}, {2., -1.2, 1.2000000000000002`}}], 
    Line3DBox[{{1.9428571428571428`, -1.2, 1.12}, {2., -1.2, 
     1.2000000000000002`}, {2.057142857142857, -1.2, 1.12}}], 
    Line3DBox[{{2., -1.2571428571428571`, 1.12}, {2., -1.2, 
     1.2000000000000002`}, {2., -1.1428571428571428`, 1.12}}], 
    Line3DBox[{{1.9428571428571428`, -1.2, 1.12}, {2., -1.2571428571428571`, 
     1.12}, {2.057142857142857, -1.2, 1.12}, {2., -1.1428571428571428`, 
     1.12}, {1.9428571428571428`, -1.2, 1.12}}], 
    Line3DBox[{{2., -1.2, 1.2}, {2., -1.2, 1.6}}], 
    Line3DBox[{{1.9428571428571428`, -1.2, 1.52}, {2., -1.2, 1.6}, {
     2.057142857142857, -1.2, 1.52}}], 
    Line3DBox[{{2., -1.2571428571428571`, 1.52}, {2., -1.2, 1.6}, {
     2., -1.1428571428571428`, 1.52}}], 
    Line3DBox[{{1.9428571428571428`, -1.2, 1.52}, {2., -1.2571428571428571`, 
     1.52}, {2.057142857142857, -1.2, 1.52}, {2., -1.1428571428571428`, 
     1.52}, {1.9428571428571428`, -1.2, 1.52}}], 
    Line3DBox[{{2., -1.2, 1.6}, {2., -1.2, 2.}}], 
    Line3DBox[{{1.9428571428571428`, -1.2, 1.9200000000000002`}, {2., -1.2, 
     2.}, {2.057142857142857, -1.2, 1.9200000000000002`}}], 
    Line3DBox[{{2., -1.2571428571428571`, 1.9200000000000002`}, {2., -1.2, 
     2.}, {2., -1.1428571428571428`, 1.9200000000000002`}}], 
    Line3DBox[{{1.9428571428571428`, -1.2, 1.9200000000000002`}, {
     2., -1.2571428571428571`, 1.9200000000000002`}, {2.057142857142857, -1.2,
      1.9200000000000002`}, {2., -1.1428571428571428`, 1.9200000000000002`}, {
     1.9428571428571428`, -1.2, 1.9200000000000002`}}], 
    Line3DBox[{{2., -1.2, 2.}, {2., -1.2, 2.4}}], 
    Line3DBox[{{1.9428571428571428`, -1.2, 2.3200000000000003`}, {2., -1.2, 
     2.4}, {2.057142857142857, -1.2, 2.3200000000000003`}}], 
    Line3DBox[{{2., -1.2571428571428571`, 2.3200000000000003`}, {2., -1.2, 
     2.4}, {2., -1.1428571428571428`, 2.3200000000000003`}}], 
    Line3DBox[{{1.9428571428571428`, -1.2, 2.3200000000000003`}, {
     2., -1.2571428571428571`, 2.3200000000000003`}, {2.057142857142857, -1.2,
      2.3200000000000003`}, {2., -1.1428571428571428`, 2.3200000000000003`}, {
     1.9428571428571428`, -1.2, 2.3200000000000003`}}], 
    Line3DBox[{{2., -0.4, 0.}, {2., -0.4, 0.4}}], 
    Line3DBox[{{1.9428571428571428`, -0.4, 0.32000000000000006`}, {2., -0.4, 
     0.4}, {2.057142857142857, -0.4, 0.32000000000000006`}}], 
    Line3DBox[{{2., -0.4571428571428572, 0.32000000000000006`}, {2., -0.4, 
     0.4}, {2., -0.34285714285714286`, 0.32000000000000006`}}], 
    Line3DBox[{{1.9428571428571428`, -0.4, 0.32000000000000006`}, {
     2., -0.4571428571428572, 0.32000000000000006`}, {2.057142857142857, -0.4,
      0.32000000000000006`}, {2., -0.34285714285714286`, 
     0.32000000000000006`}, {1.9428571428571428`, -0.4, 
     0.32000000000000006`}}], Line3DBox[{{2., -0.4, 0.4}, {2., -0.4, 0.8}}], 
    Line3DBox[{{1.9428571428571428`, -0.4, 0.7200000000000001}, {2., -0.4, 
     0.8}, {2.057142857142857, -0.4, 0.7200000000000001}}], 
    Line3DBox[{{2., -0.4571428571428572, 0.7200000000000001}, {2., -0.4, 
     0.8}, {2., -0.34285714285714286`, 0.7200000000000001}}], 
    Line3DBox[{{1.9428571428571428`, -0.4, 0.7200000000000001}, {
     2., -0.4571428571428572, 0.7200000000000001}, {2.057142857142857, -0.4, 
     0.7200000000000001}, {2., -0.34285714285714286`, 0.7200000000000001}, {
     1.9428571428571428`, -0.4, 0.7200000000000001}}], 
    Line3DBox[{{2., -0.4, 0.8}, {2., -0.4, 1.2000000000000002`}}], 
    Line3DBox[{{1.9428571428571428`, -0.4, 1.12}, {2., -0.4, 
     1.2000000000000002`}, {2.057142857142857, -0.4, 1.12}}], 
    Line3DBox[{{2., -0.4571428571428572, 1.12}, {2., -0.4, 
     1.2000000000000002`}, {2., -0.34285714285714286`, 1.12}}], 
    Line3DBox[{{1.9428571428571428`, -0.4, 1.12}, {2., -0.4571428571428572, 
     1.12}, {2.057142857142857, -0.4, 1.12}, {2., -0.34285714285714286`, 
     1.12}, {1.9428571428571428`, -0.4, 1.12}}], 
    Line3DBox[{{2., -0.4, 1.2}, {2., -0.4, 1.6}}], 
    Line3DBox[{{1.9428571428571428`, -0.4, 1.52}, {2., -0.4, 1.6}, {
     2.057142857142857, -0.4, 1.52}}], 
    Line3DBox[{{2., -0.4571428571428572, 1.52}, {2., -0.4, 1.6}, {
     2., -0.34285714285714286`, 1.52}}], 
    Line3DBox[{{1.9428571428571428`, -0.4, 1.52}, {2., -0.4571428571428572, 
     1.52}, {2.057142857142857, -0.4, 1.52}, {2., -0.34285714285714286`, 
     1.52}, {1.9428571428571428`, -0.4, 1.52}}], 
    Line3DBox[{{2., -0.4, 1.6}, {2., -0.4, 2.}}], 
    Line3DBox[{{1.9428571428571428`, -0.4, 1.9200000000000002`}, {2., -0.4, 
     2.}, {2.057142857142857, -0.4, 1.9200000000000002`}}], 
    Line3DBox[{{2., -0.4571428571428572, 1.9200000000000002`}, {2., -0.4, 
     2.}, {2., -0.34285714285714286`, 1.9200000000000002`}}], 
    Line3DBox[{{1.9428571428571428`, -0.4, 1.9200000000000002`}, {
     2., -0.4571428571428572, 1.9200000000000002`}, {2.057142857142857, -0.4, 
     1.9200000000000002`}, {2., -0.34285714285714286`, 1.9200000000000002`}, {
     1.9428571428571428`, -0.4, 1.9200000000000002`}}], 
    Line3DBox[{{2., -0.4, 2.}, {2., -0.4, 2.4}}], 
    Line3DBox[{{1.9428571428571428`, -0.4, 2.3200000000000003`}, {2., -0.4, 
     2.4}, {2.057142857142857, -0.4, 2.3200000000000003`}}], 
    Line3DBox[{{2., -0.4571428571428572, 2.3200000000000003`}, {2., -0.4, 
     2.4}, {2., -0.34285714285714286`, 2.3200000000000003`}}], 
    Line3DBox[{{1.9428571428571428`, -0.4, 2.3200000000000003`}, {
     2., -0.4571428571428572, 2.3200000000000003`}, {2.057142857142857, -0.4, 
     2.3200000000000003`}, {2., -0.34285714285714286`, 2.3200000000000003`}, {
     1.9428571428571428`, -0.4, 2.3200000000000003`}}], 
    Line3DBox[{{2., 0.4, 0.}, {2., 0.4, 0.4}}], 
    Line3DBox[{{1.9428571428571428`, 0.4, 0.32000000000000006`}, {2., 0.4, 
     0.4}, {2.057142857142857, 0.4, 0.32000000000000006`}}], 
    Line3DBox[{{2., 0.34285714285714286`, 0.32000000000000006`}, {2., 0.4, 
     0.4}, {2., 0.4571428571428572, 0.32000000000000006`}}], 
    Line3DBox[{{1.9428571428571428`, 0.4, 0.32000000000000006`}, {2., 
     0.34285714285714286`, 0.32000000000000006`}, {2.057142857142857, 0.4, 
     0.32000000000000006`}, {2., 0.4571428571428572, 0.32000000000000006`}, {
     1.9428571428571428`, 0.4, 0.32000000000000006`}}], 
    Line3DBox[{{2., 0.4, 0.4}, {2., 0.4, 0.8}}], 
    Line3DBox[{{1.9428571428571428`, 0.4, 0.7200000000000001}, {2., 0.4, 
     0.8}, {2.057142857142857, 0.4, 0.7200000000000001}}], 
    Line3DBox[{{2., 0.34285714285714286`, 0.7200000000000001}, {2., 0.4, 
     0.8}, {2., 0.4571428571428572, 0.7200000000000001}}], 
    Line3DBox[{{1.9428571428571428`, 0.4, 0.7200000000000001}, {2., 
     0.34285714285714286`, 0.7200000000000001}, {2.057142857142857, 0.4, 
     0.7200000000000001}, {2., 0.4571428571428572, 0.7200000000000001}, {
     1.9428571428571428`, 0.4, 0.7200000000000001}}], 
    Line3DBox[{{2., 0.4, 0.8}, {2., 0.4, 1.2000000000000002`}}], 
    Line3DBox[{{1.9428571428571428`, 0.4, 1.12}, {2., 0.4, 
     1.2000000000000002`}, {2.057142857142857, 0.4, 1.12}}], 
    Line3DBox[{{2., 0.34285714285714286`, 1.12}, {2., 0.4, 
     1.2000000000000002`}, {2., 0.4571428571428572, 1.12}}], 
    Line3DBox[{{1.9428571428571428`, 0.4, 1.12}, {2., 0.34285714285714286`, 
     1.12}, {2.057142857142857, 0.4, 1.12}, {2., 0.4571428571428572, 1.12}, {
     1.9428571428571428`, 0.4, 1.12}}], 
    Line3DBox[{{2., 0.4, 1.2}, {2., 0.4, 1.6}}], 
    Line3DBox[{{1.9428571428571428`, 0.4, 1.52}, {2., 0.4, 1.6}, {
     2.057142857142857, 0.4, 1.52}}], 
    Line3DBox[{{2., 0.34285714285714286`, 1.52}, {2., 0.4, 1.6}, {2., 
     0.4571428571428572, 1.52}}], 
    Line3DBox[{{1.9428571428571428`, 0.4, 1.52}, {2., 0.34285714285714286`, 
     1.52}, {2.057142857142857, 0.4, 1.52}, {2., 0.4571428571428572, 1.52}, {
     1.9428571428571428`, 0.4, 1.52}}], 
    Line3DBox[{{2., 0.4, 1.6}, {2., 0.4, 2.}}], 
    Line3DBox[{{1.9428571428571428`, 0.4, 1.9200000000000002`}, {2., 0.4, 
     2.}, {2.057142857142857, 0.4, 1.9200000000000002`}}], 
    Line3DBox[{{2., 0.34285714285714286`, 1.9200000000000002`}, {2., 0.4, 
     2.}, {2., 0.4571428571428572, 1.9200000000000002`}}], 
    Line3DBox[{{1.9428571428571428`, 0.4, 1.9200000000000002`}, {2., 
     0.34285714285714286`, 1.9200000000000002`}, {2.057142857142857, 0.4, 
     1.9200000000000002`}, {2., 0.4571428571428572, 1.9200000000000002`}, {
     1.9428571428571428`, 0.4, 1.9200000000000002`}}], 
    Line3DBox[{{2., 0.4, 2.}, {2., 0.4, 2.4}}], 
    Line3DBox[{{1.9428571428571428`, 0.4, 2.3200000000000003`}, {2., 0.4, 
     2.4}, {2.057142857142857, 0.4, 2.3200000000000003`}}], 
    Line3DBox[{{2., 0.34285714285714286`, 2.3200000000000003`}, {2., 0.4, 
     2.4}, {2., 0.4571428571428572, 2.3200000000000003`}}], 
    Line3DBox[{{1.9428571428571428`, 0.4, 2.3200000000000003`}, {2., 
     0.34285714285714286`, 2.3200000000000003`}, {2.057142857142857, 0.4, 
     2.3200000000000003`}, {2., 0.4571428571428572, 2.3200000000000003`}, {
     1.9428571428571428`, 0.4, 2.3200000000000003`}}], 
    Line3DBox[{{2., 1.2, 0.}, {2., 1.2, 0.4}}], 
    Line3DBox[{{1.9428571428571428`, 1.2, 0.32000000000000006`}, {2., 1.2, 
     0.4}, {2.057142857142857, 1.2, 0.32000000000000006`}}], 
    Line3DBox[{{2., 1.1428571428571428`, 0.32000000000000006`}, {2., 1.2, 
     0.4}, {2., 1.2571428571428571`, 0.32000000000000006`}}], 
    Line3DBox[{{1.9428571428571428`, 1.2, 0.32000000000000006`}, {2., 
     1.1428571428571428`, 0.32000000000000006`}, {2.057142857142857, 1.2, 
     0.32000000000000006`}, {2., 1.2571428571428571`, 0.32000000000000006`}, {
     1.9428571428571428`, 1.2, 0.32000000000000006`}}], 
    Line3DBox[{{2., 1.2, 0.4}, {2., 1.2, 0.8}}], 
    Line3DBox[{{1.9428571428571428`, 1.2, 0.7200000000000001}, {2., 1.2, 
     0.8}, {2.057142857142857, 1.2, 0.7200000000000001}}], 
    Line3DBox[{{2., 1.1428571428571428`, 0.7200000000000001}, {2., 1.2, 
     0.8}, {2., 1.2571428571428571`, 0.7200000000000001}}], 
    Line3DBox[{{1.9428571428571428`, 1.2, 0.7200000000000001}, {2., 
     1.1428571428571428`, 0.7200000000000001}, {2.057142857142857, 1.2, 
     0.7200000000000001}, {2., 1.2571428571428571`, 0.7200000000000001}, {
     1.9428571428571428`, 1.2, 0.7200000000000001}}], 
    Line3DBox[{{2., 1.2, 0.8}, {2., 1.2, 1.2000000000000002`}}], 
    Line3DBox[{{1.9428571428571428`, 1.2, 1.12}, {2., 1.2, 
     1.2000000000000002`}, {2.057142857142857, 1.2, 1.12}}], 
    Line3DBox[{{2., 1.1428571428571428`, 1.12}, {2., 1.2, 
     1.2000000000000002`}, {2., 1.2571428571428571`, 1.12}}], 
    Line3DBox[{{1.9428571428571428`, 1.2, 1.12}, {2., 1.1428571428571428`, 
     1.12}, {2.057142857142857, 1.2, 1.12}, {2., 1.2571428571428571`, 1.12}, {
     1.9428571428571428`, 1.2, 1.12}}], 
    Line3DBox[{{2., 1.2, 1.2}, {2., 1.2, 1.6}}], 
    Line3DBox[{{1.9428571428571428`, 1.2, 1.52}, {2., 1.2, 1.6}, {
     2.057142857142857, 1.2, 1.52}}], 
    Line3DBox[{{2., 1.1428571428571428`, 1.52}, {2., 1.2, 1.6}, {2., 
     1.2571428571428571`, 1.52}}], 
    Line3DBox[{{1.9428571428571428`, 1.2, 1.52}, {2., 1.1428571428571428`, 
     1.52}, {2.057142857142857, 1.2, 1.52}, {2., 1.2571428571428571`, 1.52}, {
     1.9428571428571428`, 1.2, 1.52}}], 
    Line3DBox[{{2., 1.2, 1.6}, {2., 1.2, 2.}}], 
    Line3DBox[{{1.9428571428571428`, 1.2, 1.9200000000000002`}, {2., 1.2, 
     2.}, {2.057142857142857, 1.2, 1.9200000000000002`}}], 
    Line3DBox[{{2., 1.1428571428571428`, 1.9200000000000002`}, {2., 1.2, 
     2.}, {2., 1.2571428571428571`, 1.9200000000000002`}}], 
    Line3DBox[{{1.9428571428571428`, 1.2, 1.9200000000000002`}, {2., 
     1.1428571428571428`, 1.9200000000000002`}, {2.057142857142857, 1.2, 
     1.9200000000000002`}, {2., 1.2571428571428571`, 1.9200000000000002`}, {
     1.9428571428571428`, 1.2, 1.9200000000000002`}}], 
    Line3DBox[{{2., 1.2, 2.}, {2., 1.2, 2.4}}], 
    Line3DBox[{{1.9428571428571428`, 1.2, 2.3200000000000003`}, {2., 1.2, 
     2.4}, {2.057142857142857, 1.2, 2.3200000000000003`}}], 
    Line3DBox[{{2., 1.1428571428571428`, 2.3200000000000003`}, {2., 1.2, 
     2.4}, {2., 1.2571428571428571`, 2.3200000000000003`}}], 
    Line3DBox[{{1.9428571428571428`, 1.2, 2.3200000000000003`}, {2., 
     1.1428571428571428`, 2.3200000000000003`}, {2.057142857142857, 1.2, 
     2.3200000000000003`}, {2., 1.2571428571428571`, 2.3200000000000003`}, {
     1.9428571428571428`, 1.2, 2.3200000000000003`}}], 
    Line3DBox[{{2., 2., 0.}, {2., 2., 0.4}}], 
    Line3DBox[{{1.9428571428571428`, 2., 0.32000000000000006`}, {2., 2., 
     0.4}, {2.057142857142857, 2., 0.32000000000000006`}}], 
    Line3DBox[{{2., 1.9428571428571428`, 0.32000000000000006`}, {2., 2., 
     0.4}, {2., 2.057142857142857, 0.32000000000000006`}}], 
    Line3DBox[{{1.9428571428571428`, 2., 0.32000000000000006`}, {2., 
     1.9428571428571428`, 0.32000000000000006`}, {2.057142857142857, 2., 
     0.32000000000000006`}, {2., 2.057142857142857, 0.32000000000000006`}, {
     1.9428571428571428`, 2., 0.32000000000000006`}}], 
    Line3DBox[{{2., 2., 0.4}, {2., 2., 0.8}}], 
    Line3DBox[{{1.9428571428571428`, 2., 0.7200000000000001}, {2., 2., 0.8}, {
     2.057142857142857, 2., 0.7200000000000001}}], 
    Line3DBox[{{2., 1.9428571428571428`, 0.7200000000000001}, {2., 2., 0.8}, {
     2., 2.057142857142857, 0.7200000000000001}}], 
    Line3DBox[{{1.9428571428571428`, 2., 0.7200000000000001}, {2., 
     1.9428571428571428`, 0.7200000000000001}, {2.057142857142857, 2., 
     0.7200000000000001}, {2., 2.057142857142857, 0.7200000000000001}, {
     1.9428571428571428`, 2., 0.7200000000000001}}], 
    Line3DBox[{{2., 2., 0.8}, {2., 2., 1.2000000000000002`}}], 
    Line3DBox[{{1.9428571428571428`, 2., 1.12}, {2., 2., 
     1.2000000000000002`}, {2.057142857142857, 2., 1.12}}], 
    Line3DBox[{{2., 1.9428571428571428`, 1.12}, {2., 2., 
     1.2000000000000002`}, {2., 2.057142857142857, 1.12}}], 
    Line3DBox[{{1.9428571428571428`, 2., 1.12}, {2., 1.9428571428571428`, 
     1.12}, {2.057142857142857, 2., 1.12}, {2., 2.057142857142857, 1.12}, {
     1.9428571428571428`, 2., 1.12}}], 
    Line3DBox[{{2., 2., 1.2}, {2., 2., 1.6}}], 
    Line3DBox[{{1.9428571428571428`, 2., 1.52}, {2., 2., 1.6}, {
     2.057142857142857, 2., 1.52}}], 
    Line3DBox[{{2., 1.9428571428571428`, 1.52}, {2., 2., 1.6}, {2., 
     2.057142857142857, 1.52}}], 
    Line3DBox[{{1.9428571428571428`, 2., 1.52}, {2., 1.9428571428571428`, 
     1.52}, {2.057142857142857, 2., 1.52}, {2., 2.057142857142857, 1.52}, {
     1.9428571428571428`, 2., 1.52}}], 
    Line3DBox[{{2., 2., 1.6}, {2., 2., 2.}}], 
    Line3DBox[{{1.9428571428571428`, 2., 1.9200000000000002`}, {2., 2., 2.}, {
     2.057142857142857, 2., 1.9200000000000002`}}], 
    Line3DBox[{{2., 1.9428571428571428`, 1.9200000000000002`}, {2., 2., 2.}, {
     2., 2.057142857142857, 1.9200000000000002`}}], 
    Line3DBox[{{1.9428571428571428`, 2., 1.9200000000000002`}, {2., 
     1.9428571428571428`, 1.9200000000000002`}, {2.057142857142857, 2., 
     1.9200000000000002`}, {2., 2.057142857142857, 1.9200000000000002`}, {
     1.9428571428571428`, 2., 1.9200000000000002`}}], 
    Line3DBox[{{2., 2., 2.}, {2., 2., 2.4}}], 
    Line3DBox[{{1.9428571428571428`, 2., 2.3200000000000003`}, {2., 2., 
     2.4}, {2.057142857142857, 2., 2.3200000000000003`}}], 
    Line3DBox[{{2., 1.9428571428571428`, 2.3200000000000003`}, {2., 2., 
     2.4}, {2., 2.057142857142857, 2.3200000000000003`}}], 
    Line3DBox[{{1.9428571428571428`, 2., 2.3200000000000003`}, {2., 
     1.9428571428571428`, 2.3200000000000003`}, {2.057142857142857, 2., 
     2.3200000000000003`}, {2., 2.057142857142857, 2.3200000000000003`}, {
     1.9428571428571428`, 2., 2.3200000000000003`}}]}},
  Axes->True,
  Method->{},
  PlotRange->{{-0.4142134255978832, 2.414213513526028}, {-2.414213555933974, 
   0.41421350586442995`}, {0., 2.5132740974852275`}},
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.6122359129259357`*^9, 3.612494999957418*^9}]
}, Open  ]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Problem 6: Motion of a Charged Particle in a Uniform B Field and Time \
Varying E Field",
 StyleBox[" ",
  FontColor->RGBColor[0.5, 0, 0.5]]
}], "Subsection",
 CellChangeTimes->{
  3.6122359971862087`*^9, 3.6126583988524437`*^9, {3.6126585463890133`*^9, 
   3.612658552980534*^9}, 3.612658586660774*^9}],

Cell[CellGroupData[{

Cell["Solution", "Subsubsection"],

Cell["Clear[\"Global`*\"];", "Input",
 AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"F", "=", 
    RowBox[{"{", 
     RowBox[{"Fx", ",", "Fy", ",", "Fz"}], "}"}]}], ";"}], 
  " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"r", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"x", "[", "t", "]"}], ",", 
      RowBox[{"y", "[", "t", "]"}], ",", 
      RowBox[{"z", "[", "t", "]"}]}], "}"}]}], ";"}], 
  " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"EF", "=", 
    RowBox[{"{", 
     RowBox[{"Ex", ",", "Ey", ",", "Ez"}], "}"}]}], ";"}], 
  " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"BF", "=", 
   RowBox[{"{", 
    RowBox[{"Bx", ",", "By", ",", "Bz"}], "}"}]}], ";", " ", 
  RowBox[{"v", "=", 
   RowBox[{"D", "[", 
    RowBox[{"r", ",", "t"}], "]"}]}]}]}], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    SuperscriptBox["x", "\[Prime]",
     MultilineFunction->None], "[", "t", "]"}], ",", 
   RowBox[{
    SuperscriptBox["y", "\[Prime]",
     MultilineFunction->None], "[", "t", "]"}], ",", 
   RowBox[{
    SuperscriptBox["z", "\[Prime]",
     MultilineFunction->None], "[", "t", "]"}]}], "}"}]], "Output",
 CellChangeTimes->{3.612235977603643*^9, 3.612495000503193*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"F", "=", 
  RowBox[{
   RowBox[{"q", " ", "EF"}], "+", 
   RowBox[{"q", " ", 
    RowBox[{"Cross", "[", 
     RowBox[{"v", ",", "BF"}], "]"}]}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"Ex", " ", "q"}], "+", 
    RowBox[{"q", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"Bz", " ", 
        RowBox[{
         SuperscriptBox["y", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}]}], "-", 
       RowBox[{"By", " ", 
        RowBox[{
         SuperscriptBox["z", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}]}]}], ")"}]}]}], ",", 
   RowBox[{
    RowBox[{"Ey", " ", "q"}], "+", 
    RowBox[{"q", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "Bz"}], " ", 
        RowBox[{
         SuperscriptBox["x", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}]}], "+", 
       RowBox[{"Bx", " ", 
        RowBox[{
         SuperscriptBox["z", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}]}]}], ")"}]}]}], ",", 
   RowBox[{
    RowBox[{"Ez", " ", "q"}], "+", 
    RowBox[{"q", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"By", " ", 
        RowBox[{
         SuperscriptBox["x", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}]}], "-", 
       RowBox[{"Bx", " ", 
        RowBox[{
         SuperscriptBox["y", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}]}]}], ")"}]}]}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.612235977694309*^9, 3.612495000631488*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"eq1", "=", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"F", "-", 
      RowBox[{"m", " ", 
       RowBox[{"D", "[", 
        RowBox[{"r", ",", 
         RowBox[{"{", 
          RowBox[{"t", ",", "2"}], "}"}]}], "]"}]}]}], "\[Equal]", "0"}], " ",
     "//", "Thread"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"eq1", " ", "//", "Column"}]}], "Input",
 CellChangeTimes->{3.42435846357946*^9}],

Cell[BoxData[
 TagBox[GridBox[{
    {
     RowBox[{
      RowBox[{
       RowBox[{"Ex", " ", "q"}], "+", 
       RowBox[{"q", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"Bz", " ", 
           RowBox[{
            SuperscriptBox["y", "\[Prime]",
             MultilineFunction->None], "[", "t", "]"}]}], "-", 
          RowBox[{"By", " ", 
           RowBox[{
            SuperscriptBox["z", "\[Prime]",
             MultilineFunction->None], "[", "t", "]"}]}]}], ")"}]}], "-", 
       RowBox[{"m", " ", 
        RowBox[{
         SuperscriptBox["x", "\[Prime]\[Prime]",
          MultilineFunction->None], "[", "t", "]"}]}]}], "\[Equal]", "0"}]},
    {
     RowBox[{
      RowBox[{
       RowBox[{"Ey", " ", "q"}], "+", 
       RowBox[{"q", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "Bz"}], " ", 
           RowBox[{
            SuperscriptBox["x", "\[Prime]",
             MultilineFunction->None], "[", "t", "]"}]}], "+", 
          RowBox[{"Bx", " ", 
           RowBox[{
            SuperscriptBox["z", "\[Prime]",
             MultilineFunction->None], "[", "t", "]"}]}]}], ")"}]}], "-", 
       RowBox[{"m", " ", 
        RowBox[{
         SuperscriptBox["y", "\[Prime]\[Prime]",
          MultilineFunction->None], "[", "t", "]"}]}]}], "\[Equal]", "0"}]},
    {
     RowBox[{
      RowBox[{
       RowBox[{"Ez", " ", "q"}], "+", 
       RowBox[{"q", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"By", " ", 
           RowBox[{
            SuperscriptBox["x", "\[Prime]",
             MultilineFunction->None], "[", "t", "]"}]}], "-", 
          RowBox[{"Bx", " ", 
           RowBox[{
            SuperscriptBox["y", "\[Prime]",
             MultilineFunction->None], "[", "t", "]"}]}]}], ")"}]}], "-", 
       RowBox[{"m", " ", 
        RowBox[{
         SuperscriptBox["z", "\[Prime]\[Prime]",
          MultilineFunction->None], "[", "t", "]"}]}]}], "\[Equal]", "0"}]}
   },
   DefaultBaseStyle->"Column",
   GridBoxAlignment->{"Columns" -> {{Left}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Column"]], "Output",
 CellChangeTimes->{3.612235977808317*^9, 3.612495000760396*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"initial", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      RowBox[{"x", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"x", "'"}], "[", "0", "]"}], "\[Equal]", "0"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"y", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"y", "'"}], "[", "0", "]"}], "\[Equal]", "0"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"z", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"z", "'"}], "[", "0", "]"}], "\[Equal]", "0"}]}], "}"}]}], 
  ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"fields", "=", " ", 
  RowBox[{
   RowBox[{"Thread", " ", "/@", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"BF", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", 
         RowBox[{"m", " ", 
          RowBox[{"\[Omega]0", "/", "q"}]}]}], "}"}]}], ",", 
      RowBox[{"EF", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"E0", "  ", 
          RowBox[{"Cos", "[", 
           RowBox[{"\[Omega]", " ", "t"}], " ", "]"}]}], ",", "0", ",", "0"}],
         "}"}]}]}], "}"}]}], " ", "//", "Flatten"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"Bx", "\[Rule]", "0"}], ",", 
   RowBox[{"By", "\[Rule]", "0"}], ",", 
   RowBox[{"Bz", "\[Rule]", 
    FractionBox[
     RowBox[{"m", " ", "\[Omega]0"}], "q"]}], ",", 
   RowBox[{"Ex", "\[Rule]", 
    RowBox[{"E0", " ", 
     RowBox[{"Cos", "[", 
      RowBox[{"t", " ", "\[Omega]"}], "]"}]}]}], ",", 
   RowBox[{"Ey", "\[Rule]", "0"}], ",", 
   RowBox[{"Ez", "\[Rule]", "0"}]}], "}"}]], "Output",
 CellChangeTimes->{3.6122359779187517`*^9, 3.612495000944306*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eqs", "=", 
  RowBox[{
   RowBox[{"Join", "[", 
    RowBox[{"eq1", ",", "initial"}], "]"}], "/.", "fields"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"E0", " ", "q", " ", 
      RowBox[{"Cos", "[", 
       RowBox[{"t", " ", "\[Omega]"}], "]"}]}], "+", 
     RowBox[{"m", " ", "\[Omega]0", " ", 
      RowBox[{
       SuperscriptBox["y", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}]}], "-", 
     RowBox[{"m", " ", 
      RowBox[{
       SuperscriptBox["x", "\[Prime]\[Prime]",
        MultilineFunction->None], "[", "t", "]"}]}]}], "\[Equal]", "0"}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"-", "m"}], " ", "\[Omega]0", " ", 
      RowBox[{
       SuperscriptBox["x", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}]}], "-", 
     RowBox[{"m", " ", 
      RowBox[{
       SuperscriptBox["y", "\[Prime]\[Prime]",
        MultilineFunction->None], "[", "t", "]"}]}]}], "\[Equal]", "0"}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "m"}], " ", 
     RowBox[{
      SuperscriptBox["z", "\[Prime]\[Prime]",
       MultilineFunction->None], "[", "t", "]"}]}], "\[Equal]", "0"}], ",", 
   RowBox[{
    RowBox[{"x", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
   RowBox[{
    RowBox[{
     SuperscriptBox["x", "\[Prime]",
      MultilineFunction->None], "[", "0", "]"}], "\[Equal]", "0"}], ",", 
   RowBox[{
    RowBox[{"y", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
   RowBox[{
    RowBox[{
     SuperscriptBox["y", "\[Prime]",
      MultilineFunction->None], "[", "0", "]"}], "\[Equal]", "0"}], ",", 
   RowBox[{
    RowBox[{"z", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
   RowBox[{
    RowBox[{
     SuperscriptBox["z", "\[Prime]",
      MultilineFunction->None], "[", "0", "]"}], "\[Equal]", "0"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.61223597802267*^9, 3.61249500107195*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"dsol", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"DSolve", "[", 
     RowBox[{"eqs", ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"x", "[", "t", "]"}], ",", 
        RowBox[{"y", "[", "t", "]"}], ",", 
        RowBox[{"z", "[", "t", "]"}]}], "}"}], ",", "t"}], "]"}], " ", "//", 
    "Flatten"}], "//", "FullSimplify"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"x", "[", "t", "]"}], "\[Rule]", 
    FractionBox[
     RowBox[{"E0", " ", "q", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", 
         RowBox[{"Cos", "[", 
          RowBox[{"t", " ", "\[Omega]"}], "]"}]}], "+", 
        RowBox[{"Cos", "[", 
         RowBox[{"t", " ", "\[Omega]0"}], "]"}]}], ")"}]}], 
     RowBox[{"m", " ", 
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["\[Omega]", "2"], "-", 
        SuperscriptBox["\[Omega]0", "2"]}], ")"}]}]]}], ",", 
   RowBox[{
    RowBox[{"y", "[", "t", "]"}], "\[Rule]", 
    FractionBox[
     RowBox[{
      RowBox[{"E0", " ", "q", " ", "\[Omega]0", " ", 
       RowBox[{"Sin", "[", 
        RowBox[{"t", " ", "\[Omega]"}], "]"}]}], "-", 
      RowBox[{"E0", " ", "q", " ", "\[Omega]", " ", 
       RowBox[{"Sin", "[", 
        RowBox[{"t", " ", "\[Omega]0"}], "]"}]}]}], 
     RowBox[{
      RowBox[{"m", " ", 
       SuperscriptBox["\[Omega]", "3"]}], "-", 
      RowBox[{"m", " ", "\[Omega]", " ", 
       SuperscriptBox["\[Omega]0", "2"]}]}]]}], ",", 
   RowBox[{
    RowBox[{"z", "[", "t", "]"}], "\[Rule]", "0"}]}], "}"}]], "Output",
 CellChangeTimes->{3.612235979219886*^9, 3.6124950022154427`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"values", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"m", "\[Rule]", "1"}], ",", 
     RowBox[{"E0", "\[Rule]", "1"}], ",", 
     RowBox[{"\[Omega]0", "\[Rule]", "1"}], ",", " ", 
     RowBox[{"q", "\[Rule]", " ", "1"}]}], " ", "}"}]}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"point", "[", 
   RowBox[{"t_", ",", "\[Omega]_"}], "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"x", "[", "t", "]"}], ",", 
      RowBox[{"y", "[", "t", "]"}], ",", 
      RowBox[{"z", "[", "t", "]"}]}], "}"}], " ", "/.", "dsol"}], " ", "/.", 
   "values"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   FractionBox[
    RowBox[{
     RowBox[{"Cos", "[", "t", "]"}], "-", 
     RowBox[{"Cos", "[", 
      RowBox[{"t", " ", "\[Omega]"}], "]"}]}], 
    RowBox[{
     RowBox[{"-", "1"}], "+", 
     SuperscriptBox["\[Omega]", "2"]}]], ",", 
   FractionBox[
    RowBox[{
     RowBox[{
      RowBox[{"-", "\[Omega]"}], " ", 
      RowBox[{"Sin", "[", "t", "]"}]}], "+", 
     RowBox[{"Sin", "[", 
      RowBox[{"t", " ", "\[Omega]"}], "]"}]}], 
    RowBox[{
     RowBox[{"-", "\[Omega]"}], "+", 
     SuperscriptBox["\[Omega]", "3"]}]], ",", "0"}], "}"}]], "Output",
 CellChangeTimes->{3.612235979486966*^9, 3.612495002576623*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"point", "[", 
   RowBox[{"t_", ",", "1"}], "]"}], "=", 
  RowBox[{"Limit", "[", " ", 
   RowBox[{
    RowBox[{"point", "[", 
     RowBox[{"t", ",", "\[Omega]"}], "]"}], ",", 
    RowBox[{"\[Omega]", "\[Rule]", "1"}]}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    FractionBox["1", "2"], " ", "t", " ", 
    RowBox[{"Sin", "[", "t", "]"}]}], ",", 
   RowBox[{
    FractionBox["1", "2"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"t", " ", 
       RowBox[{"Cos", "[", "t", "]"}]}], "-", 
      RowBox[{"Sin", "[", "t", "]"}]}], ")"}]}], ",", "0"}], "}"}]], "Output",\

 CellChangeTimes->{3.612235979990353*^9, 3.612495003090728*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"point", "[", 
   RowBox[{"t_", ",", "0"}], "]"}], "=", 
  RowBox[{"Limit", "[", " ", 
   RowBox[{
    RowBox[{"point", "[", 
     RowBox[{"t", ",", "\[Omega]"}], "]"}], ",", 
    RowBox[{"\[Omega]", "\[Rule]", "0"}]}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"1", "-", 
    RowBox[{"Cos", "[", "t", "]"}]}], ",", 
   RowBox[{
    RowBox[{"-", "t"}], "+", 
    RowBox[{"Sin", "[", "t", "]"}]}], ",", "0"}], "}"}]], "Output",
 CellChangeTimes->{3.612235980204584*^9, 3.612495003310479*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"plot", "[", "\[Omega]_", " ", "]"}], ":=", 
  RowBox[{"ParametricPlot", "[", " ", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"point", "[", 
       RowBox[{"t", ",", "\[Omega]"}], "]"}], "[", 
      RowBox[{"[", 
       RowBox[{"{", 
        RowBox[{"1", ",", "2"}], "}"}], "]"}], "]"}], " ", "//", "Evaluate"}],
     ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", "0", ",", 
      RowBox[{"20", " ", "\[Pi]"}]}], "   ", "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"PlotLabel", "\[Rule]", "\[Omega]"}], ",", "\[IndentingNewLine]", 
    
    RowBox[{"Ticks", "\[Rule]", "None"}]}], "]"}]}]], "Input",
 CellChangeTimes->{3.424362665807056*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"table", "=", 
   RowBox[{"Table", "[", " ", 
    RowBox[{
     RowBox[{"plot", "[", "\[Omega]", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Omega]", ",", "0", ",", "4", ",", 
       RowBox[{"1", "/", "3"}]}], "}"}]}], "]"}]}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"GraphicsGrid", "[", 
   RowBox[{"Partition", "[", 
    RowBox[{"table", ",", "3"}], "]"}], "]"}], "]"}]], "Input"],

Cell[BoxData[
 GraphicsBox[{{}, {{InsetBox[
      GraphicsBox[{{}, {}, 
        {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxk2Xc8lt//B3AzilQqW3b23vNNERUNaWggo4FQJLSsjEpERpKEJJIZRbrf
9kgIWQlZmdmb+/5ePr8/f/7xeD7Oua/zPpfrXPf79SBg7WxqR0NFRZXHQEW1
8fv//SA1y+pJMaDy3vrKgibvK9UwHeXSSSOgcjn/bDfNwFeqLT8Pki3OAZUx
tfe5P1QkqmDVHrYTV4BqwM91mmoXyVu9jSaUcgOowse6dwcJkaicWaaEzG8D
FQfDZvkeOZK38gcfUqwvUI2ef7qtRoPkXS4n2H4wCKjsqp9cXNtP0v0QHHD8
8xOg0s888viGMYn/ME2w4Vw4eNdR+/P7nCDh67AFl7EooDro3rhv1pxEZcj5
qFzvBegOXmsKbrUi6Wb8+ty+8ApwzV19ws6ONLXE5cX7IBG83xdaWOTbk8LC
V/SXhVOB6vxqn+SoK0mX4sn6QiMdvCliQqY9t0gu+60VTO99AF1oECw9focU
84JJ2LIqB6h2Z36wtvMjtevIpdlk5IHuZbGiDOcAksdH+aXKd/nQC2OdryqD
SVbpJfeHBgrhWImFNHteGImqNqJUU6gY+DnOTVd3hZPksiNGBG6RwEXRcVek
QiRpbm5I0EK2FKiupEXsdowl6RuvglZEFWxvDW2eeZ1EWvLVOWtOXwPeUtLV
Z33ekFLXTj/U9amFYzX359LuviXp+krX/Yr8Do2exkZUjemkUva1Rmb2JrjC
Y579ZzGHNCfdPyo33wSMJ4vkre3ySHXbF8VetjWDbkj4E6mBj6R4/fzwxdSf
wDEv3DnG9pn07AZbie7tDni8n2/3sBSShD/JP1T27ISYuSVRRekS0iGP1rAi
r1/QPiD72Fy1lMSyRsfGGfQbdC31tEuvlpOYmQ8Lvh/oBbk7v1kiDtWQhm9r
fb1xeRAaVxM/5T1sItXbiM/4bR4Co8EZX0bXZhKHVQVXzvshCKcVaRe1biFp
jUsDz8JfMKsd8FwwayVlFDHdEowYhYQQqonBkE6S0ouzvWxaY9CnlZCekfGL
5LR2NTJicAy0RuICAlu6SMYCO9g71SdALM9h+YFqD8nl5+77AYOToGOswREk
3kfqST5sY2Y0BV8C354b/tlHeppidOP3yykwOKNT/OtBP6msegtXttE0DFj6
HfGcGiCRGvVzT8TNAMOXwPuXp/6STNZZtfUV5+FLsKqBb8w/krKui+ig3zwM
xfSPzt+ZJCWf/2c63DwP74yeX7BWmCKF0/4tnr6+AHfzB2Wl+KZJu0z5rLnf
LIJ2AvtpPeZZkjwjt2X75CJYPYpJvPdollQ642Geo74Et+p0Dh5kniPtsvK0
jKtdgme/zCRdWedJMiGLpld6l8GiiMo6UG6RFC3fIS8ltALOF8/9iS9aJD1h
7+Ott12Bnqq/ThxGS6QAt4qRJwMrkGJlQMdpt0zq6En2eyW4CkL8bici5pdJ
PHkmCdctV0H52aruqcAV0ruCpdPwcxXaoX089sMqSUcwokaaZQ3eFo3Wseiv
kQp6XjmWGaxBFs+FsMzONdKV6fWob1lrMNQTFHKWiUziEB6yS7+5DqnMzbdL
tKgwnvadnErCOgwYyns/CKDCVu0ghWs16/BsqzxbTiMVqs1t+tfATob6rpvR
qpeosYppgW5OiwxOPDGFwdnU+ITHkuWjFRlsXUg9KuvUuCdMWpoqmQxT29c1
n0XSIMn5bp5fGRmSZLbYavfR4NlPJNboP2RIYCx0UZSlxfDsBXNVMhlkbHmq
btyhxUSXQ3iRkwLRN3krFmto8eTFIwk7FSlw2rO35Cs7Hbbs2+956DAFvBa4
WMrt6FDibPs37VsU0P7Z8NmLhh4Lr95Zn39IgYcv618KH6fHoR6/GImXFHi1
j/HX+it6XNg509qRQYHtZrff0kzSI0d9AQdNMQWcRYaVZHU2YXj9r/7XtRSY
ypPNvh+yCVVevRooaKXA25mcA1NdmzAoPWFi3x8KMFjm8NyVYsDjcfOLeqMU
sFzMOC14hwHrZg2F8qYpsHipgrPrGwOO/x35GLNIgSuuHH4p3IwY5THMM7lK
gfZY0Zy7DozIhZzj+WQKpHYqlV8oYkSXO6LdkxQKiEYm/9zHtBn1GiNbnhPu
eWxBI35uM3JoVrblrVNgbUzmEnP6ZrSqXmDTW6GA6xFR3pGVzWh2U3tYZ54C
Jyoo+4sObcED9ferP/wj9lNza+le7BbkLb907ukQBc6yF5jLjW5BsaIjDn+7
KIBWH4K+qTPhYIviSPYPChz9dSvVOJgJ49xjx6fLKSAVXtCd2c6E7NvcclPz
KcB2e/XEtCgziu2hSmxLIfa3j1tp6y1mXPR+t887kgI8FdEfKBXMeG9Tr0Gy
LwV8ZFcWyndtxZmj/3wMnChgXaBgYG6zFWWo62bszlDg6vDCz0/ZWzHeYPwz
gx4FAjz5xnooW/HWB8Y90mIU0Eikr6s1YUEzitBT5hkyhB7fI/V7mAX/CA4O
fmshQxZr5Zl15W2ocTnJmjOfDL6ede+bfLdhYnTdhL0bGcLY69Srtm7HFG8u
65vHyaAwuf1vvuJ2LFh6VMMlTYZ3kwLbvcy3Y7f9na/6vetApTkx5pq8HQ+9
YqhuLFiHg/Oqym9rtuMxxV1fNj1Zh6lv5aJv/21H78Ordd4q66DT+dphk9oO
lNoRFyrqQZzHa0dMdlfvwKsKOy/fPbAGLIGPzjeM7kCluOVNGTvX4KJr6cTh
rawYItpW+j5tFX7XSTMEHmfFS/2MM5+/rcAOf4N7Pa2sWB/Wsu3q0xXwiBPo
DlxkRTMDxj6uUyvQp6a6b5h9J+qnx07FdS1Db+XFE3Wnd6LVLYnKou4luMRX
WEHdshMfTi+O879cAqX4Yf1DMztxzXE9vuDsEvzW3L6st30XPq11iwpvXoT2
DxbCmod3IdUboSvZXxbgkjersmbxLuSNGXQ7f2MOpL8/niwJ241H0/nER/bO
QZbgiF3su9243fyiOeuvWeDQyzFgK92NA9f9X57aNwsZH6+6LUzvxo8lu7yd
t87Ap28+XSYmbIi8Z2JTSdNwhfdnpooNG76uYf1WcH0ahqubVdCDDXd1BCXd
/Em8/z2vZeQlEvNH3h/3UJuEo9mRx/ln2DCMu+nl4It/YDBqEsNEz46jlN16
bpQJeM/dwxbNzo7us1v45KrG4QXzVrFQTXaM0xj4V3h2FDJ3UQUy3mdHj03N
DCXxg7A9wLDIdo4dryRtpokkD8DK9K2CYBoODDWSsnplOQB//Bwr9LdzoBhk
yb0U6Ydbl3Oue0tw4JYgS6k9Zb2gfmgLs9hZDhwtk1MIlOmFb2GS+ux2HJjc
eTrzvGoP1HE+cEh25sCV7KLNkwtd4PQu1+ilHwd2H4mdPvumHaapOxql3nKg
cBt/js+LNhgQ+V0jk8mBa3avk7mjWuEBOOl15HNg69BgA/fzFujSP58tXcGB
auP0PIWvm+H5t8ayzm8caPQyrVAzswlUaNKCVJo40D+FCk50NILzI68Sqm4O
1E/la1Yfb4CboZLRN/o5sCXm1E9ruXpgPnCy7/kwB1bHVhuqddTCNk25pW0z
HMijaM9Gzi4HNsmH2d+pOXHK0W+bmUEZ+L0NCtxDz4lqyu+CkgdKQNjzSKsi
IyeKmb3kjw/9Cu2ZUoO5Wzkx9dr6i0H2L2BhY/1JcDsnUg2slhl9/gyTvKIS
FqycGJNc8cre6CMY3nE9up+NE3GhNDxFJRfOOV/YP83Oie3nFhKXdLJhP7/Q
KTdOTtQNsH0hV/YB7pzRyavn4kQXlREzN+10eD6c/ISGhxO3C6vW8k28Bbdf
D7lYeTnR26bDJawpGbLkhZ9SCPfGX6RS9I4HPplq5bt8RD1awBf/9DmYq9EN
7+DnRP58Jk7GHZFQu7XtcQjh3q2Gw5PkMJCnkK7NEPZm98oPK3gIwfbYuk+A
cPFXlqmj/uAxy8Xms+FPfxZtQ+8C/x3WO5mEqdx7GYd13CBoMPVs44Z/ddH1
WlyF4vgL9EMbrme9bRR4DpY2jzfObFifwzDs4wEY+Lp55/KGrdaPqTcKgG22
sODqhqlydO/T9uus7hc4+Z/lmGYZ7yiBsgkH7dqGZ36nOAofB0323X6UDZ/d
FevJZQ1zVs2SjIKED53m1hF1hl+X757gIOw9xeSzW/cWJARIqMttOGs66r26
N6ypyUSYbsx/z7VFP+oB3OjXMvAhjCNjtiYfH4Fv9i/5rxvjAf+EOQ8/hToj
BQ0mIU5MoGT2CvNEQvbLLm17wvy1TCKOJs9hfuIL12+hjftlPx/Y/RJKBr+/
txPmxDDP6B3+l1+D/ezcd3oR4vNfNN+rb0sG+/qWkyTCVi59T4WGUqBTOYHz
2V7i71+qQ7M29g7qR8fHHogSlhL74sGfAUOjAXFRYsR6Ohd83+hlwZnJ/UtV
4kR97ZlPj47kQkfom5YIKWJ9h9A8lZ6PkNf8vFtehlhfbCt75FgBTD1efrMo
S6x31lxp/MAX6NnaeopaiXi+rp0c8Yz8CoeFhdKNVDix5Z+hU8sdhL3nxcK/
qnGimRf9FzJVGbzYulCspUPUoxaAzablEMnw46CRHic2nvxZu/6hAk4mqC0E
6RPXe3XYrPZBNeT7/GTIOsyJcovXu6ze1cPT7Qt6eJ4TPc5yWlCJNMKpsudi
CRc5Mc2Gv/PvciNMpxmblFziRJVDqscks5sgL8XjX911Tsx3aDKXPtEKNeIh
12UfcaLvT/X5QYM2+N5odBLCOTHvCAN1oFY7XDyTT/fiOXE+TKuthZQ7wVrZ
IEjjHSfW/Zjdw3G8Gwxt4mrU6ziRI2D861WrHmDY+Wig6icnFhkOWjqp90Ll
MASl9XCi39fbry2O/QGzBQ+F63OcaHOlOKbwST+cHTlVzCPIhTFNRzsk9YYh
9f7j1cgnXJhDKsq/MDwM3nYty2yvuDB5U4nc+bAR4Dn48D5jFhdWsB2XdO0b
hT13XvFDMxf6OtK6zTyeABezoWF6Pm48yHCJ31XtH6B4ZhqbIjeyPzMWEh34
B4wnhpNjDbnRr8rszwTvFGxuePpm7To3BjoyPZe6OQ2am2jyxOq4cTjb/lB6
7TTs4491ae7nxmO9hw8v8M1Ab8fDjqlVbuzbX9pQWzMDBo7cbr7SPPjNjC7L
mnMO+j/RnZqP5MEPuxKC1BzngErq/FmJbB6M6pysfvJ1DvQjag3q63jw8e17
N6IvzsPHNSWKJT0v1h/884ozYQHcd4YGPLvNi8x8NKEzEwugSCOXIhHLi2Xn
ZJ7Rai7CxOb4GrHPvLh3X4VGetMiLAvuqTqzxIss4dtrhRaX4MDW7upLt/dg
5cuLSQ3ay7D/sWIAz8s9yMfwqsfFbxlUzjy7JUfagydko7TcmFZggqpZ5xod
HybsGY9P27oKtOOPObdH8CHzjwsdUodXoSNI+G5IAR/ym3Hvuxq4CmqVoq/O
d/HhecmauPnVVfC2DYxy28mPB4dPOqoprQFPwJz/8b38GKDYt5fbYQ2uHC4p
O6HOj3TDMVVvW9bgid0tt3JLfvTFrGoDhnVob9ZYl3PlRwvZlTEHtXXwUjtI
Rwrgx1CSRZxG1Dqk1GWHaX7gx4VR0ej20nWocMlnESvlx8fFmWEjE+vAejty
Tb6VH0Vv3tx/HMjAKzQ6+5xMrDeolz1pS4Y+sfmIKFYBXNN6/Ws9iAyuzBfu
pO8VQMef8X/N68jgPS9F4TwqgE3r4h4JY0R/97X1/nUbAWQ8MSFktJnop0++
2P37FmGbrRwfgAI0xySVxhME0CW25NYlot/MuVL5NOSjAPofoBZ0c6aAE+OZ
Dzq1AlgmhpEt/hT49LzcmdwtgBIyT70fxFBAydS88NusAIZR/f3qn0aBUNox
lzeMgujiffR8YyEFZHfPuz3kFcRW/rSISzVEP5z0KcVTQRCf85k3GBD5YQzP
DV43FETTZ9feORL5ob2VcduN84Lofrx+rIPID+r8LNSe1wXxQIR52OMZoj/W
Xo9+ECCIUx7UJX5LRH/+qzYz6oUg1un3t31do8BPp39C6VmCuPeiuaU2kQ8y
FnwaSioEMU2UkZVC2L/xYkhHpyBusR/spCUs+cRYbXpSELcVafw8THw+rpEm
nYFeCGtuJRq3EfnERPAycnMJodFTypcUIr9Mf395QkpWCD+wuzQVjhB5JkNK
V01fCDmCNK7u6qWA+zSXtY65ENr0fAzJa6GAcPP2KG0nIXRxk7oTV0WBLJ1b
n5X8hJDu5eeE758ooHYxOk0wRggp/ILRB1Mp4CZQaLQpQwiNvd9KsEZRgOqO
oVt3iRCabG89KU7khQAcZElrFULZBZN9Tx0pYPo+ZvXymBAq0wUaGZ8k6rHo
3cNOJYzu3qGT57Uo8Eik3SJ/lzC+tA4RekhPgRdP6FpRWxhnR9aT3/8lw7Oj
D/vETYVx7uGTTLlqMrx+HZ9/75IwTqSnaDj4k6Fk2fHW3yfCeP1KHrs4kWeh
h/HwcqIwetMJqpzWIMN5R/m8mXxhVOkpbNw1ug5ux4/Ix3QL4xFKBl0GaR24
D5zV2zcjjP6n4ocrI9YhXuRsTwO9CAZdP7AWrroOVYuvup9KieCZXf2yR4nz
s+Nqrlk5iCBKy3G9/rkGJryPfFtNRfBYsFsDt9MasGetmUV5iKAEL2PHUbU1
aBZ1ltj3SAS1eY13y1GvQb1NMGftSxEsO/pAe2voKrw9GN9oXyqCmzv/FY6+
WAEtqutn2zfvxczOIAsfqxXotJAKEeTai68SGyd5hFfgrW/BqKHEXmxuta7y
TF2GxoADVQKH9uJDQ44c55QlqLL9oEITtBeXexy8m2yWYIuJYfvu6L3Yxcp8
zJ5/CazPfjagStmLt3lu+JhGL8Igw7u402V78ez4HLnozgI4JOpW0K7txQ5V
Wr67Sgvw8aWkcslmUeQM9+JNHZsHg45PW0zZRfHLcN/h02fm4d6KrO+4vCh6
yLw+1y05BzOdbk2rtqKo6nNi+kfJNPwIPVZ3uFQU7adru/1cp4FLo6Vuz3dR
fKB2LZNVZBpWtwfFlbSJYn2ze/JA4BQwZ/+wch8XRd/RsD8nYv9B/JPf91/s
FMNDIPNbZH0CWvTGu8Z4xLDq73sfMasJqEiJ+ce0VwwXr9dzrO4dB7tNxzyL
VMWwUY8k7vp5BD4eTJD+dUYMGYNppK/wjYB2+8z291ZiaLQ4GUkbMAwHKN3Z
JlfEkGWN48Hlk39h6w+fTXS3xDD/mZrBTSJf+PKkDe8PF0Pb5xKGsg4DcIRl
c+DrGDHsOUZ7n7qjH1TEjDc3xYuhfWF7gcinPhAubdyTkSaGrm4f6Uce9AJb
0GadUyiGrU05+ZV9PXB6Wi+EVCGGnboPqE2Ku+Fc20ryYq0Yfj2o7RN2twv0
eS1ftbaIoVmbZfZVmXZ4tD+aznpIDPMKCsJsRdqgIjr+44lRMYx57Zo7wt8K
tuPXYjn/iaHMcBDjpr0t4HihcpfIvBjuNSxXCHNoBHLt4JXj1OL4qaynonln
A+DmOflVWnFUk4p+YHzuO7iudjXe3ySO+pPbvh5jqoWF+UxFXiZxtOUxcdVw
q4ZY/sPNqlvFMVXm6sKb4Uri+fpHkdsmjl8Ua6ez5soALhz9U8oqjkvy7o7J
j0tBI8gj9MIucXSR9MwqkSuBg6FGxZ27xdGjftNHEa1isKx9lOnNIY5G+4T+
8jUUQuvzxMB0TqK+uPLL4bc/gd9lx03FXOIYdDxfaUggD7gVZCCGh7j+Z3H9
/Tw58GfvcSFbXnHUVXrLtV0+C8ZcgYZ7jzjitv64TSXvYcug0GIxYe8OXUrC
yXdw/ocl3xE+ccz6UJV8jD8Fbto6xNYR3n5CrdlFIAlY338M1uAXR7my0LJT
5gkwdc1/+3PCvZa88klhL+BETfOJEcJo1JVu9jsK6t8qe0kJiCPVa/8sw+fh
sEaVnW5D2PuevMpYcAiUzSXsCCOsWzD1OaokAJAU0ZqzMX794R/TTm9IDBHf
+33DAe90Qt/dAlrpWanejev5q+tuq3SCsNRjHBMbFl9Onyu7CEI1R9nmN9y7
kOITdwye+D88ubxh74KcTXKK8PM8Pf3qhql21T/43KYTlrvV7D+7TKh7UAuD
/G6OG/+5xc5Cc4sRzN2Pf7L23/wf793fnAe5NHI7ZcOn+O9nydrDj8NnvDcJ
ElY9dpWlzg2ynRxyd2zY+eGasME9iK5xTxAkjGrpWgwl/hAuznZTg7C3Tu+z
Ct1HcH2C3+LsxriO2fGHx54CS3RQoN+GBYIPPHWJhL3uqjwFhBPW+o/QUMWC
k8ukwcLG9UvDM86R4yFuVEx6n5A48gfvfxeonAhMrdNLLwgnuEzNHJhMht3z
hmfXCWd94e2MbH8L/bdDyh2FxbHxtrRssdoHeNe8Zu0pIo5ncu6U327LglcN
q/Yce8XRiiEvt/RdDpSoXxaqISwXx7vKFpEPAkkzGjZixHnYvuNM2btPMLxT
yeqIuDge69d62NZaCKydSyVHJIj5vc7uF1xJUNhnmB0uJY7C8sY6n9vKIfYx
G1lHQRw5pGoX76tXgmW8XcuYojh2CTkef/CmClZUHKPzlMVRK3K+v/hFLahc
jWJ6qS6OxhMr6pfvNQKtrKhwzz5iv0sikVqnfsDtTIdRbwNxdH9ANxal0ARO
dF0J+kbiaHpqqNB/qRkc9jkkKx0hzsPacVJLfhvsKx7LrjlHjKuWDNhmtUN8
3/eiEEtxtM8WLCzL6IDob+f/etiIY8rC3qmHub9Aw6JgodKBWC/861Gv4R7g
PHTJ+vg9cYzT3Jndfa8X9Mz/Ui74EfvtYEyhYvoDyTt8yZFBxP3TMLcLFe2D
DOmBqeAIcbzTXfX2hMsAZF4wvxWSTuyHKZHpJv0gNOY2MlDnEOe5ciA55cUg
ULm5SiV9EseT8YMyVN+GIITN95ZbpTje311/d1JxBC4zfl42HRDHTR96fkYL
/IOT0ZURsuISmCFEVxxX/A+ue7KQPBQkcDJHKIVkPgnuSfTB05oSaF1zJ4P1
4BQ8tD2x/cZRCVy7Zfpu3Hsa3MMPRX/wkMCQ3yIfX9RPwxkHso+bnwROJ5dl
8/HMgNWNisqrTyQw6EDZm+D8GRBzguE/yRJowMVB4hmehXx5bXO6FglMLtvp
naY4B/du91Hr9Urgq4J0gZZ7c7Cs7JaSPi6BhpHJu3p2zoP9M9m+zZsk8eCR
4WusagtwpfabTJ+GJK4r8aYX318ANu3angAjSdxG2spcX7kAbm9FeE+fksRI
pu9NtCcWIfRQT77HDUl0VxHZyUJ8X1tL9nblvZdEfo2y91JvloB6ccEvrUgS
o/zIBneHlkCQ+Z9+da0kkfdT1OMuLUNG9FNWrxFJfBjzZUjy/AqwNzygTRWT
QsP32UVK0Sug8mqpsEFNCiuVVpT0fqwAS7eVJPdBKWShzQw9um8Vahx0Krjs
pXB3V1V8FvsaaB9MYk7PkMIZHvkP+ofWQOzmZFP3VykUM+Hoz729Bq0fe3nk
G6Uw7vHh6zt+rUHHTe8rMrNS6NsnO7rASOQL/oLlNjpp7FWLqn6jvA4TfhXS
L9mkkfGPidzRR+ugwZvnfUtDGrmrXFAvbx1Wi4O5HhlLo2SLe/nEr3VgFzxg
UmAhjZ1uST42omTItfhgfspPGj9czVXae5gMbVRUcVWR0uj/hv/Ys2tkkB94
Z3QkVRpzhR1YLn0gg2Fk94uY79K4d3a7llEDGdwl9qfM/pFGVzOflYf/yKAp
mzJusyCNZ+SbuySYif5Utv3s8BYZLOWkTRYWI/KGqVvnfT4ZpDE7Ajf3UcDn
F9lUXEkGH3QG1XGeo8DEMG1av5EMtl6e2GMWSIFc0VDvgBsyGL7XmWkwlsgn
5x1LHQNliNc+uzq+p8D4UtZlyzgZnFCiye3/QgE+lwGTC9kyKNXjkWfyjQJ+
gabH7SplUM9U5N1aGwXuGUuauP+SwbkAbenJPgrcl0jiDp2SQff0tK3C4xRw
4NkZ9YFeFvNrJIxiZylAvcAR2cwliwM7rzEdX6ZAZ0nB1JqsLDK3iBUYrhP5
QM7DW9xAFk3XZLruEnmifGcw95mzsthw0l1rlvDIUE9MoLMsVhgLfntLpsBO
c/OGfH9ZtDf3f/9ilQK3fndEDjyXRR56DpWGBQrcUXcq25Ypi/cee/7bN0WB
lyyOsqrlxHy+0yGLfylw8nx4tnmHLLri+dWJ3xS4uyAu6P5PFtkquUxFmyhw
aIE1o4JaDp2p/v5K3vj/xORrTmNmOWwJ+LTzykcKcPGylX9nk0NDeXLyjWQi
L8gd5DokIIempc4OlU8pwGKe9hAl5dC+suOG3V0K2Ckd8ZdTkcMYmYGF45cp
sJRLdn+uK4fJ75utnxylANPwoeaVQ3KY1mZwnFeFAqMFUVvMTsrhE/7hR9Tc
FDjlKxGabCmHSvHiTDpkMgwl72sZuyqHaoV/53/2kOH98J4j4m5ySAq2DBWJ
J0NTS2i+f5AcmmGly4AXGaKsdSJeh8uhS7am4NZTZEjqofHJiZNDIw9xw/cM
ZFB8ser5IUsO3VXtLV+eWYej5f4xVO1y+CVL2FhEfB02G8+lZ/6RQ7Gtmkxa
S2ugmuj67ciYHB5I9IyRDCfyfRn/4XNkOZS3z4rcdmENzolzf61ikEcfr72l
MXvXgBLebi24Qx63n7XMyPm4CoLXTe8kCMnjqRO8347eXoUiOvedZVLy+Kjv
Y0sarMImwf0CTcryeMTceyavfAUOav1ZyzWUx+qod1ntuAxRulofb9vLo9KB
2Kpcn2UoFHK9cOmGPNFvMmSl6C2DLV+albaXPEYNqN4Z/7oEegxDFpnB8njo
S4BRauYieJRsXXjxVh7D7O6FT19dhKmkSuG+D/Iofa659oHQIrz//PcDa748
Fmo0LLx7tgCaEUOr8uXyOHOjwPi18zy8lj+yZtMjj+k7Y+OoReYhbPXy7cVB
eYxcETAc6JiDc4HKna7j8thdFHLRZN8cjH88kbh3WR7tY4TnPFlm4cR7nxqX
HQroLZt4Iid2CtrtZY19tRVwv+ceutTDU0DzoHtz9D4FtJHNWpZangTv+0fP
RxgqoBZt0dDil3/gFRJcvO+4At7N1qPxODAOunEmQ3dsFPDrT53xyHdjkLSQ
9KH+sgIyM61U8G4dg8NelvqMjgqIXuszKT9HoPnFRX5FNwWUkbTdpOP0F74z
huy29yNs7HnvUOsQJLyvyV0LUECRHCpUgSFgfus3duuhArpZo+zwzkFIdzv3
SeypAg7deuGsVdsHMVO+6h4vFZCFedu1nxp9oBPyg94sQQHFv0x9/vr+D/h3
HqnkTFLAQ8NR5p+eEd/fN7qXbVIV0EtVwPfmRBe4R+/wXM5WwCupY7ffNf6C
B5S/1uZ5Cnhk5nHrWEEn0Jeeef06XwET8l3ZOSPawVE25v54oQIOC9alXbnf
Am+PvtriXqqANzzfpNgFNIOo9s0GwXIF/EeqGbYIbwKGH5nThRUK2J3wlCP3
cyMoXLtPlVmtgDy86SPuT2vBm/I3Mee7AqaemQubnKuGGKecl5X1Csgx90B+
3qYKaioswmsaFPDLm4h2c7tyqMygtYj/oYDCfLPfWZZK4UtGv+L1JgUcLyeF
rUWVgP6f09TKzQqYdXpLq85cMbiEFEY8bSHqvUyzrHO3CFhct9hJ/lTApTrW
J118nyHhWMSBT4TV7px6vpaTB+prLjYZrQoY9p12KzkpB+z4MJ+tTQFjTvv0
xGZmgZsv76GbhPHV5BKDbBokjL912tWugFR0t1qchlPA9/gNgVOEMTCtP7U9
CUY17E6HEk4o3kLDQvUabGh/JCFh/tMTBT3FcTDKOhI7umF+xm+KY9HAvi/3
x9YOYv7+XcmJQRGQLbL4W4IwUu7Jm0mHQqC+9Kl9G65SJblLBsFtdacfZoR1
qbo3uTP7QljZxb/WhL0rcixpEz1huUJa7tqGVW6TLGddYEndTt+NMJVH65s5
blt4smvxi8eG4y+t2NSegAYBXsXbG+6dXxng0YA/bYd072yY6qenw/KqjrsQ
z73/jLJyPsc5oFpWP+A/X6EqsA7ZD9OSd2b+s8WL2HJFc3i17cb5extWXXh6
ePAyUF0suOCzYX89WTFrVxhdzwwN2KjvV+ByYuwdYB/1fvRkY3871aoCvvvB
DWHKyPON+b8dedjkH4L5g/j97zbmq/5gTS4Kg+q3VnLFhK0OabKmNDyDwz1l
hq0b9hKh5zF7Dh+0cvjnN+5nm+5Bf6N4OJTkcpyrUwFdzvWfFmt9DQ1TIc4H
Nnw174ArKRn81Zu2eRGe6m22a+h5C1+4ZCo/EtalHVI6Uv4BTtmcQsNfClh9
ZYGpRiMbMh/ku78k3Kv7JkxFOhcex8fuXSfcnpsuFWtRAA0lWk+6uhTQ43Ch
Cc/Lz3BBofjYhd/E824/IuA7VwRsz8QFRwlvL3wc6+mOYHrj7LJ4D+Gv5vcK
K0tgH7hTfhOe2l78rV+wDPLGt+9O6CXOz5jM6GlyBRhXclse61PAuGsi/8y1
6+DWgR0pTkPE87Tv9orX8HcQ116+mvBXAaXc+0eU4hugIensTP8w4ZuTz84+
+wG/lUIYE8cU0FRtIlPj7E/oGhLuo59RwGdS6tOep1vhh/R1px+zCih3c9hU
3bwNSnTil7PnFTBK0iSu+moH5Che885dVsDSTDFbqi+/YTh+/2IJjSK2D83v
5+7shnH6BHmgV8SWjHdDtas90MHvuKuFQRGZTThcPwr/gSvlk0sGWxVx/4Wc
C7sf9IPQ34s5xzkV0avleMFH/gF4vTU7P4JHEQUun70aXzwARxyqr07yKWJm
efEQ3eogqF2pS5/bq4jxR3TL9vsOw+ZL9RmaKop4//Mha4O9I2BnffLQMQ1F
3CLgfYvu2wgo5NeP3tdRxNDhCHRlGwOmngvpcoaK+Pq0xjH+3Amg9o7O6jRX
xOQTH/ImPKdhCxppnfNXxE1XOi+Rq6bhhcJAUmmwIhqz6egO7J6BL89VZ/VC
FVF2RXQva/YMtPwp2RoUq4i5QdrckgOzQH5uwyaXo4j+qvbGnHJzUGEenGn2
SRE3sz7HxNtzsKOKcj/sqyLuucjC4bBjHo51NembfFPEmRf77beqLgD7mcVT
bYOKqHMj/fwOIi/EJI7mZI8r4kCX3xZPIi+I0zlvSZxVRNW3p3+cIfJCr5Xt
UBm1Em6WTt+daLsE4S3LtzbxKSHZi/MR09sleNrJNPhwrxJ+LTzZnTy8BFJq
5BAhGSW81+L78MjVZfjq++ZJmLYSnucTv9VquQJTg2Ilxy8ooYXTqWa2FytQ
KjIS5mKnhJvCxraf+bkCH4cv2by+poRuNJE2VQdWYcet0ibVe4Qr6RtH767C
QZaIurgAJeRPjf6+nLsKV1jZ/FhDlbAgmd+gkmcN2h5F1sskKKFhgvyQ59E1
GGibym1JVUK1s/6X6X3WYAupbiE4m6gvgynoae8aaDx9KyJQRozf+DxD83Qd
OJ4aNCwOKWHdoerA5c/roNhqYcoypYRs749OvPmzDn7hvvLyy0p442eL5Q5p
or83e+0Qy6SMn+QTTtUcI4POy5zFnl3KyFQgPiPmSoaBkyz75PYo4z7HEuOm
XDL08ty4MimnjNN0l5Z2NxH9W+Tdaxc0lFGOFCg4T+SFEwH/fFv2K6NJQMqu
a1soICOyQ9PMRBlXxGk1bgsT/eS/i6Jdp5TxittvPl5ton/eHNPuYKWMj1gy
bx4zo8BcfmY3jb0ybqJ+9Mv6HgUM3m7da3BXGe3ftShVhFPg6ZuqPSWByjjm
49/r9IYCPwMORO4PV8bANu/6C/kU+B2csfAtThk1lBL4wiooIOHlkWn+Vhn7
TnaL0DVTQIP8SHI8WxlP5z+y/dRN9OsLBq2+X5Tx86tbYenDRN4YC+HirVJG
4epdYV1Ev64ZOGhd+EMZ811ibh9apED9Hk/Os13KGEe36+Uc0e/f1ZFLXR1S
RiXlYJdOIg907fvqET9N1P90KWmVyAsW8zlzemvKyPXMnv0M4ZPSjx4MblJB
P7nZrsk1CtC7ljwL2qGCP+sz1cqWiPoTux9J8KhgTiUpoWmGArqhD1tq96qg
/jHV4j1jFKiLj2u/Iq+C/FPMV1L/ENe3k6Kh01LBGEvqDJdWCjCqJBa9OKCC
rHM+NR41FOB4X+Use1wF+4IeSJUWUsBMvD346zkV1Jm0cT+SRoEPhk9vGl1S
QaqRtx58MRSI0tr/qs5FBbVzfymr+hP5TuqP66HbKmi699ifaCcKPL6642LJ
AxXMvd7dvf80BYreaP+UC1PBx17Jpdo6FEilT4KYWBW0HSg6FiREAWMh6+2L
ySo49W3szl4GChTMPflknKmCK1on7blHyLA/Rjct5rMKFn+lomJPJQNLzJrq
jnoVxLSt7cIPyPAw5EexVrsKHvfa0xhtRYYdRj1W5/tUUELNxr2YlQx9h/f3
3lxQwYVdMSSPkXVgXR3McqJSxTrZngtpX9fhYNOtQPMtqrj6qTLbz3YdfCae
A+0eVZTlvWKhTOTt3ZE/BEpEVfFeNq3Jdbp1MLezYXKWV8WhzqjUl/FrkK7y
j/G5vir+3OQofrV0FfjsGpM57FXx1a/NYcxBq3BBny7joKsqflQOSb1qvAqN
Rk7sl++oYt7ezy4OP1YgRjDgst0TVXS2qPI48n0ZRg98KrPNVsUzdfcC7wcv
wzmv9JcTn1WR7bl4QaL+MoR8FiFZlqqixzSJsbtgCd72XPQkN6liqv5iIF3E
IsQFZiDPrCqqxhbyfDBehPOem9KsV1RRKsvjaxL9IlCXuCeFU6thpnVl1JOb
C/Bl4OVE5jY1JJeMce89Mg+eRc+udEqo4X7hV9yzNPPgox5s4iCvhpvMW0L1
C+bgqCNnzYCqGm5PbmcI3zMHsc63p8P01TDBT6D3zfAMnE7b8qD2vBrGbb74
0zZ2Bs6eHXkcZ62GW2zC4/sPzwB/ybDeqStqaDxzd1LnwzQcepNu7+2qhpfi
v1zSuz4FDpM/dD4EqaGYQE2c0b8xGDWJm3H4oIbsPU3fB46NgUasj8zHHKKe
aqdbc7mjcOqLA8NQvhpGPD3+Iu32CAgWU/eQv6rhk1TJwd07/wL99y/12+rV
cJfBtu5pryHQO1L7KOaHGuZRpTz41D8IVW3xpM0/1ZDfdJxR99MABJ1hEk75
pYYPRyhXa5z6gMtQM+jbXzWcCL+y+LjnDwReqY2IG1XD/kvCle+P/wEb+bfe
pyfUUKViJE1Voxdkwmu6Hs2oIc87J59ezS7I12cTn18l1kutbOZQ+QVUyVaF
3GQ19JLo3tGl2Ak7ukL4ZKjUMf8mjcsljXagSazxZ6dTRxaaHZel3Fvgx2cm
Ch2TOrLN2T0xvNMMUY1W33OY1fFLQIKkQ2ATeNk2NxxmUcdusQ9T6hmNwJV8
WFxvhzoyvi9yUA5rgN3DQtbxrOo4TK9+uLvxOxw6/iZ8eKc6GlFqODJda+FY
29F8AzZ1zDKNtVNrrQYfDZ84c3Z15M+jfHbQrwLJn8esznOoo9uL953++uVg
8+TxHTkudeSJe+tZ0loKIar322i41bH6yfeikzdLwHWGsquSsIswrbRhVjFs
Ypw4KsCrjlSrd7OPqxfB9fKHFwoJJzBN7dDo+gQPQ1euHdijjh5+sty5Lnlw
ON+wWp1Pncgbn3LLrHPgvehumUTCLhT15WznLPjwya2eQpi/L+4ic/470Dn9
mu4lPzGuaBb61jUF2Bu48Tdh5MkIj7uSBEWbrKnZBIj1vrZ4749MgNCkHxcO
ELb6WGPQNfsCnla9d3DeGBc62NEgHQ1CuzaXPiWM/VTDY+3hsPLs61LGhuXG
ks+NhQBd5KnU8g03mQHz5kA4ZLlytZUw1UBDbxaTD3yduNjWv2GZvoaJv7eg
O7D04cSGhzpmKjc7g9KJ4j1zGzZxpdh3X4TXbSYyS//NVxwJjj8G1z0/ma1s
OCyC1XhMAWTHPKRXN0zFlem2uVlH47mc2X9GgdpX2iLAtSPS9v+sQNo2bQSB
lyxW/nNYzJar/hdAMkY5e33D3N6bPw7YA9dCojC1IGGxb3yKx2/C0qO1yU0b
1nitj2v3oDnM7MO2DR8N2zSv/gASuy+vcBPG8WGTnM5HcN31sZMU4YRT57aP
Zz4FUfKrZL2NccNt9gcGImHWY0H5PGGrkyd9/gXHgmazUdEdwrov/zZfSHgF
vBlJdUkbPhYZ6h2RCFf2nqJuItz486pa3JM3wFDWO8kgRFxf7X6cZEkqFF8a
kD5AuLfoj6j0t0ww+MY2+puwd+Sx6pHGbFDzevpETZiYn2soKtmWCzKVq/Uv
CbeLcq0/VPwET4s9bB6KEO77oSEZXAg3AqGFdS+xnjEfFC99gZgVba5Uwsf4
eNuNWUtgsajs6KqoOuZt3bHt/dVSAMqBvHwxddy1U+fbWl0ZnM718fMWV8ft
WyKTW/MrwSSF5pSeJHG+fHU9WLSrIUR/z1F1KXUc305nGFlfA08MfeL1pNUx
zEHqWQ/rd4BPTzgeyKpjjE/NhGFFPdir/pAokVNHOg5nH2G9RiBR3bDepqCO
CqaUPe+2NkGzybPVfiV1dNejtlj48xN6U77f9NRURxqV615Vfa3gwUt90VRb
Hb14ObJ2DreBhvZUhi4Q92t0ljad0gFyN970WuxXxwEm1Vexlt0gU85onG6s
jo9Pp5pv9emBBJXaRbWj6riHuuo8/Yle4FRqfd99XB07dSRSWe/+gRQP5VOu
p9Vx34u/wYn9/fCH+RtDjY06Ltyp9i72HgDGgxXX91xWx3KTWG1OvkGg33F8
MMReHc9zrXabWA5BTvj5vKLr6ljIL1ONY8MQ6FfYc9pHHW+K+C0tho1A17Hb
0b4P1PHSxYh3fSqjQBvdk1QdrI5x7eWiD/3H4DS1kNjbcHVU/XvEUkjkH1AH
31POekM8b602i0vf/4HwWTZyQRrxPuopHpl0n4TEyzKpvzLV8dSaB+cd2ylQ
MKnMcC8k3o9XVa0LPk7D9eupMquN6jghdL12wXgOHHacjpKn1cBrtrNpOTFz
MJuR3n53swbuYGv7R+6fg30ykhf+bNPAiyleXFKe8zBgGR43waOBORxR0ztf
LsBEycmHbGoaGOWwEh0ysABCRn99OUADX5g79VhKLoLpb307uQMaqEFt5Deb
vwgrJymsr800cN/VOQ2+iiVgaQ36cf+GBt77x/7izaZlON17cEjCSwMPnNvU
eMxwGajo8hhGfTQwyMxLf71iGUbEO84nPdXA1Kg/ywyfVsDyh7DlSrYG3qD6
uItlZgX2ql+f1y7UQKmuyctbJFeh3qNWL6JUA8tXHRQan6/CeJZ61vVmDfwg
EexMuboG1Bee3Jib10D7EvNPIi/WICmh/MQXsgaWuLj/5fy2BjvWecQjGDRR
ws5qwFx0HXgbhhUcOTVxp7P4TNyJdXANP/TmmqAmukVsuRx3bx3sbxQH3pHU
xCvMXWbYuA63fBy3lGhr4uY7+2l/L67DRXO77vkDmhji4OSfwkuG+5TVYJVj
mhivbVUjb0eGeKOu0g5rTbTjHysbDyBDRM2Ql6ajJvIfvkQ58JYMn1lErN7e
1MTXz6J3fe8nw96x9rUXQZoY1/FObpZCBv7tp9uEwjWxiWOKNYOL6M+3yIrk
vdBEcXdXhSVFCqgu1d80fqOJUL1JvOkwBXJd+06Pf9DE1g7vXDVrCrAcv2Ae
8UmT6Hdms8VvUSDDJYBBr1QTX61aaSXFUUDvSc+LDz810cnZTkMsgwJ3yuOf
X+shrPctTO4LBdI+67rKj2gi4+rjpkKiv575ezR3eUYTg9r68it+UiB0eqy/
Yk0Tk2Yvch7rpcDuhpYnkZu0cGgzx8qZESI/bHLXvrJdC198TrrbQ+SLHePT
HtpcWth08uBE3wIFng1K1e4S1kJmJVdyNpEvLl023FEqo4X0myTbPxH5wuuU
yVsXdS1UaWYSXiTyxPBo2yyfvhZ+NYn56kiYldbRouGIFp6v0ingXKfAitCj
I/fMtXCL5+ljZCJfrHiWS0rZEp/n5aVwzVKA0lZxod1JC1N/v3JwIfKFYa6j
sa+nFtpE5bhQiHzxm7PNUtxfCxOdm7hriHzR9dqN6vsTLcz8wZhRT+z/5VH2
aMfnWjj6sSpqRxFRjwtdCEOyFi6cwbsRRL447kBv/PKDFr43zVM7ReSLltse
OtKftZCVU6/xHJEv2uwuNuSXaeHeuTf3Uoh8UbHNy169ntjvVf9MNSJf7Gfa
fyevXQvdhV5QdhH54iTDrhui/Vr4wO62lg6RL+5JSBU+ndDCd/TqtgWbKLD1
RGnZzKIWytHtfuM3TIbvmrspB2m08UmJ4IWUajKY+t3+HcWsjXQdC9HrfmRQ
dsg9sk1AG++e8S9VtySDr7ZarbqkNkZZLOb8UiPD24WThaeVtfFhkLWs9d91
2G76ud3hoDYGvLpptya/Dt9Soh8MuWjjp9M0h4ap1oHsMLcz3ksbhYsraS/W
r0HLz1oqA39tPLxUkrrNbg18hGuYLKO1cdNQ2dnNvqugybLjX/4XbVSuumtL
c2AVdsnH2XdVaCPPlaNvPjOuwjmfkTcT9dqY2HdF/97DFXgw1pb9o1cb95iZ
lYt6LwN/6syOSFodNBUJO96hsQziQwuXtzLr4L2OL/Z+c0uQ+lzjmtMuHYR9
I0W9tktwPsRTekRYBwOEn+kmaiwCz9NzOZ/0dXDMYA8uTyxA0dzgy2vGOsjQ
w+f2KGEBfDilGhjNdFDnlga7N+0CqOywpp221sGvdbup3pTMgYXiRXPf+zr4
d+VIjsrNOeCh/cc6+UAH/4jd9jAXI/IEdevQ/sc6+EN3UcolZBZae63OvonR
wZjvb/I/npgBgRSn8/pZOljnN6aaRDcDVtrvy/991MFsaWZfC+J97nZg5K53
EfF538ADF9gIn1xMN6/UQeeWvEOpHybhHKvl8p9OYv+x4x+3b5sEm+jqXxU9
OvgiSuxxmDPx/WG3sydsQAeTYv947JKfAIOOvRZdEzpIuyVLpLtgFDyqTS0O
UXQQd94w7v4zCM5ZUfsjeAFpMmNa/h0ahMuzPYVT/IDu13uqiQYL+FRcSSrC
gGsmVwSeP+6H3wyXee9KAM4N19z+cOgPkHrrbJeUAZ/xiqwkFfeCQ9czp1dq
gPc2N4ruVuiFKrvTz+U0CSePmetBN/y93qfPqgvIYyC/HMfbCRMa7CydRoD1
ssFc4ns6QC/orUTHIcCcstD8O4LtoFSc5lduDBizi7/tl0or9G2z3nPxGCBb
vZUjy9MmMN23r7LwFCC/4PWYazk/oKXyapDwGcCoW7MDxu2N8FJFlveuOSCH
V6E72tRD3e/PEmvnAOm4GKj2EP1NbaKzsJYVoG6uSJprcyV8Ddl1QPAi4Hht
XlCcawV8kj9ZuUJYK7Ho2uiPUjglU3/J34aoX8XJ5khYCTgsixqr2AIG9Ylc
ojVHYFsy4eoinPVLvfXtzi9w4cQkA/0lQKvesiMmA5+BkvJsPojwMWle0vXa
AhjuOHCF5jLhpEO3yUS/F9cv499GOOZNkWQFJRuuKtnQKl0BlNOzfValnQXD
Z0NyAwl7H4pQO7zyDphndp5nu0r4lgVD/HoKXEynlTclnFWfe+aVTDLUya1O
BhDmr9xzOjzkNUyFUm3+SDjh+69yB+V4WGr+NN5FWPdMys7g98+h4P4FZgph
Kuk25hHvSBhbzu7gtic+/+e842TOU0gaX6pUJOxNv/PCvwePoThm5IAhYbQT
2fbGOgC897ypO0WYKriqIHLNG058Sf9mveGTWwZ9Uz0ggq6pwGHDW/j2y7a4
wAMmFfobG444FdK2bAtOT5TE3DcsJ3VEN+QU1O6yiPTYcOM1RR+dffCJ2bHE
c8PI6c2ayQX+/coCXhumMvm1x3dY5wZ3ivh/ntJMcqtUgCLLzKP/OfmxV8KZ
I1Aarcd4e8OJ4j2CCZYQtaJTfWfDxlTfK+gdIFvoOp33hj/bPOV54QabJe7J
P9jYb+TKVma5u3C98HfZY8K6nHHbbyT4galKvWz0hplObj57KRg+tx0cSd6Y
f9jrj+JIKFT/WrXJJ2wVenla/lkEBOUp76zbmN8ebBn/NBrY9w9cHdpwI1fj
/fEXYMj9oJMoA4/NBrGomiZAzA/uNgnCcq8EkpuevYE602j1QMJZNIGGy16p
8DSjxJu0Mf+0y/e0J+kws3KajUJ4O4PlUsmebBgq4RqOdARU+/TrN/14Dnw5
w071jzCHc8pV54Y8mIlg2nP0GlGvPHv5WtsnoP15h0vGiah3NIwX1wohh4+5
/v2GK2i0hlWKoT8rSV7FGTD5pFmv4TxCQLZ5qr0LYOrfq/7uwpXAbVDiaucK
2Kh55hZ9ahXMVtrYnHEDdDy6LLNVtQZUJPclnLtJnB9NNcVW9zo4bs7X/+wW
cX6sebdqidYDWVby5zcP4n1TeLzRpq8Bdm5zHd/lBaixbODH9eUHRNxWM+m5
Ayhzuaha610TbMH6GxfvASo4H+Q/96IZLI0Kby7eJ94PIbdoBJ78BFv/bXlW
foDDdD84qtI6wHtscEHhEVHf9Y8Xy750go/EhRWLEEBB7L7W3vQLaOq+97wO
BXR6a7u7aUs3sOqSkq89A/SP17QzOvEHnv+ebxJ5Bbi/Mu3b9OgfuO2Unbsj
ETDpyeRDUf8+8Fqw7WR7Q1z/Y3XwXGE/nMwUX7qWTtzf11u3KKoNQaJ07beT
nwEH+RUWLTqH4N8npQOsxYC2c20nH9/9C+Tvop9HEPCuVdHDpMphkHvrJjFa
Dbj4S+Nm1cUxyLU/TVHqJJ6HSAE72i3jMOFsy/69m/h7/2lr+JAzDguf5Xl9
+gE1vZ90b6b/B8HhJQraE4C3yIW1/SenwHkr5QgttS6mGMhpFKVNgdCJ0VQS
rS62k60H7lOm4MYVI9aHm3Rx9PTP5PTUaZCuN6Q5yKyLEY8mu4OWZuCqkWOw
E4cu3tOhTjMNmAcLB5USY0VdfHHY84Rd4zw4mj6kf6uii6G8GbdHOBdAOvhr
HrOGLn6J+icjkb4AznwnlpZ1dVFp8Hb+t4pFcCR/PW1+VBdl+JzCUrcsgUH7
RR3mE7rYmPXxKB5ZAoFyk+KaU7pYKN58N6BlCY40UTbZWuhikJD+atHPZZDo
OyzK6qSLymd/9BXvXAGBmWElthu6KMCf/6362Ar8jnWsEnLXxQuPqMz7qlZg
bSGq5+w9XcyRFWkMeEf0I+F77JVCdTHtytIThZ5VSGnYregdoYsPzdOOF+1c
A/rdZxVbonWRK9qt96jnGpRHWwk9S9BF564LFynK6/Dexy7WKUcXozuqvjBb
r4Myz5W1hXyiXg0h1qbH6+AMPbsDinRRv1Dkqlv3OkRLGSQWlBPjI8PPD9KT
wTtaJcO8hri+QqRQlQQZRkvSX1HX66JuqyFDxnUy3Lr6zda6TRd1mMOiWSLI
cJ57tparSxf9XcYmtuSSYcI8Cdp7dXHon31D1T8ybKvhc784qoutt88l+m4h
8sBwcJXUpC72Gft/qxOmQL5y2YG1WV20knqkQH+SAlFBpiMp67rYqe3b9M+e
yBPGO5/70Oihd6lZiMV9CpBq/EItGfTQ6BWXk2k4BXy96MN1mfXw4fZDydVJ
FGAUy7QT3qGHm4QH/Ei5FJgPNW3YwqaHZrkvHyiXUiCWxTdilksPczrpDMUb
iPWO/q+FO4+H6vv/AK4UQiKSNmvJlhRl92bMjNmsIRWSiJSokKSiUrKkVUVJ
e6Syk6Q3SsgeslTW7Mm+M987n9+v/56Pc++5577PmTPn9QjRfr+ljPB2z5Ow
+01smORO1/u20QjLCtZqhXSyweJhdcJ7RSM8lmds3z/ABsbyj8EJqkaI3YaK
34jzu/hVmdAYdSNclH17Qm6aDbIWkUERWkaoqrnNaHyODY98T6me1zdCndBL
rw2IfEBKoticIBHv8zt4nvP7E69ErbJdTYjnN7/YqE24gWd47R6WEUY4Tvx+
Qdw/e8HMO9PSCBOzpC1pU5z/L0lRE91thB77RqY2jLBhUe2EkJe9Eco9/XtF
oY8Nl+ZE8koOGKFd/c4OdyL/2B5eOyzrZoTergFyrbVsiKyx3Bdw1Ahr7cpv
R31lQ5DFluTK40bYPnkl0z+bDdcnHZ7KnjLi/H6e7sOXbJDxbOw5EWiE9zb+
4mXfZkO3T7sGBhthdP4PjfggNoT4iujxXzFCQ8YVwYvEfF0btU+ziDDCoskY
gUQrNrQvkrW4dcMIWU1Jrau12XDrhUpxdbQRupSN5X3nIvLe9UdyRo+NUG+P
7HqF9gX44b/K9/gLI6zqvDxRmb8Ac6/mzj54bYQCpgktCoELIOYddq8twwiV
UosL22yJ9biNvX42xwhzHnJVzm9dgGPeNwyE0AjXifvzHv81DxnkvVTpUqL+
cUfPVqfMw6qADc8lK43Qf3dD4stL89D7Sv7mqlojLL0lmlCyaR42Km4SGfhF
1Dfo3YqztnNQ9v7Ra41hIwy9k98uKzUHVn9Tzw+NG6F9+FTmka5ZGFO3HXwy
Y4TbG2cFuY7PwsytY+l93CR8+PfZ3n9+M3D2QmU1exUJ5e+kLXPfMQOy3UIH
PNaScKqgpDxnZBrKXZ80lUiSkOYmlC7oMQ2S99y/HdpMwnjdoDe6rClwLBd6
IqpFwlZRn28Oi6eAR3vktLQeCTeNclnez5qE7ldXmqUNSXhcycfsnNQkjDnu
eT5rQkL/P1K+w3/GIVKq+fKq3SSsknriW3lnHH4pNdbl7CXhhCvplSBlHJTs
XV9aOZLw9NmcZSWPx6BVscVjjysJn5214mPZjIJjY9gEniCh3Ou0k+8Wj8Lx
5U5/e3xJaCH5x/rTuxH4vDHdmPs0MT5mkR/fshEw2G3yU+g8CUu7o7L13w9B
fPqht0FhJOzhVxFc7DoEM0tVQnUiSWh7oenoB+Eh8FgQvdgVRUJR4x14sGoQ
bBTuN4rdIaEhs9lur9oA+FUVMb7FEfUqs/q3/Wo/VHsedBF/TMIjOTyHrrT3
wVBgCe56SkKD0R8KA9G9sPObmtfzlyTM3mWbGMPXDZSVU9tevCMh16JgbZpb
F6jZDXVdSiGhOz10FdfXPzAyfGK/bRoJixM8xWqvdoK1s9BkdSYJ364TfNMv
2Q4vR+/fUv1IwjsD/K2lV9rgesfHLS/ySMi7Vv2+7kgrrO765iaCJLQ6rXRr
470W6NNoNC4sIGFu4yHxOKVm6BC6F3fvKwn14q7O9Es0QYK++7aUYhK+Yve8
sBFohMQ3ytF5JSSMPtpdNDRXD/eOsS5nfyPmbyiiaa/4dyjsHF2tWkm8nxk9
P06hBrSNc2gjhGsH8EMTVIOZTGtpUhUJy+LT7hrMVoCCUNXdpTXE/WG+jim0
clgf4G7+jPCYrMTpH/HfIM96eJvOdxJGxNWSxo4Xg76inD2rloR2KRlU4/4i
uP+AJFFC2P7NCYMJry/QUL29R7+OsHymgfKDAhDOEMkUrifh0Aq3ukV8H+Cg
SnXDgR8kxKpICXJrNizc07/7mLBwvQm3VUUmJJ3q2/iTsNYSsafRxHkvquNp
CKmBsIK2kPKGFDgi+vLLMcLXvS7wRRa/Bdn08rfRhDEvzN/T8xWc3Lx6XxPH
Slc9ky89h8NeftcmCHPFtjE1Sp/AobNuzBWNJJRWmhnWMYgHyvbO0o2Eg/Z/
yeQuiIWVLzWomoS5uoV3XnK9C1uKeieohOOTX712crsF13/9ELfmtP+snBiJ
ioIcJZFWR8KGHloarBVX4atTa4QbYfSM4PcwvQjKioW7j3GuP/tt8O2dQHjz
yOXMSc7zAjOb1wr7AG/p3e2nOO2VB1W+rfKAWgGr7NMcSx9ybV/rCJp3n5uc
4VgsPLRYmgWlTR/WBXKsdfRH4E41cPhb6fWfuQznui59NxCdUjj/n6ueVSWK
ygDjkVjIf763NfesDxlmPNpy/zN5m6jkXjsYVW08cJZj73sLjoaHIOyk7rtz
HL8d4BN6fRxMWzRbgziuYG8NyTwNck96tl7ijL9ddH9vfDBcamc1hnKcvGsT
n/wVUN9ivDqKc72u0Ks1HpEg2HNx411O/S66WxrvvAnexbG6jwm3ctcPWolH
Q5lpV/Qbwk4OtyR/W8dAoWGody6nnk9GDp8bjoMQTY/FFYSv95zTbx9/DBVS
6pfbOc6u00s68xJu30+irWoirmdVtZZfTASZoW3T6hzLX67Iev8GGDz6520J
2x01X1tnmwqfFd/3vyTs9N30cMiOdBjNWGv0g3Dx3zf8J5QywehqA12gmdhf
F2/VM7LNgdsrrpldIFy1qGfNp4hcoL/uy/hCuCE7ZfBdQx7UGhx8KfSThCxu
nn1LG/Lh5Zb66RTCG+8f6zy/oRB2dPIWCP4iYehv2RXg+Rn2Rea0exL+KTn2
RkD5K6SOPRw3/k3CZPrL0fp7xRBVr8d4T9hJW/iSs3ApSCduzd3RQtSPf+eY
8vpyGJRPyiC3knBmvdVyrepq2KCdw4PtxP2eXEJNn2rgmvBw44UOEqoxn38O
SvsO0VdWZJl3EvcXsFK9EuogwPzaAb4uEn7WtTb7WNYIPFzBUzO9JLSuL8w5
0doEjsNXn4r2k1CwtlWSOtUM2SrlvzUHiPlaHaJTqv4blhx7nPJ0kIQrcb72
4JE2oKrNbV0+RsLL+3YtneJuh6/bt5VfHidh3ruTBmvi2oHn74qtyydJaNyz
yyivvgPGBfLQcIaEqXespxN2d8Gv+XQGdZEx3l3RS7MO7YcZVenbLSLG6Pbh
a4jbtgEIXj12bJuYMe7J82zoahoAeTqP8w1xYwwLsL30W3UQZHW2J59ZZ4yJ
ywW+WxwdgpoHrV4zm4zx04qX1Rfyh0BGuTrmo4IxcqfT9j4SH4YuBxy9pmyM
QsuOMU/gMKh53Vtvv80YWVn7fPxFRuHKImvPR/rGGNxfGzTpMgqZSkd2fjc0
xnf83qri2aNAEfzxW4xsjLVzVveXO4xB0/720HyGMfrdMEv6Ez8Opy+P8efZ
GaPVI99A56FxkC/NeuJob4ydtRbvdsIEjD3tcRd0Msay9Ul2BU0TsMKqWyDK
zRj73HLn/fimgHufnvKWU8bok35Cpov4Pn/jF10zGGCMdbxG/VeuT4GglPry
D+eMUfBwkRN91TSELjrz/sRlYjwtxgsiYjPAa3lAbl+0Mf7yypg4aDkDtIAt
jz1jjFEhi/w6M3IGMvPIt67GGaNqsLuwCfcs2Bh0b//1whiTeXQ6/dpm4dxg
5OfBLGPM1+jZsk18DspLis1pucZ40OzwcaTPgfip2fEENMYdt4fEGG/mYO0a
gR+XSoxxnax7vc6vObAQ7UyZLyfqsfeizV+BeWjfltl9tsYYLzLfxYW4zoOl
BvPBrWZjdLTcgs7X56E4f2+GQqsxNlWzzYbez8PPGB7Hz53GeLLa6YvgsgVY
IpMcLjRI1Ieew3tbdQE66D3Pc0eMcaXNB89cqwU4x6sX4D1pjGrmX8vaoxfg
4kZv3x4uMiaWfNvalLkAu+s3bElaSkb+38vDXesWoDAoAn34yXidu6MveGQB
lh3vnzBaQcZXVavPqwix4T5MRouKkTH79o5YZwU2VNixD/VKkPHh2c+ZMkZs
kLzer1K4gYzPzb+c33aMDWEHlZODN5Nx3M2l5uwF4rzvdGbSVYWM61HHi3GH
DWLP0mim28i4JkQt5M4LNswN87tr7iRjWYWXO+fnn0penFizUZeMD6Yib8Z/
Jnz5gbSoIRnd7FOeOFSzoegGl9ESChl7jqQ53PpJnJd/tutP0onxbIK3hl1s
CPba09RvRsaJtv5nLoNsiFW0amzbRUaSn7X/whgbrF/em2+wI6Paa6WQ5TNE
/yo/l1U7kJFrqYnZjXk2vL+ZgSXOZGxoTg+8SuSJuB1vOgvciPbCnJZxzs9D
dRlq5R4lo61By9H6BSI//Ow9m3GcjH5fekGZyBttz2X93/qR0UesNWZskg0J
Gzx7X5whY2Ap+892Im+8sbO7HRdExk7b9HddRN5g372seyeEqO+Oq0nC7Wy4
uzPtcVgYGVeelchK+cGGdXeyr56LIuPv3PHK0m9Ef4ujM71vk1Fb/c4Ghzw2
cD/x7Xe6T8bHu7cOHH5H5CFGar9ZHBl995Z50h+xof4CX5rMUzKyRH5ezIhk
g0TIZM/wSzL+DKZVvQtgQ7EWj82nJDJaHN+1WucQGz5Xz+ddTSHjIpejYGtB
5A++f4MWmWQ09+a25CHyx3dTzTdiH8io00mfVeIh8hWjbfL6ZzKGPVlj+qyP
WI8Vr8XpJWSM/6k5k1O+AKGbEnrmysk4aRxJ/ha1APRV5pW2P8joMmr+pPTY
AqRI3jw910xG+QP/mk+wFmAhl7r4YSsZJSUdPpdyL8BZPZuW8l4yCs5Ebw8m
8kiu9ppyh0GiP+ic+ZsxD3NhKmXdI2Qc4I49Mk3k9awWbs3eWTLWujOKH2nO
g9iyGEMnLgo+bmrrEiA+f25DKnerllAwBYZXUd/OwUz5c88HyymYs1ri8/pz
c3ChaPf1SREK3vubdayUNQfnFF9SmOIU9Py3fPNHIq/sKVPNaJakIOvEornL
y2fhx6bP/bFbKVjBdH0cWzsD9/aEtWeqUzBA4e3XtzEzMDHBXFOiSUE3PWH1
LrkZ0AugJNUABa2aQsp2KE8Dt/5HBz9zCv45bLyqqW8K7q/wJpvsoqCWeO/e
xIQpOC7jyhLaTUHjRovN3RunoHH8sdE5Rwqmr3T9eX7lJFwU/x7UfpSCRm+V
oreVTYDHfKLSAW8KHqh7kGoUMgF/Su6L1J2kYKi6aODd8XEYX2eg+SCAgtfH
k9XqKsfgw9u1555foWDcWERGnPcIXKBFmNx+RMGFM5ox39ePgGLttbb7TyjY
Yi67r7x4GKIt8mJvPKfg4PMKTQ3pYVAfXGW2+zUFV64SD34a+w+uca8T0s2k
YFLzJ8/9I4OgcmHP4upsCu42p9Vr0QfBM8122u4DBZNn7FZemxyAe6c75g2Q
guyXtgeL7PqAkbR6nUsJBe0rHF1OpPZC8xrH2rBvFKyvKaivEOyFsfmntU/L
CdM+erYVdsPSmiW9SdUUjG+vbnPW/wN/hbSObmik4M73SS6hcZ3AmuN2bGii
oBLT6twAVycoXWvXufyTggXUS0YZJe0g3XxK7kMLBbdGhm+W9WwFiaUKCxF/
iPufU6pU0lvgzqGoiPYuCkZIvnB/eOM3DFr5LlXpoSBNUOL6nd0/oW6DokVs
HwXLer94GYk2QOFFWuG/QQo6VioulAn+gAiLPeK9/yjYSbHqrOEn8smHjJc/
hoj1kXlcKE+sFmwu7qXeGaGg01yNH+/BKvi+Zv3M3XEKit1a4vuRpxLS9gx8
NJyg4NGg6qc8VuWw5/2wYyvh9H2vKuSXlUJb8fy6pVNE/9pdH/f4FsMEv1RS
GOEkyoBay0AR8LY8XMQ3TcHbPZ6CEQuFEHh9brCPsPRTZvDS+wVANlVcbDlD
rOfZ3Ku+kA+qLVD9jrDaHopl3IGP8C885YndLAWD1uxL5JrKgdSd6fJPCdNI
jJPHXmbDv1dth7sJX3/9MP+oVTqMlRdqOc4R6zew+N9O71Qwcpfhv0aYtimY
GfcsGTbXyli+J1ylcEHxYcsbuNhdRmkl7GR7CdufJkJM8S1p7nmiv56Vm+2j
X0LCNeZaWcKt8mYFu7KewVjD5qP6hA17LHmfCDyC1UdqFw5z2nvfHk90iwG+
Y2lpZwjHF4ceTpCNBoX9Ja/CONfv8Zvh0b8Jb3dWSdwlzOU1oUk+FgkO1p8M
HnPal85aPJa9AhHtX2wSCAe5qifm3Q2GP+qU++84VrNJoD44DTbrv5HTOb73
eeJKxHEooQjezuL01/DbSWDxIVAN/l3wnmNVc+uzvbvBWow4n3DsIz8TUGwM
yktF3v3n1uPeFXulYMw5qvM/c/VZ/Yr4bdAVWdn7n+0iOhQCt8HPs5Mz/9nQ
JDvA0xRu86lY53LM80svceN+WKQQvu0jxwprDOK/e4CFkXxlHsfeWzvEo3xA
3HPOPZ/jjanvLbTOAjl/TOcLZ/xrd9FtUi/C3ocNQaWEsX0NKfrqVTg9bepX
zalnfoT/W+HrUJpdbdvEaXewtL2Uewua2SkOfwg7rdxnPPr1LuyL4isa4fTH
4Hl3b/sD6JPLKF28QKwv3Bm45Fw82DfvfrGKsDCvdW63yFMQj2feUibsfWKE
mlX7HGZi4r+ROdcLJn/fWvQKTiWJXz1AeEhoTcKyrteg/Xf10gscz4hK1u9O
Ab3M6PWVnP5eRhS7qaRB6iV+xTnCtL8hmZdWZwCvWX/dFjYxfvdFek/V3gN/
4JbBRxzvsx83dPwAz46wi1oJS6w6Ak8efwTuRavWbeaiIl+44TF3jXzI+GfF
/4Ww/fWKFjG/AqCd/SS0YREVc6ds3qkWFEKH6KDTGcJ2v+WnlU4XwZ/nT3KY
i6nos1iH+a3jK3Tox8vnEb7NJ59ibVcCZVcoCZrcVDxqVjR0y7EMmkyU0w2X
UDHiRo4411A5mFWdja0i/KpMYCg/rBLOy97a7b6UinHYkVPrWQ039MSXJPNQ
0UK6wokyWgsC/Wbzz5ZRcadLx2mJ0Tqo2pUcGcZPxY06W6oeTdZDu6Rvb4AA
Fc02Na63FWqE9b6dxYHLif59asJFvH7B+d3+dP6VVOz8Ovlah9jPnP647meK
UlHYZ7WBTFYL3Pon8vqeGBUNvKYPVfO0wacbT8/braaibVjh9g7vDvjhRRI9
voGK/CslfcRXdEJnplr9aikqpoow3jx62wmnJRe1f5Mmxnco8fzR4T8w8kSV
ZL+Rita9midHL/ZA4GhQtbQKFQtrnmsElP0FuuKSS3QDKl66IRBx7NQgfEj+
d7XCkIqBahXl12T/QUmG2a8DxlTMiD+sf1FvCLLFGX5pNCqyCijSDjeHwXX8
g/1ia+L9O8aGArqHof/hoi/TtlR8N7ZV21lvBD7qdLiw9xD1fHBP2+3PCNh3
6crucKLit4tpvMbqY/DoBd9auidRn931556FjAFv7cbqZG9i/myP+F76MQYu
B06R5X2oeGX1BdPY0+NQe/HyEp0zVMzfPmSgkDkBqTMN4ovDqFjW86IniHsS
dO2Eumsjqah5Kz9T2GISjv6ZvJN+g4o1JPKdtK5JiDsES2PuU3Hoq8yl9cum
YYm2rPB0AuFFAq9eMKYhaNkZ/u43VHT6U/aVFj4Npd9aVFtSiPHucmn6sGwG
5vYPHPj7nopF69bHp85w/l4Ml9rZUipadYbYW2rMwsR8umF2BXH/2gjLhqOz
4B0nqTtXQ0VZZ43R0KZZ+HL0vW5cMxV1rMZftb2cg4ib7Qcpf6kYoBW+WLVh
Dl4uZWHBMBWbBm7Ea/POw4/NEddMJqhoGf/uWOCBefDfKpp5iE3FpNe9VYkR
RJ6Z3feKa4kJVvhm/rycOQ/SllcNHvOZ4NG0wx81eRaAUWsZPC5igtceHixb
orIAt6ow/5W4CbqYNk57WSxAxPmi8gPrTLDoz4WHK+8swGHn1sOdG01w5FvT
AeMMIr8sM776RtEEW+Meti2pXYBsk86bZ1RNkNsuQlN1ORtYkSvPbdIywQld
x4Drm4n8cUqin0vfBJuNTlj5G7LBef3ePa1GJhhDbrXs2M2GJyevRRZSTXDL
8q6tlZ5saNETYiUyTdDOXrpEm8gry6ob7W5bmKCWOUrJEHnl/lzcqWAbE/Rb
83HfRSKv/GjLO3J8rwmuF178zZHIK+Htu6YO7jfBGa77bSlEXkm8rtlq52KC
/dVV2meIvEJ+ztdlftgEw12cbr8n8oryvFoZ7ZgJCn0IaThC5JVfMf3WxidN
sHavjNgNIq90JDFI4G+Crn3lZxTG2aBzT99W76wJWvCNeWwj8ookz10rnQsm
KL2n6eBrIq88HVs5rXXFBN+XpqyIJvLJhRJ7Aa0IExQQjDMYJhxyaBVT84YJ
ymvldOcSeWXWoPH0zmgTtE1fozg9S+QbT+qeHbEmuNboi8kLIq8Yly5+rR5v
gvYG6e8+D7OhYSFfbdtzE/SSKxi1JvIKdywzaUuiCU4px5fvbiPy06bgFoV3
xP26hRsq6tmQo+ISIZtugi8mTPuzOX+f13y979r3Jhi0fvLgmo9sOMiY3yec
Z4LPxAaah96woXc8gntJoQl+LnhXbviQDZaMq6rjX03wVcx4I384MR+7Bx91
lJmgZE3VBTFnon5zegez6on3e7i9s5zJhvN9WzIvNptglFbOJgkNNgx6Dlxk
tZqg6O10c3cuNrguX5pc02uCYZ9ThU92EutJ2fFR1KAJzu0+7SzxdQFkmZHK
tFETTEz/3KwfugBbcssNX8+Z4Lrqhu7CQwtw0EDB0WYRDfEK1XTIeAHG9MYN
Z5bSUP37t130mXkYP5tzSX0FDX1/UK7v3z0P/SdsDjrK0LCI37cgQHketunv
4W3cRMNAWc1fexbmgJnyuYmlREPnJL16n/g5qOPdbiGlTkMDcd7DsfWzwB3/
0cGDTMMvjF+PrB7PgkTztFMCjYb5refSRjxmIajTWb6VRUOXMqF/i2ZnAERk
zTVsaFh/lCdpWGgG2qWlEk640nD61b/Fl6qnoW21Hv3IYRpeHo1IVbo1DZvg
hddeTxoeSdG8VSY6DS55+fnrfGkYJ1ehISAwBZJH2irkL9HwKD9fZE/RJFQ/
X/Gv8goNnwVv1Be4MAlyBzxuHgunYaSAzlWdiQmwXWU2Gn6Thou3zDycrh+H
f09jGOR4Glr+OcadEzkOByM2JUY/paH5wbIN48bj0CIUXvzrBQ0PFNE2T74d
g+RLJ0bpb2goO2AxM3h+FK7leUjce0/Dq220ikHRYSiYOt/FrqSh0PG0AYFP
Q+B48Xp7RQ0Nb1YpTol6DIHEwZnCqDqi3tMeiWJB/8D2Z8iW7iYaru/jcdzS
OAC+k04pA500tGjiY8qpDcBfC60ORjcND07u+3XpSj88+rFTOLaXhlEGFxh1
mn1Qzyt4SWSQhquMvDSS47vhtfZPY7sJGvKLvjrHN98F7wOr0k2maEge22q8
f28XyFT731ecoeGytsft5hJ/YDK1XfzLPA0FtmYLqTxth5B1sU8dltBx525T
P7dl7eDRInO4YykdJ9TTVLYcb4NTF3cH2PPS0VH77sUYSit48I/xKPLTMYJ+
+d813p/w52/B160r6KjQfFqNNNQEQquetOwSpmMF6C0V/NUIj0Je+hwVoePN
KCln+8IfUBj1/usZUTrS9jDn5Yq+g3fe5DaJ1XQkT13mLqypAYWzs/Q/hJWi
2786dFZDxJ+UA68k6OiifE75n3gV7Gza7Saylo7Fw/STZ/xLYAfv/R6f9XRU
CbJ7Od71FWbi9olOEWalbvXvdyqCMp9KnpMb6KjR7oNjpwrBMzTSwFKSjnOW
rS57VxVAmYUrVwbhz7kLEy15CM03Z0NEpOjIJbDbNN8zFxZMTrVmEA7VmD5L
FcgBLxZLe4Fwg4KJq2JBFtzZn+xgKE3HVgfvZN6zaeBZ9EkijbD3RtWEM8Ep
UDjxXauTsLCtVF+g4TsoLNLWFJah43Ufz1bufa+g/Lpuzx7CVeF+x2OOPoe0
fkmKH2E12lk16zdPAKmf1kcR5jr/PNlnQzzc83qf8Ixw6ze1Qd+AWLBTnpXP
Ikx8IfYWrLkLYpEfK4sIO+0/ya235hYIUM63fOe0y8nbXRm5Bjq9Czd+c+zD
XnfIJxRQc4dcN8fFwbzp2RfgzS7zyr+Eg86Ik+bOn4GauVc1I5znb/d3Pbvq
JPAVFh2e4PhV04yPqzvc3mFRPcXxucMJJw/sA9UV/NQZjn36C0maNNi5v2rJ
LMdqve62PzZDavJ1xn/m4tqVqOVucHsr2fo/twbl/3RQhP6yXsf/rPXuWuAM
DS45B738z9FLad9H98HVeq4jcxyfuSzJLnKHLLDrmueM17px2MPqJGTwO9ty
yRLtJ8yOCZacgfUy7ZPcHMcN9tE7LsCXled5lxEOitLKWPo8FLqMcvNXcHxd
ZlZZMQqurRxzliBsKPhZ+5rmLVgnabVZjtP+XHvdSt27IHuknKFGWLpVpjsv
LhaOJsouMyQsLPfaSmxbPESdrnhoRRg/2K/yLHgCia95ye6E45evWbns5CsY
9jmX/JBwMs9pW7zxGvre3O//yOnvSWQ8d8tbqLAakWkn3PDtW8DIojSg9/Id
0pSjo4Vi+5PDf9Nhle6dP+6EWy+cWXfqXyaUlQwZPyLM9yWDHLnzA4iFpJ5Z
t5GOEpNuuSpnPkLloELhAcLF7Ob11+s+wcnAS1/eEHb6zhNk71oA59Jlqndv
omO6c9/n3z++QqDSgbxpec56s01sMi0BFzX52JObifaJ+0np5aXArWRaOUa4
lnTt+rG+clgd68herkjsB+FbQ5vpNSC8d098vDLxeTst36+u9B1O0ksd96oQ
673yj0KzUC3sPyPQuX4L8fzNev0fO+vgyj/H/lxVOq69q8Swxka4vGrE1nM7
HQeOdfCR6pvAi3v11BV14v3JCZQDQ80w/vjYvrcadFz53fRYutpvCPvDlpDS
JMZ7fGGxgFcb0EcNxm/r0bFDRbZunq8d/Opzdq40IPYTmUUCl561w7PMCb8H
QEe4EkRe0toBhw4U+jWQ6Bi75Rfj96EuMFK7kTFMp+NkjHfnKYFuMN8jqd3E
pCNjZJ2KWEo3ZGjYxVSZ0vGTm13/MnYPMK4uonVbEvWuMv3Q8LQfLAdbdubt
paNnavgRyaAh+Bvwxma9Fx1T1YVOLqsfAlrnYt7e43SUu96566fyMHh0pW38
7EPUV36kZ+WPYRAZXn79eQAdv3gpuWUojUK5k7CW2BViv1J20qg+NwoxhdKH
d4UR8znRviy0ZhSW/GOkxkfSsWbsrshj/zGw2GJDdr1N7H8xGw6eyRuHK+Hz
K28/oeOK7VHTh4UmwLW88oPRC2L9ZeXEJThMQLb9YMFcArFf5zBcp6YnQJ7C
eyImhY6PSozrfitMATUwINE7nxjv0zFzpxNTsMV668uQL8R+fVm77G/OFFxg
i/S8KCH2K5sBeUH6NDQY21xbXkPHvCWr9vvbzUDh4LqrhzqI+c5xuGp2bwaK
NILHC7vpOLI2PWO+fgZmz56sUh4g9u8zSkPfLGZh8fflgmvHie+bpX/yfoXP
gtr4NE/8NB0PKO5a+fbLLDTu5nm+dYGO0fwq5OM75kC20W7Ug5eBmT+qZ3Yf
mYMYmeAd4oIMDK4Y7e58NAdKU/cNSoUZaFZq/q5pyTzc/ZSZx1zLwC+XVXwe
fZyHg5Zxo2+2MHC05re9dM888KsqD9/bzkAVWb6VkiIL8LdIvDpMk4FP5uU0
zzkuQOfU8Z0XjBhoRcvTa7iwAFNlZtpXqAxMPrBMN+75ApTxnFxzk8nAMFez
Lfu7FiC2dIdrtg0DyXsdxHctYcPP3M3073sZaE0T6HgmzYbxF+KzI/sZmLS1
6ZylLhvKOyt2rHZl4O/N67htrYnz9824NPBg4BV5yHp3hA0psg6qR70YqJcv
K2IfTOSLuRP7H/gwULvDOsOOyAPxym3sytMMrD5md+rpSzYw19CLec4zMKSw
dY9ONhvemI55G15i4F7ZZVHrvrLhgf7PlMCrDNTpu+xPqWXDV6lU0odrDOx9
Uf8ys4UNIyVdTbO3GPjh78Hfnr1s0LyTus3gPgPzuJOWexDnb3fahoXgOAZ6
0vftTiTO55m8PJNFTxnY6e66XHWODZU05e+CCQz8aSyROkac70NKt9N3vWWg
wyPFqXni/L8hKmVFTBoDU8I/FdAJn25Q/9WazcDUKyc3NRD3a2yiuG/OY+Ca
/RYuCVNEf1v83TwLGbjkc+noxxE2rG07diO1mIFnnqX7i/ezYcKx/cFEOQNP
6CsXpxHn/4ihREPt7wwU+3u+O5o4/8vOf1UPaGDgQtE6wfwSNqTNuG15/4uB
7n8dYtU/sMFlz1DneDsDB1N9lIYS2bDo8NKVaj3EfF/ddm7qHhsea9486vaX
qEf+jzCzEDbcc69Kih1hIM/B5vABO2K8O9k4PcdAqs/4Lm0i38Wu2s4rt5iJ
k9X9Z35tYsMuk8TVNF4mUuT/XNccWACezoKgSyJMDDw8VzBaRuTLOTPzWHEm
PuHy+C2atABHi3hqk9Yx8TbPLOOa6wK8sxkaztvExIYHU1EXSQvQYx6sf1iJ
iRFPbXdLSS5A1t8ofqGtTJQqcLa2q56HdVZKtlQtJl5Ih4q5V/PA5x99tFGP
iVaflKxsz8/DTBND45ARE38xbu/TUpiHKe7c5UcZTBRL+yxVMjMHEgekcjvN
mGhq+MhDqmwOTl6XsbHdxcRz4n37VInPm/P4tSty9kysWzXqYxc7Cw1q7o1O
nkwcJTc733WZBT+Z0MLY40y88amSVqAyCxahOioVvkyciDugPfx+BqJmh6ol
zjGxpKavxrR4GphZL5cZXWNikPqOgZCr0/D2fu1Z9ZtM9FOKH60n9hf3uhHN
9dFMTN/YPd/8dQqumjwaqXzIxIXb+S1SOZOgtXG8KzeJiVpl6kllPpMwlhbe
65DMxBODedWfVSfhbzJojKUx8enpMx9S4icgeWfPDq4PTPTky7uie3YcRFMC
t94qZmKt9A9JLvVxsF2pkdL8jYk7CtbmUXvGoP8hV55EJZM4v0t7+FmOARcp
VtW7joncSb7rFKRGIdzqweObbUzcO9hu8KV6BJreqiee7WTixlJhUclLI+Di
uLbIvpuozxt+bemeYVjqtF1kcoCJetNjl3e8HYKZ6VebYieZaJJne495YgBO
9w9FxfGz8EefL9eX4n4wWev0bUKQhafeZ53LlOqH01EBPYYrWMjz9dUAq7IX
jL74jCWKslC8hrnISrMbrrTqdP5Yx0LvaPwZfasLMjtSUnEDCx86seR7hv7A
crEPnbFSLCRxTTOn3naCb/6dakU5FpL/VZ3I12mHempY+gtFFp5LLBB1eNwG
+5LmAzYpszA9P5T35rI20Kc8unJXhYU9v9WjxPNa4PFnNS7brSx0oZ9bKmzY
DOaxJ+8YarBQT/RVuL9SE9zfpJHosIOFxasOF4uvaYQd44okr50sVPD5eteT
+weMtpHSvLVYeCjshc77Fd8hAvZ0DuuyiP3dxJpXqgbqPH/sytZjoeNjdZa3
ejUsO6dW56PPQkOZZt2JHxWwcDC1r8qAhYHL1jMfSZeDlavCkDewsPXfaAHN
5xuYLeHt4zVkoYrhhNVe/WKoev3j1TojFt6eDJnbkFYEhr5y3fcIR4xQN9/X
+AL+v84KCpFYSBxIBh33FYD8LuVlbYTVdJa/m+HKh9QSwQNgzMJ7G0OdWl0/
gf5BgcfRhKUHJgMm/XNAWNWxQ43MQgkpRus7hWyQSbl+1Idww6pqS42RDGBP
RfanEKbF7LgT8z0FkqSgdR2F6L9R/3zHj3egYbCtnUbYoiFcg62fBJI8+0a8
CQ+phIiJJj2HLn9x+zROu98m16L0J+BaxKJWEOaSSI7J6XkEdn2j+/8QNsz4
bs+qjwGv1edGpghLu1eF1WyPhsL5fJNlVOL9NqlSqxduwNlbIwnihA3b7W8G
+UYA43v0QRlOe+lo6qqKEPA4HvxJkXCQ4AF/Kb4gsA4t5lPjeMjvQG6rHwTW
ZDE0CHMt218Q7H8MblP19DU59gx1FDNxhgC+ng3aHO8tfppnbwVrv7kp6XBs
WJEoF6ANcnWB8f8ZU+4oRS+GKu7Jj//nm6tHp1aAbtlb/M/eoRZLzxvAL93z
Xf85yF5g5qQ1fJ8CT12OvZY/vP/xIJwgfbqpxxkfM3T9HxVvKBz5cNuAYy9q
eyKPP1wKbkk24lw/mBDzJiMIdi7L3kjlvL+rohfPlstQZ5a6hcXxkxLNBvcI
KC0TXWbNqceVxtXk9BuQnD826kC4NSSUnn7nDvgZ6yh7cNpFJ3bbN9yHc7uv
9/tznrfNM7DmTBwYCrscDyM81OFUVP3pMQik/JqKI6w2pX8x4fgz8Gpo+pjJ
8TPfyC27XkJnSs9sNWHvVe51q5+9gdeMzEpRE6J/GfJj76vJIGxZ2qRDWC0u
OEPILhWe74ygHyLsbRtobKSTCaOjOlrfCAszXSx9TbPB86yY0lIacT9fwqDM
qRyQ0Pc4SCY8ZWXRKbD8Exyh94R9J1ymczzlSC5CBbuzS45OrNe4DZ3r5vNh
0Zo51wDCgvmJ2x3jPkPwig9PdBgs/Ow1tPjdwhfIyPApeUY40Cc7w+TwV2iT
cv6ziknUZ/nQ+kL7UvhZkvp1OYuF1wt3R9j/+QYCugXDtwnjdtN9r0+VA03B
ukHOlIX1mq6Ch+yrgMtMK2aPGQsZWZk8ZrXfYR85lK1oyUKnt0J3ND7Wwl+w
kRkjHC9H1jRNrANZqvThr1YsTFYcss2+/gOKJ2FFmDULFy/2v90Y3gybRBQX
X7Jj4d5ain7WrZ9wUfrKi9g9LPzJe8FpyaNfYDWf+vjjXqJdYb9IyKcWkB50
lJVxIPYjd27N2JXtoKbUlXvYmej/hKvB7KN2+PUw06jqIAvnZo4fiVHtANHH
2x4auRLvu/vEXyfzTtiTGL6T4k7shyLbYm897IJ04DerOcbCDLU9aSfUu0HO
37vvhjcL7b+7o1xpNzQE7mPbn2Dh2wRl/8LpHihSelK5yo+Ffe8W2o449UNW
36tToudYqBQZlmU62w/dR5xN1YKI91dT9IqKHoCPa7dO211gYfbmoJip8r/Q
mzQ5UH6ZhVePFF1zlRoC7f2TudTrxPsZeOg3RY4APd5wtc9zFprG8J5qbxoB
6oFxQfNXLLShF1x/sXkU3Gf+fNrxmoUJWnFlFByFi8KxavIpLPTpdx1Y83cM
ThceKbrxkYX+1mdDdDTHodajdGcJsjDHWj/xd9A4XF57a1DgMwtneUE1euUE
CP2DP6mlLNTtbV+1dOskrLm2LPxSA7F/9g+kXyK+r6XMNzeJ/mRhyF5Fb6v3
k9BfmpH1poWF7c4ez/MMp8A2IPotVzcLn9Ct65So08DzNYomPcFCSSuR5CMh
0yDja1PJNcPCxJZ3e0sKp8HFNXugb56Yv5s4Vqg/A7kjow7NS00xwNFmUEJ+
FsSt5gQUxU3xyqvnWabOs8CcypJ6s9YUe07JF5AezsI4M0dEV8oUy8gffu9a
MQd1ImHvTyqYYtXE7NGD1DlQL9m+SHKLKT5YI79zbeAcjJZ3Mqq3maKf9JTg
oQ4inywXmbfUNcXkcYsv/8TmgSJz/p+koSnWeqmv4KfMQ61i/+Qo2RTNhLe6
NMfPQ0NAunWGmSnafN1vH1o2Dzrmf5Uf7zJFWU2X/JSJeSjt65G8bUdc77s+
0I26ABExa22uOZvibdXZlf1HFoB29p/YHTdTXLtm+n5j1ALsV/3e+/ioKRoG
s1q7axagwDngc5mfKdbv0iJzjSzAutOXjfrOmOK55wbtPivY0HXRqEAw2BQ/
P8pcfojCBjcn0az94aZ4L2hl8k8HNjx3F4yLuk5cH86d9dSHDVOmoccK75gi
WbH4SfZVNiQ01bXOxJii4kOQW/OQDcO1v5J2xJui8pySROFbNpR2K4WdfG6K
Dh3uN9Lz2LAuenhreqIptncpV/aXscFSU8Jm8p0puqYpk9wa2RA5Z5Csl2GK
4z+rwjd1suHq/NfJizmmKGW779ymv2wwY7W0lX0yRZ1w7g2HxthQJHRx4+ov
pugsKf6ga5oNJx+G+zqXmmKRIf+BF/NEfnmRFva20hSVXt5c/JzIG4es4tfM
1ppiyOoEWjvhrV69P0yaTPHmtdsqjkReuXJX5sztFlN8MdfbIDHLhruOv7Nb
O00x6f6VhJUTbOg4jVSVPmI+q8KUWf/YsL3vTJPfP1Pk/2K4oaiLDftkWxVx
zBQHvUSOBf9kA79yax/vjCmGObganK9iw8uCmO+mbFPM473cggXEePydY24s
McOiWv/vJmlsSM3/Ml6zzAxHcmvLVj1hwwLf3QciK8xQ88HNtypRRJ7JGKOY
iplhvUZD+LUANhxRsEwIWWOGDT0fX+q7EP1lBpzLkTTDLrUVvnosNjyKenq2
X84MGT+WRkduJ+b3yeH9EopmeG1ezWT7zAKUfr/2zkXdDKXETHkimhdAG8Nu
XNQywxl+NT/yhwUY7zmq/1DfDPcmGGOL7wKsV9je+snEDEmHL2uWWixA+3Oy
eTHLDFWcf9+TVVoAm1Wv/UstzdCq0URPtWEetlepjeTsM8Pbx+XVmt/NQ8If
tXvWTmY4l6Psrn15HiKbunu6XczwsuBw0pqt8xDuc+jjjKcZRo8cE3y2aB48
A7V+nj5B9JdVaD1UMwfuFS3Nw35EvQxvRLcen4MbKRs+fDtvhv/2VtdFwhwI
P92qu+WSGfpo3Q5dITgHlp/Ef10ONcOwCwornz2eBVuPoEqZG2ZYFm9AefJp
BjJSg2OGH5uh0IJ+54VLM6CeV2e+4oUZ3kxn051pMyA6K1Uhl2iGQcHVZzTK
p0Go3eCqWqoZThwvlij/NgUft23uqs03w/z6D7/oV6dg5cuYkmdfzPDhabPf
45Qp2HHRycajxAxPn1jpNJ47CTVa1d11VWZIW161gflkAjRi3fKUW8xQJ4Tc
Pb1nAgLbMp4+bzdDVS3ZfctFJqCNXGku1mWG5GRJ1XNEXgk7fO9R5YAZCh5j
9ppajMHf8bGqD9NmeGNPwKIe7jG43xx9r3GOmO+UD11SWaPgwpi+2s82w4sa
Dv6X149CqnFqcv9Sc1x4zS++0DEM+9Nyc/eJmOPau8ve2twZhrF0yuk1YubY
fnA+4jJ1GORff+L/Jm6O+3+aGt58NQR/1ordW7beHB2O5n2kNwxC5Rp3obFN
5ijPs7Pk6b9eiDzjW3le0xzfzBxzu0bqhQJqpUiGtjna1H/wpEb3wFLd4mPN
uuZoHaX52NuwG9Zaf/k8C+boXBaOnY87QTDV2y7SxBzrpdtsT8x3wLbNRU2m
dHM8sdN6yHNvBzg4H9DnYppjaui/uDmJdsjKzZLXNTPHID6RpattWuBv9vGz
y63NMSKZVK+7+TdYFMf0OtmYo3+mjIL7/E+InuFze2lrjo6fy+JdMptASc+A
JbTHHAdv1J1+41gPpStjRegO5hiznn9TjXUdNC8NNdNxNMdXiveVBSxqgU9u
iZr0fqI/7o+NO2xroLdp8ZdSJ3PMvhZub0svh7IZ/bzHB81x48qvMe6R3+Ct
07qHBi7maBf4Wcj7VwnMnZfjryGcLdXzQ+lJEYz8E4v55WqOP9+8e2W4+guU
nHam2B4yR8FTBTHC9wvh28jNqCLCfEm6u28VIpwZurs+yo14Pm/dglZjHjh1
lf7rJsyVvXdMgpoLG85FXNB2J57nUX/c/3gWeJ/QECkmjIJNauFqGWD53OnZ
0sOEfWOGbwikwemNdzbpE67aJCI4q/IWHPbWKcRy2k8v7cmITARhm0GTAsJB
zEFRXYWXkHF8dVQnYcMjJSIjc09BS2ef2WIPcxxyW+GnK/gY5EzN6tcRdvJy
z25LegAdX5b6byMcnz+VVZJ1F9LuLA8xJixdbs7+on0LfCscza0IG96v6s87
dA2CWm0UHTnurg+XYVyB2LJXrm6EuQy3xEZIBoMt02H3McJB3Lvo/iWnoLkv
z/Ikp33ULUnf9xj4b7R55cexG+yRkzsAbI/Gt/4ch17T/u1vBgbqW96f5lg4
0aPotCo8mTRfF8Dx//9z1LJR5Ph/PzvnNA==
          "]]}},
       Axes->True,
       AxesOrigin->{0, 0},
       Method->{},
       PlotLabel->FormBox["0", TraditionalForm],
       PlotRange->{{0., 1.9999999907139738`}, {-62.83185307179586, 0.}},
       PlotRangeClipping->True,
       PlotRangePadding->{
         Scaled[0.02], 
         Scaled[0.02]},
       Ticks->None], {193.5, -194.4}, 
      ImageScaled[{0.5, 0.5}], {360., 360.00000000000006`}], InsetBox[
      GraphicsBox[{{}, {}, 
        {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxkl2VUVc/Xxy/dcVFERRQVFZAQEWzmIIqIgCChUqKohIKAiIWUiAj6I5Qu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          "]]}},
       Axes->True,
       AxesOrigin->{0, 0},
       Method->{},
       PlotLabel->FormBox[
         FractionBox["1", "3"], TraditionalForm],
       PlotRange->{{-1.7320496460595871`, 
        1.7320490437678155`}, {-4.499995196986059, 4.49999995427315}},
       PlotRangeClipping->True,
       PlotRangePadding->{
         Scaled[0.02], 
         Scaled[0.02]},
       Ticks->None], {580.5, -194.4}, 
      ImageScaled[{0.5, 0.5}], {360., 360.00000000000006`}], InsetBox[
      GraphicsBox[{{}, {}, 
        {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxcWnk41N/bHrPajS2iJCoRJaEizickioSQLKXILqGvEFmzpEIiVCSVKBKF
inNQJJTs+76vw4x9e+f37zv/zHVf5zzLPed5nnOf65rdV28Y2eFxONxNNhzu
f9///5McGSg2bLIf4FB1rTG+oDT5naIGj4kOwIl/OzvBMlSK4147Jm5tAZIl
vU3Y+nHwyNyJrUJDB6DYU22mhROAuGy+HwMbHiDZX6OcK1wS5m/Zi7w38QN1
9/v8xrrlIUbDdCMTgwFuX/hD3UoV+OBTRIuVVgRQVA6J/rCiCS/dCMVFf3wI
kvPVH35w1YONAp/an07HARG3cwIs/sYwPw2cedefAJDrV9/UKXP4wOEP99SR
FBC496mr478r8MHjiO5fg6lAgHci9rS1Hay/cEBV/3Y6qHt9/O3ZbCdYnxFv
KMmTCbxPZry82usJNUt/nK4RywZNA4OwqN4b+hfnU69Z5IASwaonpup3oFyd
NWv1+0/AV6tNcOFCCOyz4ugRflAARIz2EIsv3YN4ye9i48FfwKU39MXD7yPh
8ja/srkPX8GUf0fAp9QYOHhsUyhh4DsIfeQk8bsiDko4+jbEHYDAtoFIPizw
BFZdYY15s14GuL4debILS4Z6YYxpQbUqoJh3OOe49yvYeDDLkpLxC6yHzovE
GryGs6aLxkX8v0GRsObeCc230IkQtR7BWQe6Z++8OB2SDdnM+IeWcv4B96fm
TgcKP0H1s4lZt4MbALRwv6q+owBuet2z8jFvBNgBi1dlsZ+h7B+fR3d5m8Gj
PSH79uUWwWS2x9/2vGkDHJfdclS/Qniq4r7Pwbh2YFytVdHRhOApznvdBYEd
YO+zvInvzWXwugd55r1tFyh/2MVrQK+ArLGZcooSfeAe96OOudRfcH/8ssmJ
tD6w7a72yP7Bajh2pGtrXqwfdHzNKt8pXwPVRZpjxMUGANu01DWP0TpofGsz
zW73EDBaXym2H/kHv1/ifJb7YQhkzgnYZqIGqB0t855HZRhox4wdrExrhLVa
p3Z9MBoBRwPScpI8mmFIv4bwk8AxMK03WeBg2Q5JnnZBv9jHgUHCWZGrdh3w
qFpQz6n4cXBY8TRFzKsTqt6wtC3MmAB2ZLv6b+nd0GW641xG0RTg1w5Jzd/d
D02qtM6aqkyDp71z2lnf+6GYm3xs6NdpsCe856HRpQF4PDdvP+3zDJCs0GVJ
eD4Iv8jaNqzKz4LvIe1tYppD0JmedGdH1iyof3zkveLkEDy1NucpfpYGLibw
tHVpjEApqWX2yFAaCBqofn9xfgRedY+Jq/lOAymnfbwVM0YhKivt+iA9BwRl
mjTauccho5xLOYk+B6hfPvZd3JyE22yqHgRLzIOcEYvD5nAKpmR/fTFqMA+q
d0QePR08DSVdX+gtv54HCYfnhbO4ZqHC8PW1B3/mwfWOsjfrzbOwrWV/lOfC
PJi31JVeN6BB35L140R1OpBuiPt+fscctJpn+Zl8mQ7wcpLR8SFzsP1RA/ni
XTo49XKTGj45B9+nfTqg8JwOmpdi9MUuzENTN9m4XcV04KmsRj1fMg/1Nzxr
tzXSgfhxNwavFB2+nPnxknuSDrLf5Vwzj6XD9ZSvPJs4Bjh+9FeC6DodJmmm
n+0SYACtmfEEfXsGPClSVZG2jwFIsc3qQw0MeEOkSFxTmQFE//KfaFJfgGwO
4drfNBkgXeUQlS97Aa6LE0xZDBhgonWBN05oEXZ5jn7gusgAR/eUuemELkKN
FrapNmsGwG78OCA9twgdlfxnLK4xgMRVG6n91kvQez2n6ZEdA7A8DBY5XrME
I2vv4NyY2K1zLcng2DJ0rNAQol1lgKv5NKHLr5fhj4MDeCrTn3kxGL7EtwIf
RqH5KlOm/QxdQfnuChx9V2rJp88AL6nf+IcmVyDHpNTmOMbkK2jjb3ZxFYab
JXXpKjCAaej5MyE/VuGvuD5tud0MIJckpHpJfg2+ZhUPpnEzQNRZQcP8+DW4
7TT5TdAqHbyPPtmRvbwGo3V1Y7sH6SDgVFnrMct1KPYu3pKlhg703TJVDeA6
7M1gt5jIpYOu8h0Tg7s3YLwJFEmIowOdKd+vkyEbMMc1E8gZ0sGxc47DUtqb
8JQVmhSQo4NiEcXiU282oXJN1mghmQ7Snha+ekfagmrHn88I9MwDtfgefR3b
LVj0e8+KTP48SKa3XNpWvgV1lLzVVsLmwUvndMVQHhzq9yk5dNd0HoykqkZF
quGQRpzYvjzaHMD9DDSSeIpDl1Piz1h9nQN/jz63yvqBQ/e1xKzLguaA35TS
+FsaDvX9d+F0AdscYDfMLpnSZkExOyKVTv2mASPAlbX/JgtSKhbSiouggWqi
wuWKZBYUkFli/nd9FrDf7orZnGRBBd2XlMecZwFl77e/j/nxKHKRNSOyZQZw
dJy1uqmCR7HJLUt+L6YB9USwzGwYHj2ZCdtoW5sCZ7X3Xg7NwiPGDEtjy4Up
8Nksr+7sHzxSHgDJDSsT4GTzxgsLfgIKySt61ndqAuz4vlstSZGALvekPsp9
MA6Cpg8+oF8goB1ZNT8/U8cA8ZTG4fE4AopOP7iJ0xsFR8wzRHw/EtB2UTaq
UsgI2D/U2c9Xx7T/zjIbOjwEWo9GVZ4mENHgdbfgIuoQUOhPHGnfQUSerSa+
xGODAMffMnFZiYiclXmGb1kMAHyr81qTHhEVJ7KcFvHrB7iibYaK14jorWJ2
0lZCH4iKLlHyuU1EKPrYEwfrXmBBwJNSo4noeMXCf4/edYKFEZqcXx4RmUnx
Sdz/0Q7c1GOe7S8nIpZ9QZ0v21rBbf968df/iAhTkBpmDDeDDl5D76leIsqN
+nfpzVQj8NpedHN1iohaWEIPtU/9A0uxx5d+LxNR3bnLJlfr/oK3DTtIlwgk
FCr++vfrghpw5ySW+4qThCY3WR5WPaoCf5VSxDMESIhq95EkcLkCaK6WpJiJ
ktApCxfDT6dKgVifgd9XcRJ6DIdotV8+A1fT+wrVe0hotGpr9MieLHB9qVA/
UIqEpBrc/VauxILYgHSPrv0kdDo70se7LRZWJ/PZdDDxx50xk6kfsyDukTr9
P+Z+X2OhM1n6X+B0/AmxXKa/ktQ7/YtSEBbXfnd7yoxHTtwZ8IHtB+Qsf5q/
l5mP4Paub0/Cf0GvSQ/LC8x8D7XaOlhx1UFD1bP03Uw+6wsP9Ezr6uGTXZ07
ovEktLeqV/yJUCN8pjX7NGaJiGqsGTvV7ZohnhdqyE0Skc9/Jm8lv7RC/n8n
ea90E5HI1v4UIfYOaB4RJCT1h4hOz4iZTl7pgipXJkMDS4jII8i18MbXHngv
6/lrp2wiiqlzjVO53wev3sgfGEwkohw3lyq7r/2Q7v+gfCKYiBpiDVVeTgxA
vyXhcX8XIlqznqoe0R+GlLdnD2mpEhEPbdgKBo5Al7x+2VvizHrhTZU4VTAK
tcuC5A4SiajiA/te+o4JeKbyjZZSFQGZjSs5jxlOQrZw1UPBbwio6sOjpT3h
U9BA6/LPC6EEpCEhcY5zfgb+cbdejFQloMGGyTtl/DTo9BraTAkQkLD6e3OX
HBpMu84u0jSFR0my+uMWg3MwXsrFU/EpHplJRmUdPMOAQqonZ7W7WVDbHtWJ
+QEGlM2YJfdnsaDFMJWDJ/wWoM4BsxKSNwsaPWKJ25+1CG8dVNzJYGdBJfQh
oamtZejuts//0W4cWpLunLj8eAX21fnTzldtQa1MScXpvatw5Fb1oXydLRjN
9SpFTGcNIkGBORHNTfhRPjLD/u4GnB5yekEWWoftUSpzh9k3IctHYXmdsDUY
6HgyNvvxJuROtPEepq1Cpwuk3NvpW7BU69ZbfbQCy7AzlaytOPQYBcykYEvw
EZvO8/+2sSCLmYzfgcmL8FGX3CarCQu6eKC8bH1uAZ4vUn8d/JcFSVGOn+lK
YsAP32VCdhXj0afjr7uV/8zBy6wiu4sW8AgKylcJkufg1zfy/oKHCWjkl/AT
b1UadNNks2PJIKDPnhuH5tWm4bFN3aygTgKqqThg5JA8Ca9bm0pk8RLRrzDV
d4bz4/DblKZWmw8RfVi/UT0XPwLtkwaC6pl1VNmrOzTYOwTruy6JmnYx6zAq
owHuG4TSMzkNs8dI6MPUf7HXDHthet4n7yVbElox4urh/tUJn8laRng+YvbF
kPbJ6KNtMHFOxy6vl9lHGQKtZPw/KJXeU2FPIqNo11bXbd9+Q4fk3QV+0mQU
Nf11udeuAiIHw7bRs2QkExQlN8VWBJM8Q5beuJAR3479p5OupcOYQzqb+ffJ
6Mqz/C+4mQRwNFdvi+0dGbkN3brV9r0AiCVQNvx7yOh4YABflF81oBWJD8Yt
khHnqUPcjvfrwaUQ+8QeTgpS7Ga5MGLZBNjK2RmWuymoOOn1S9rhNuCd8med
TZGClMQ0eFXZu8Cp53G9/VoUhEgyQreHe0HT00ZGnzEFmZjd/PG+vx/kA2lE
sKGggmfiRr/+DYJld0jTdqGgm/hzHKPlwwAnXWPz9hYFzSxR8P0FoyCVtCYi
4U9B1kYulIdvxwGn4eD5gmAKikqyyv2ZPAlS79nZWdyjoHTRkxcuP5wGaVr8
YwIRFFRk/1NEIXgWbE+NTugJp6Cg622+7N9oYK2q3fJLGAWplXZemC2YA3dY
kElyEAV5e70f+5QzDzb/8tZE+FFQDu6qO5ZJB5dtVpUCPSmIQOsTCHnJALzi
WuCuIwWtazbO2iUvgAaHZBhqxeT/+hVXU9wi8LpUCR8ZUFCXkt+NoqglkFA4
cjsVUJBo/UmuzaBl8K8h/UK+HAU99ktrfXR7BcgEXJz+vZ2CHIdJXy+6rYKA
JS3uEQIz39fvn2leWwMVNZn5xCkyKhV9dV3VbB00ZI+wSzWQ0ZPcpi2ZMxvg
i9xzD/0vZLT/hIDxhuomMPvvm+/tp2Q07CF1/rnsFvCvihnKvE1Gp+6OL65y
4TDck8L2nUfIqPnumyj1NRxGtavtseUio454tn7kzoJt8Ysc/zJMQuVJJe9v
DbNgizt1cHdjSMjjLBLTr8VjEbuabq5eJaHMQ+GiFuoErEOn/GTEERJ6bp98
wiOXgNl92i4xzJy7Xblg5+OHRGzzZ76MyXMi0k0c6VVZIGKSS4XfxZ2IaHZn
xvjYJRIm1pmzu3mTgJ7O5TselSRj7Su70isqCUh+vrauKoyMyeNSydsfEBD5
8ryJ+igZu/t88hpJkIB2fT5mXPqGgj3bS5Z51YJHet29h4uIrFji+AW3zwl4
FOiAY/OxYcU8guAjbT482vfC8ehhITaMxbMjMXoJhwqu0tayPNixtRVYrP4B
h942Xo/iqGTHSvnyeMJtcOjkM2+DZSEOTOHIQ/PO+1vwSbQUulTIgXHwVXYf
mNqEe2Y5f5cTObG/3R4F9bqbUK3Z5FfKeU7MPMV9+eTGOlSz7fK+N8iJ3TP2
PrfHeB363Vo1vS/DhXFE5FXee7MGMzscw0dvcGFj+ZcCVk+twqnX550fLHBh
RIMvh2cclmAZBT2dmOTGTh64sGP3+0X4KsIiibiXBxMfa32mPL0ALVh+b9Ox
5ME2MPFYdUcGjHnbQlf+yYPNvTgkopdBh8u2/pZtizxYSfsjG4/uebhz1j/r
ND8VM5YQuXryzBzUXW2HghgVS57emUkOoMGAcw6jBBMqptiZE656ZRY2aisy
6A5UjN2/4a9M2TQM/WPYMehHxbjLjvUti03B3Mw9af8eULHN5guowmcC/vkQ
Z/3tBRXjK6D8fPdvDI7dUzyZmkPFbN3mCBo+zPtyO3fguRoqttKXeEGhehBK
6CfEbWujYv/dSp4r3jYAXUd1lRsGqdhimcqDZZs+GBo2tHh3hooF0YsO7TDt
hrdOt3mKLVOxe84VvkpD7VDV3/PKexwvlh2E/+nv1gIrcomh+1l5sWtnD2op
LzTAJpaN4lhuXsxjulT65NwfeGqYOj/Cz4tpFCs5bcxVwfO7zeSlhHmxNp43
G3unESzed/2BoSgvpg8DIwMr82FVzg1lu5282NKlee64NwnwaPolVxsxXoxw
ufzXrcU0cOFUZ8QpJiarN13nefsF1L+JZFCZ+yu2JrttXcrB53OL8hUivFic
+YX29+HVwP5ASaOFEC9m5fkAfXxRDziPv5d15ePFfuR9lDfwbQLKBnZCRzh5
MadEd4dLpm1AGRZf+UBk2j/sHvRV6AL3zzTNd65RMTXfI3dkKX3A+tHp5tI5
KqasXun2h9EP5qK2y5mOULFwx9+XlvoHgaB87Yn0dipG091z1u/PMCBRr9m+
Yv7+8UZtOge/joJrAtd3X/pOxf7dc748lDEOzun2c1dlU7GXWVovbz6cBMtf
bIYnkqjYqzIu2az/poHGmVnfyntU7JidoNxVq1ngU0uouORBxWZLWueVX9KA
wUTAn0xLKhb6Lg3nGDIPQr78InnLUTH8sFTxuAcdbDeCwyvM+pvuG7+sZsMA
jU13B7znebBj/QxLisoi4Jx8YscayIOReO70G+1ZAiJeRWw7NHmwiUDKZ1Gu
ZWD/M9jrO4EHG9ZX7axvXwHHo68EF/hzY1iAmM7jklXwoPnXHsGj3FhtW/6J
u6lrYNfZuvsCM1yYbLNYaJAVc06qJHIQTbgw3gCZpPXLOMyfPy0Yo3BiZJEi
TYdqHCavQPCQz+HAboeVfH16mAXbOD7gMm3Egb3cVzG5e5MFu3DuyOPxJ+zY
TalHnfZX8diV5YofyorsGJ5gRNL/icfu3G3hdK1nw14mH4H19wjYq/88uPPx
bBiQmvKzGiZgheGZZg1PWbEZ2xd1dhpE7Mm9S80rsqzYWoLUZuUSE2c/iw02
oGDTirESQ+fI2C88a5dLAAk79IksY5dGxnynHPRKScx5Gc4hvZtGxlwahvKs
7xMxtd67WbJRFIzgGtf2KZaA1X29P+TaRMH2PJE/7stHwPKONt2r28GKvchZ
qSmMxWMbwlOGdW9ZMZgNLpfeZ8HWqidjr0ywYj4CbpLPyCwY5V+747IMG5bx
VTN1eyAO0+OY5RB7w4YZKTs5qPVsglHbcZu0PjYs62ep3O3qDXDv+ysH6nZ2
LHNbUqjup3VQ1HjmS0YIO5Y67vKYzX8VvP9Xx91RwI5Na5xSsLFdAaLyHMob
g+xYuQN/yXfdZfDLkHJ4XZUD+/NEy6+VexHY6H3ZUW/Lge0tVuSsmGGAgPAq
SvB9Dqz8jBrGUUcHmNsBSY8GDuzvssUKR9gcMBz0mn83z4HZafqxzVvTwAXp
3K1PVE6MU+jK8103ZsBdJJ4YJcuJLXb3FS3vnAJPvvgePajNxCnnK57/HgeG
w0JxKVac2PO7Ovpqt0bBssLR+/UenNg8F0OQLDYMlv/Iq9SEcWK7vLrJUj8H
wHG7N+ORCZzYhczPh/469YExjRwhjtecGD7+cKiFWBdwdli5pZ/HifEYvhAZ
sm0FwaGMcYNvnJhT4TZGwrsGsK15MJq3ghNz80gUftNeAxYmVrJjf3FiuwUu
scxalYNlfcdff2s4sWeq13Y9LMsDHVvuiTW1nNhSVE2JXbondOi6hg9jrivW
UBTKlQrgmZasfetVTD6i0gJDiRVwL7Xc5HA5J5YbrR5vxV8H7RrkBfd+5cT8
B6qfntZuhBHWd8Tacjmxdfl7llYsbdDgpeDls684sZcLqWKxX7tgws+Ty3fj
OTGtL0Ns5UV90D9rQ907hBObgIYNk3yDMBN0fVNw58TG3cS/JTgPQ5GaXpmC
S5zY4EPD4sflo7Bmxzm/DQ1OjBHxdCxfaAK6Ftz9S5XmxNq/xz365TQFXXre
3aFxcmL9L1YlX31jvnPqXrGnznBgi0LOb9nDaHB38Zsju/5wYJEK528vZ81B
r+uM42n3OLDNmJCMhHk6PG8pFPb2MgfmQA713y6wAL1vGWo/UObA9qd78S4e
WYRPau0lCD3sWDplcPmq2zIMU/95OCWHHePYerVSGbEC7WM9U3f7s2O9G//4
ZV+uQv4DxZEcAsz6TJhuT69Zh5Mv57xud7Fho+M86ZHdG9Au7m/ySDob9liw
E4pOb8K5Fz+cOqXZsOxlORXvYBzatCifcWH2j5RS9ngwmQUN++y+IviOFbv7
U5BbNZIFnW9pflEuzoqd58EqI6Lw6PMnzbTGdgqGRTrksbMR0Cyed5E/loL5
snKW894joI5L1LoTq2Qs7631zUg/Iur475rgbCEJ2/Yh6flOYzKqPBPcueRA
wj6aCPfIl5DRWUlq9zNhEnaMZUzz+14KOp1wL7HJk4iphgeFiM9TUKntTgGv
XUTsiBeH3JQJK3LEORpVVxMwmeJrzwSLWFHEJYOcXBEC9hUm1Tp4syErm5QL
58rwWAkH15V7TWyIUtpaW3Idj90cuXJ5/BA7evFFWf1ADgv2Tjz5m0M/O7qB
DHnZ5HGY5dXC0wUHOdElaf190ylbYNvHvqxr/pzoYc3mrp7mTZCz5/rpg785
kZr86Ii61gagjvyrwltzodgOtbt1t9eBjGpsK+E1F3LTx17mZq8BwraN29wT
XKjneMf1D5yrQF73kau8Gzea/bZQNqayAtal5MSxD9yo1Xkbf6H9MpDunpA8
M8GNJCY2t+uXLAJGn/tDYM2DnBm/dJRGFoDMy7iYPU94UN3eXss5rgWwL5cm
slTNg2wobpv7LtEBp09a1/ttVMS/Nz65LGAehMeHmMzLUZFi71Nlj/Q5sMAR
6C6tRUWVz+746/6kAR8tPmFDcyq6QN08+/HPLIjTUjvr4EpF+xxvDFjxzoDL
uk93ugVSUc1ZS6MSoykQ/fJSoU0cFbktWpkJN4yBzwP6ujz5VFQaFX/BjDoK
opSvrFSVURFf1fDCH/1hEKyT2ef8l4rMg7w306IGwWf6/MPVTirSIdoqzFb2
g96Bv5meo1QkEjlm3InvAw06saMtc1Q0TNt/ktu/CwR1627fs0ZFtbb0Z/sZ
beCgeLW4BYEXuah+59N1bgZevU8W/Nh5Eded7t5PA/8AnnX01T0qL4IaDZpG
n2sB/7dkPT9BXvSqVC69+81P0PThwN5L23mR+Z/2CRGlEjDbkOEtuYMXfVg8
2p2imQNaDB6nt+7kRaP4lYIe/ZvACi4Ke4vxooY3GgMX+9/BSxWHruKZWNPL
6U719FdoPTq13Zdpb0L4Y1Ts/gPebBGk9TD9J3+0OWVoVwN3jxRkHt7GizzX
kjUFZf5B9ZUeUU9eXvTnGei0edEE4fckpQwOXrRf6a7AOZ42eO8kWvhJ5EXr
27XXku50wu8Lwzfa16nooMYvFvJID2zGHavppVPRHpv24Hd7++FxkpVGxzgV
HfvPTjJ4dQBWuFbx/e2movI5442XtUNQVPWDfHQ9FW1ZnvnenzICa/WRD385
87x8u21FHMZgPcuf4eufqCgc07m49/AEVH4dfC/iJRXNHRa+2LU4Cc1vy4T7
PqIieWVv30LvWVhkv72pzZ6KKh4Kx+ok0SCtFTJ0jajo2e5WOvKagyfNI3c+
UaWiNc3tRtF76ZA3R0DtBzvTfli07dsqHS59vBJv0c+DlLUNSB/rGDDgLkFo
JYsHsZwYEUl3WYTLz69/yD7KgwZSv0UFHFuCSQc/WdWtciO7spL8LpZlmBsg
mtPwjRut3sxW6olegaIfs3VeHeVGuzT9tK6eW4VbkBFxZ54L/RUU9ZPmWoPX
aKIXTLK5EK9REU47eB2OlX1QlhTiQlF5n2wCjm3ASv4nYVLMfj4fycOLJjeg
W/OnWl0/TuTvLzCzX3cL1hj5n2Nt40B52l4TfLM4dLzQS9zkDjuKdwCtz9VY
0KG3hvvld7OjslDT035RLGidS6nQ5Qcbmriv0CW0C4+6hE4/OEhmQ6syMLz2
Oh7VbhnKVWawIr9S4s/S93hE1VEiDp1kRXXphps6RwhozUNMrs2bgozynzBa
PQko6wVvZhmVgrRmy27GfSKgHXronVkmGXn4+7P4yhBRKif+wcdGElL/Jfwg
9RoRLSSJ64Tbk1AG8WRcfzIRvf/KqaqwSkS7OQ4I5BBISO/Tpo7cDiKKsI+P
VVAioStGQ3Wx2QR0k1MtqsqWhOKP6FjSjxOQ9rWH1O2lJBTQWsrWaoxHyv/e
y/4bJaGsn6J4t14WlCh0qD+Gh4x0B28VHHBiQRmaxWbi5mSkFOLocsofh9gM
E45P+5JR2U27pC8kHMq+EEP/lkxGvizbkudEtmAF1ejx/SIy2pa911ROehPK
btVdtGgio3vbbxcqKW/AryePfJGZIaPiM4GC4hrrMNyw22CFREF7HB/Wsuiv
wUfu6uuVohT0dqNIlWa6Cvf1/6h4fIiC3khWleOurMClZ+psJzEKonc4a/+4
vQx1ZptbDxlQEK7skO1EzBK8FlCUfcWSgtyub7sdmrkInwYn7muypyDVisdt
r+AC1OIP4bl/k4L8DYWazVsY8JdAudE9HwrSfvO0oHCKDg/UvmGpuktBjll7
C/7g6fDBzitG50IpSCneg/RReB5W+Val7gynILsK5zqXg3NwIfyAo3IEBQmk
VUts06LBaT8ho2TmepqK/nbf/Bk4qyEkcTaMgnq2DuKHe6agmtPtH2eCKEia
L7rqIfskvNNJ0Unxo6C2MzvYkpTHIceN2h51L2a8QNUTe6+NQoJVafdRZwqy
+Xjw3YWYYege7/c94goF7Ztzc9ApHYQ8LCsCiheYdWSzenn3dD+sr5J/dUKb
gigXszHczj44FFyn9VqZgqi7ZCkcz7qg8L2GZXfmPXyEreNPOq4dUpRO9qbz
UZDHw7ZOikMzlAGS17XHyMguYuyNW2At9HQ9OlZaT0Zkwk3nzas/YfFHucvZ
hWTEe/gHu1ryd7jL3OP0bCAZiUx+bnuxbgkNdMrjzl0jo7C3dvcc2bKBUJLw
vcNaZDQuqOTp5fQNfEq7af2YhYyc7n5hr75TA1jGJimiPSRUHf1QX2f/P8Bf
69B/tJiE3uxRb4iKbgIpnKY9ms4k1GIa5qSn2QmexIS/PKFBQpfYO0OsnvSA
E/eONXYLkZBc5ccvt2l9QAVe7pKDREQ61CAyengIJMreFxuNISJ98dZss7ph
8G8h8pWVDRGp7mOf2m03CvbaBJx7uklAE+FK565EToDXF3RG+2UIKGqLYUI/
TwOVMTcvStDx6OZswlwZ9xxQSHs6rv8Vj8Yu8zEu/54DLpqfGgJO4dEf2mRd
rwodTInvNls0YEGW5Up5jVsLwM5FoV2NyoJ6DPhLcdmLwM96z1L6Xxza81Ct
Ksd4CWx9TLTuO4tDTdv8Lzo/XwZs7hWtP29twq8p5wpDeNdALO88p+PUBux2
etUznLEGRgQ4zZHNBuTda6f/RmkdmGzP04Y669AnAblJG2yAUYpPvivbKvTj
uFqYbLMF9D5oOIp7r8AdnAamBr1b4JP8vzu0wWXYZSpYJyqHw65WlS3v/LYE
VVgkTlW/wmFTcs4RkjYLUNKmQI8cyIItX/2poVzNgA59eo/98lkw2y++K/Xy
DOh6rtnTf5gFcw/YH9W4OQ9Np67VS5zCY05QcsrEbh72aZwJ/eGBx34c2HHx
Sc0cFOiDJ2df4LEkw0mWwEQadPGVfN89j8cSVYM3olZn4YvgT3FpTJ2nJHEL
v/JzBka3dCxMYARsyyKSfcRyCp7lriBsiyRgJ98X5DzdPwndfWxHFrMImFtU
VsoTxji8kcj/+XINAQs9HcnV9GAUauzy6vlNIWKhr0K5dCxG4K0hK6c/kkSM
k52o4yw9DJd8bbQs1YnYaUiLNl0ehNHVdw1vmRExwzCPOxK/BmBc6FC8yA0i
xlVRGzr6tB+yP806pB9GxNqCT/aVOPXBzpXnV7iTiZhpKO3fumQXbMyT4deA
RExchDp26G87LK/zzyj8S8Qis+7ya/q3wqCiwYmyHiI2+wcfYnuwGQbKp32+
OkXEWN6zDpcNNMC5HZuzKcvM97Lwn2sRyfUwi4p7eYNAwqj5OzSrs2th+S3u
yV5OEsaeGuZIkvkFE51eccwKkLC+b4M6Oz5WQGDOuJQqSsKMvyjFVd0phbeM
k87SxUkYyShM1ybrM8xTVXCa3kPCsHePIswb30GhSjarGCkSVmX65arKdAys
ufRlsGc/CaMHjKdYBsaC3MGilk4m1qxbm6/++w4Ex2yXimLuH8wuWfO3+Axw
KfieKaa/blvLhdNfS8DINvMdlN0krIXt8admlgrg3Gos0sXM55Z8YmWkaBXw
+o8qdUOQhJ33MwJL0jWgJHxfZgUXM55jblyL7F+wQTi+vZtIwkZHfzTRYv8B
06UwDrhKxKaDHs87hjcCuwCvva6zRKzsoSbf5/+aQZjYbonJASJmfK3KNu9y
K1APHas/0UzE7pioMxad2kGoGSVN8CfzfPhujwa5dQLCkn50Qj4R83Q+e+OA
UzdwxyWhH2lETM7ZrqXOqhfYpGwPeh1NxHLaTmmkZ/SByJokGXVvIjZp3INT
TugHra9LD8dfIWKvcXwv0l0GQZOs4YuHh4jYhdsXBy4ZDoE1hwgrdUEiVqqw
2zLr8DDY9HWTLV8hYAtvKg42DY0AnvO5D60gAZOME82IKxwFlNvbdgSlEbCd
79iiPoaNAanvudkxgQSska0xpJ1/AsxeLwqNViNgH5W8ousaJ0BdtIRBGLM/
FraV0OYfToLryoI7Qhbx2McV/ztZi1PggN1ei7fZeGxbsFWkzKtp4GWj/q0j
FI+FTb8uKTwzAwoOHl6WtcJjtc1IqytqFqzq8FrqcOAxrMhaPZ+XBizvZ1SI
9bNgu647Nd60oAH1GwXhB7+wYPyyL8oMR2ng2+lHKwLWLFhHrTT1hvQc+Di4
Q3xFngVrjHQr33CYA9kz+MeHCSyYeK11rlPfHFh1rvT/+hqH7UPhV04Lz4Oo
5Zn7wv8x583fLZs4/XlgYnCZd+QUDgu7O//5bOA88H/V0SktiMN436Z/8Pw4
DzROON9srtoCr7WEx9l75gElm33M2nYLvLry05SPjQ7sjV/kbmxtgmAHwOpt
Rgdv4u5cy1PcBIEHjT60+tKBSXvxhf66DWAvoqidm0IHY5mpzy2vb4DF5S4N
3Fc6oO4MeS2/uQ5O4But65rpQGofa6XTk3Vg8yUubfssHeyeiNMVll0Hwfoz
F8dIDBBo891Ru3wN3P1jK6EmwgBFlr/18RfXQPige5+oLANIiR1gM59eBcsh
f0sjVBngeAEjySx4FbyOKpWP0GEAO3WHUXahVdBseIQmZswATad90N3sFRB4
g23D0IIB5m3MO8rBCqjPkn62z4YBxKRY//Y1LgNLnXem6bYMIFA/KjrCfEd+
r+pf/m3HAJ4hpuK9a0uA9XBQ7Bvmuvc9vR1tj5bANZ7H7qpM+0jvrYPdkksg
9Gjwvhim/4rCKJPVwkXwxpc/JJsZf1P6uaOq3iLYZmceH6/LAPtcZMXf9y0A
AZmXr43UGCAtV4714q0FcLv3ovr0QQbQvnAh8gz7AngrMyvuIsYAJxxbBh6m
MsBw8HvdVg4GUFM+KiOvxADnzjxzz1ymA37zS6z6DXSQdS84rWiQDvauXOOs
u0EHH5zn2rjr6OA/q7G/RVx04EKvPvmpgA6u1gVVC7+fB6wjpjJZyXRwPpZD
b+HMPLBTtGXdDKCDL/b9YaYTc2Dxzf6jbRp0APi2dlbJzAEg/+KAmwQdrD9e
Ex2poQFeVymLuzg6uPlFj+edKw1kDfLLKRbNg9fiej/cr8+Cz3iloLHYeSCV
eEhzX84MoEUP3jzuNA8K9WakrZamAW9UTkfjtnnw7+Rx3rCHU+CDtfP8wck5
kP7gp0xM1ySgknsHdUvngJUie9d52UlwVbkkf/DKHHg3f8RJ8t84UDl2fNNL
fg4YCook6u0bB4oNdssTmzRgVTm5Yu4/Bv5sO/4z6ykNRIR0sesdHgXPCE0f
KLbMfgvlkzz1cASYpdffuHGQBrAP45pnp4eB3BHBds4gZr/6ZVu8yhsCV4oJ
/TWfp0H/NocWtwsDQDN4PsUcTINr+9bLSsv7QcIPdteUqinAu22vjsWRfsBa
8Ywc3TQJ6nWjk+NE+8AOu1zHiwPjQNppj+Mu3i7w8zLP+5Jr44DWoidQzN8J
2imNmj5DY0D0RNKt46Id4PG1jmKtoVGQ8wivSD7eBoYOPGWz7R0GZ7c3fj7z
sQlwJjieyrcaBpUSIDu5o5HJd8BytXMIPIidLppiawSyerM5sG0QkCLfUBO8
/wFOgXTsXHM/sJFlPZa4sw5sxM+ph5r0g7O1The3ymoALP9+9VxLH2BLzWTF
3H8D11dk/+b8XsC9IkoXnqgCat3xI4ktnUDmwirJx7ACzPbebBOt7wA+0la7
C2XLgfdRO9mLte3gDOdBwUG+MhCwPx2fXdcKTsvzQ4GtEpCdfdxPuLEF8DbK
CEdwfAdjf3WOTnU2g/vSpk/qZb+CvC1hYdflRmDw6PrO/PdfwOtcyypnzkaw
K5Ev+QP7ZyCS8uyH554GoLDrqJr6nXxQkbnvnopNPdB+XqRW+vQjeMsWtmAr
+Ru0Fi/ce2b+FgjtpGmJx/8CtYzeI/oqr4HMoV3kQzxVwKPWXWVN9RX4Xd5h
pL33B/BQ2XYmXi0VWN91W6xG5aCY1pepvJ4Cln5RZRPty4DRt9GIJwtPAetQ
80BPbgn4oaXg2B3zGLz943amVvMbsO1S+dR+MBZkWs6cWZstAq1pHe6eWw8A
ybtLIi2uAHw0urPZce0eOMWtmV4b+Ql4pHuUSoqFANdUGfrb5I9gcBDf5S0X
CEpyXaKMBbNARsVHmT+e/wFv3ZW86qY3QH9EY9rB0gNonpZ8OVv9CpxuPtBQ
m+gKXkl+wWktpAFfkXOHAzzswVex3IM+Oc/AV+U5XI7yVfBWhXArui8RdHQe
Llh/ZQEChzWCIoMeAym8TF3XtQuAnuD+7+yeRyBoii3pFo8+wB2YlmTfFwGk
fv7Xr9ykCeiK7Jg7WzDQd5DUAk+Og3y7O3eXXvgAxU4hWmfKQRBYs7+ffd4d
1DVtgmYvcVCnIdtHFLUFijc4z7PxcoO6HQrDs9XGwF45emFbGUMdh054f9qh
AupkDb1xXn/VcYEXO+xX1tTraq87D924qZ5sHn7iP0NhwILzUZDXelZqnyXL
J/NAEyTv7najNnSV4gQSzViPmAP7HIuDjo0bpcmn0heXB+2B/S1bR2cffphP
brjmdMUT1ElL4Yd27YEimkaZrQl3QHLLLpkedgWIHTkvPFgdAvTfcE88sFeD
HZtUvkKZKGDfFVs5Z60NXbXXIm58iQGeSe2ip6XPw+SImMGEqnhQt99NZMbF
FPI/bP20XycJvM39YdK2yxrSlUbHHI++APrfXpom51+DdS2d+dq/X4IrnRdl
l484wtPnXnNdys0A/a7S7hdf3YBCljz3//v9FizhIsPpkZ5ww+B84/e0HOB9
OTVYKe0OtOfbh3Pfkwcso8VPha4GwuYlz4u+vPkgLU9zcIweAnP7LU8DpULQ
UWkWPzoYBQkPrpOMnYtBiZe+c/DAQxjo8XaMt/gbGHrUrs+ZFguvOrOFc+oj
8Gi+SaT2cQIUfbmbpp9QBvw1wnTDLJOgzDdSROpEOfjAlemnZfkMOlLc3yXl
/wQHpLU4cKEv4WxRybvHqAYIuDq91Ul7B3ODpG9yWdaB54kWHtPL2dDzIZtc
Ie4vuPpQRanCMwfeFlgIPKXwD8heukvyG8+DtxaKNI5XNQG+XapmnnuLoDK3
THvH52ZgfdxKw3ioGHLtHf0w97YFlFwmfKZ/+QYPPO551PekDczm2rs8egrh
7db/zpyN7wLRrWmuAjI/4Jj9jReSyd2gZefDZU7Ln7B8f0HDnvQeYLD7+e7G
p5WwvPsOWrboA34t6aU7j1TDq8+mFId8B0CL+nGflKk/0KehaWSLMAh8XFmu
BqjWw+hwYQXfB4PgnLb+AWPyP8h9YoeK7MshwOUv/2fhfQPkv5ojMfFrBFgc
2nbgpHoLvGda0HvZaBTI0cQCv8m3wittNDuvzlHwvE/qe/v+NliVanZCeGoM
sIS3TM9Id8AZc/O158RJ4HIxWgS69cC8oIM3rSImwazro+j0B71Q+cNP2hL7
FBj4MznMuNgHw2UFLSw5p8Edi0atY2H9cPTbpKXKxgzIUxW90bc+CD8ofbKU
dJ0FrOnDQnNPhqDYomvu9c5ZcLZeJ1Xi8DB0uIgrMjOngVXr3T2VriPw0j8r
i6oHNBB6f40hxTMKPz/RIqiX0YC2n3XWvU+j0MitYUZk7xwYyQ/PF9wagzE5
CpluJnPgoPnp0MOZ4zD4Zo5xRugcyBPemNltPAHl1B+dj+2dA9QDabnGOZMw
8HfaJ5978+DY3Yi7H27PQCGdV+pDTB0htntCRfLQLFSPse+e+DcPkpeoLByj
s/Bw8YxzthAd0LU/J9z5QIOFZcZKJsfoYDm/OewmxxwcXHhX6cvUk4pM0Yh3
moMi6kQrkVg6KEA1wt3756GM1zvtsGw6CCp3N98WOQ8zdppU6P+gg6elUbJ1
4/Ows0U8zaWTDmLzpO+snKFDDnee+g4aHSzdcuZ5/J4OR3MmXGKJDIBvOXo/
lpsBp+/uLIrcxgAyTTjPKXcGtA+MEi3ZxwCc28OlUxoZUPy3tcxepq7y8kqf
i1degNJTfS+/nWSAeGvu2fqkBXhnRdXJV48BtOxVpLQ3FuBkknaihQkDGN8V
C568sggfkLUdzS0ZYIjCX1P4YxE29rzXd2Pqw9Px7/Ne7l+C9mXNvfFM/Wis
m/I7NXoJfo4vHq9i6subPx/EZNKWYK7LS1s8E/f7Cdl9urAMQ1YbfcBVBvjm
mhybX7QMD3iqh/haMcBFGUWd9B0rsKlTmDPXlAEWcTkZXoErEJ8V9q9NnwF6
9Nw/iA+twPuvZSvoGgxg8uP2hWenV6HpRj1hnclPpMD4dnfWKky8MzA+zeTf
yy083M61Bp81sOEqBRng4bHrJuHua5DalUsKwjPAm1uOnp0Na/Bo391Z0Wk6
gMOd7TWK6/BA/tDoY6aeN6JxCp5LWIcZOYEGI9/o4A77xCuzpXVI90oroabR
QdJ3tpVusw2Y4J6J4w2mg7K6Ir+Wwg3IYTl84T5g6tX0IS/6rU0Y1De2HS9K
B+1wx3180yZ0OCC1Q4cxD2Q/BlPND29BA1pBrlraPBgRTLmcN74FPzhRvk96
zIMCXFftOQkcKhqSXLfTnAdT9SR+YwMccnKZiCztngO/SwcCaG9xKPY87J9J
nwPWzUl8+1txSCagqzTCbg7UfjjwC5JYEBn/W2ZjgAaWqq8JM66woGk+rYSO
5zTwr4J9LfgBC1q8moxJmdLAWDeINS1mQSw53aKHAmZBlcbMi4/ceHR814By
UO8MODJ/I0r6GB4FvXzqU6U6A5yfavLXXsEj+Pr3Xv3hKWBOnsA8c/GILJkQ
8EyBOQ/KV9KcmvFIzZ3YveU7Ccat7227uYpHo9I8wdIb4+D97crjsScJiNP1
fBXx6DhAXkvEF9cIKL5bmVvMZQz85tOTSAsloL1mgteDno2CVpPxU7EZBFQp
23JHlTnP9NLsFZ0rCEg5XPCF+ewwcCC/rpDqJyBPbulP47zDYORqQifaYOIQ
N6tk3UEgb1CY4X6EiPZLy9a0Ww+AZ90R4X56RGSkd63l141+sKA3YXbWlohi
Ouh2t+/0gUqz87YdvkTkGK85RWfrBcUhXHySMUT0S//4QcjXDaqbhXp2ZRBR
fcZEizdT91Lu1VrVfCGiPkWivhZnO7BKyQPiv4iIO+WqoN5GC/hhpqS3vY2I
bizG/y0caQKLVs7X80aIaIFTTSHvVwO46FMVPUgnolFvfcq1V/WAON/cnrVF
RAYueufnp2uBp8lcKJ6dhIw4xelY+C/Q/GJhYJiPhJba5f5y8f8A9Le06+dF
SCjYmzfMVRKCv3V/09XESagxafj8UcoXIJDPrvNuDwnpF5056ZPxDlzmOLv/
kRQJdai/15aSiQYdl3iVJ/eT0JFxO/84v0TI+cQ0rPh//4cu3iU58CkHJoTL
6C3uI6H8VZ2pB+NFcHDt3OBzSRLaL/zyscLpMhjv/7fyvRgJ8dDlMh5KVkKQ
9yRhlzBzP7j13YWtBv6RXt1G5yEh1tivdZbLf6HaO8PDe8gk9HbT++midwNc
+PofI3eViOaGty42LzVB3wSDJ4+niejI7wz9GL9WqHbs/I3aHiK6+TPzyhS+
A6K0ZeLFP0SUYH2+6sODLhi83wCn+J2IHPqWtpRb+mBBadDTpjgial8TXVje
NQDFhHcZP/Ejot+srz7NOw3CvY4/c19cJaIPBsfO8xBH4HfOM0ZhB4hIW6DL
dt5wFEq0HCNc4SIi/19peQ/SxqBHBkUuYJqA9tXoPHcCk/CQ+66koEwCQhds
S0k+U7BezctjKoyAiuPv19Z/moZr20yH/tkQUDv3Ha5T/DR4U+IXK6cgAc3p
NPaIf6TBshNWNUwi6HVVMkeP3hxcXG7Vli/Hoy9dGuo/w+bhmGfUFuaIR9SO
tKjG3XQoFidlHaKCRzKEtbL7JXS48DqrSIMdjzqsgWg5nQEvDUiIn3jNguw6
ztqUmi/Bg8TOCNVqHHI0SzwcP7cEM9xvZNx7iEPDxh+bX0Usw6VY1zJzIxz6
yIuFHCtYgXtZOeWx7C3oUm0ym7u1BmfzZ5c7nmxAnYgfDbWP1qHkc+XRG2wb
cKTtL7lAbAPuy6ScOuG7DmXdAq2zjm3C2JU2iXjjNSgQWRvXJYdDxmRdjo3h
ZbjPbOSMiTsOnVXMPsqqtQw7w29TNvJwSM3lnGlI6hI8nCGCQQUWdFswJWXi
3CIMl64sqL3JgjQ9rTdG0xfgrIWj+GwuC6rUjq/0ZjDg52eB182l8ajkqepP
zxg6vNXUnB1vi0dcy58U6B3z0HtjD6x5gUfPmzz/OyA5D2mdZe0CVALSJ31J
mH1Pg+Isb584DxOQeZdR67D+JLSI44zpFiIilSgzwV9oHHYQ44126DLr4u+1
C7WHxqAy75WDE2+JaPp3ulcKfhjWibwIcGsmoicS3/ITrw/CoQlOchYLCR1z
l3gvXNUPpXf3SiuYkpBz1juK+HoXPNCg8M0rgIRCk1NWbr1rh3oGGW6XXpOQ
1ZtDJW/Pt8Bf2j7q6zMkFMDtNTMv8hcG1EeI5fKSkc3tMRXe07/gA0+2d/MK
ZKR7ntL+yqEMHl7DPEVuktH06VeuMTeeQT45dtdzMWSktVBnBDnTQOTwFh/8
QEZdBT83KGqFwOHcHS/7ajK6ntPXelOzApzdafNbY5CMXG4677k89xt4ixR6
662Rka1PGHub8T8gZ6vLHshLQaHxB7IGFZpBiMUJ1fa9FCSrXsweItgOsven
zRofo6BKNgve62tdYPLH5rEpHQpyfie5ttOjD3D4DJu8MKOgUj6JN+32AyAC
On66bktBm7TdxBLrIaDi+27s5A0Kyh+//+OF6QiodNYuk71NQcZLKQYmBmPg
2XDXkT13KSj9P4PfX3QmAEy5Zb83lIKGVyxFkjSmgHrM/Ce5cAoS91Ga+Hdi
BuSzej9XiaCgAJVw0xRRGkgK/N2jy1wPPO9r+Ed4DnBGf7lszrQPueDpNiU4
D6pfXFaxZ/rHNfiJ9/HRgdj7p19vMuPzXjtR9ZiHAcriD1t7M/OznhPIm+NY
AEYXseb/mPk37zu2c4iyCEpxdvgbTH5vmqvVTAhLwEyddc2ayT9UDKdyaHMJ
bGTHU7SPUlCP6Gl5y+VlYJaf9UpyDwV5tV0/Vjm3AorZDAKWuCnogFm2ndnE
KvhXyu9btkRG6ze5q1f610Bfi+qHoB4yOmlyzTOxbR346o4IjrwmI0OhO1Mu
5ZvgnoCZ3/17ZJStVDp7+/MWmG/Zf1vajsycO2+M441xGJvCsSbjHWR0ZSiH
hVuTBRt7VEkYZJBQZpPK9uRiFszj+1ln9xoS2vkwP1HvEB77pTlQ+sCDhM42
ZBWuCBEwHYtJEQlNEmq1CJjqiSJg1gHpD0t4SejFqmAeXCdgtuatTQLviCjT
pumVbjcRc1V0z2+5SUR+2jIt3WdJGFdVRFn2MSLqPFSdrllMwkIvKhQ8RwR0
dlCr5VIMGbveUqRSHkRA4W9im5ZWyJhM9HZFNqYO8Pwl+ULtKgULvqA9yvMV
j/TS4/JTDrJidOvOv22eeHRt+8DZtDhW7OqSeETLATxS7XE6s2+BFSvcLGoP
TWBBCs1CCjGf2TDrF7MSmC4Lou+MV7PhZ8eio4uTT63i0M/KxYUHN9ix76s8
3tpmOHTbRXKjWYIDK7pzfTx5bQOWvuv/b78XJ8Yj1h1gdWYDfu6MWHcr58SK
C8NzlJk6sF609X43NxfWaePnem3vGpyctnMXSOfC7Mr8CY0Oq9BN7O5C3RgX
9jwvVz323QrcnhYwHCvHjR2Z5utSlFyGW/M+rDvzuDGao8f9Y5ZL8FDR/dSW
WW7syYlM76q4RYizlXC+K8uDda4fiqlcZsCcn90yYak8mF5o/R6z/Qy45u//
p7mZB+N/zajIN6HDHr//QjaJVGy70J+XAllz8C93l0qXEhXbr7qiqPqPBrNk
dvWk6VGxCFIXbWhqFrKyP+o6dZWKnU71Ov30yAzko1fk//qPihV48OoU/DcF
p/f0Lu+LomIVyTRFqy8T0Cy6/qL1MyqmuKu7oHB+DB7USn7q8oGKpVdX/R07
MAptOmKfGJRQsadSJpOCV4fhEaPUU6RaKlbFa1Nl+2QQxnf5FN5vp2KhfLd9
1372w2YwwNc/TMUe8T7swo31wmNjHU8Jc1TsIcIXKYIuOJzc/WpulYp99bkT
2xfbBs/+5M58R+DFXjCSCMZ9TXD9qtsRGQ5e7FERXqFT5h908CLP3OTlxYJA
b0js4G94jkUo+e42XkzFX+d1q1MFtH8JBIxEeDGJGvtW47ZCCO+9MR7bwYtZ
iE1i79JeQh7STqeTYszL7yOnmyQxCaTGngy1ZOJDSjs/+l/6DPKPpo4f28mL
/XVS+ndFrRzk+f9eb2b6c+jYkXGqvhroF/qpHhHixTDDXraMT/XgTdkb9fN8
vFjVbm+lfv8msLY35qssJy92f01IO1y3DVin9Qb8IvJif4h/cZqCXWCN8vE/
yXUq5hHmSi7r6wVOCc8y1eapWFZNxXRLcz/QjK5RFhqlYis1qssdXwcBdnjR
+mMHFXtb9alJI3UY2B5082Wro2Jjnfvzh4JHgfBJ8U2JUiq2+i7mZ4LdODiu
He+7wTyvu3dbNA+dngS3n02kJDHP06h+9Eao1DRY6m6RXo6kYgYpX5NcyLMg
g5ZIEWHWw2OpLN7emzTw03X6CM6Giun225e/vTwHjtqwV2efoWI9igdFtZnv
3aaNU7suilCx6oDE0HkJBnjy6MZzCxwVGwr4dMWFcwFQi+LWjX/zYHKUM3X/
dS4Ch78+wpamPNhbS5+qHrQETgypPP8jzIM1TORxVGQsg7xwuupwGzd23krm
v4/2q+B+foMdjxE3lhKkvZZ9dA2s1pz+s8XDjRX8fi3FR14H3us6n+dquLBU
NXSk9/kG8OQc5p5Q48I2wqS+77PfBHWZNyaW6ZyYHUsTSD64BcQ06v+PoiuP
p/Lp4tddcS+utdVSilApRKnM9EuLkhChkEgiCokktCgiRGQrUbYKJRFKM3ZC
WbJn3/ft2rf3vn+ez5yZOefMmXPO9/PMzCO8MYkBywj02e6LBOhsu6kmnpsB
3x2P60r7QYBHXvQubcimw+p7JR4umzmg9a3QhHRLOqwoTTta0cgBhxr/HrPN
5obkPVU91UdJ8IbN61m/01ww5Rk1LTiKBKWEG28UDrPjE6n0tMAUCTauvAk4
68sJba3/ySpGkeGgPW+3cz4Njv9eOV0ySoZUL6d5cWMalO6+OrumRoEffo3f
3seiQsd7lT+OtVLg/UGdEixOhXkKBO/jslT4YeeCs3o6BVbxTqvU3qbChU6Z
Y9rHKDCvaF3bHU4aPAr9VEUtydBb/fwLg02c8FTz+xiTECI8syNixwZjTpiM
v/tObSbC+hrdCtUoTnji1ykjzTgOKGziE+srxAU/1FybvvGJAIdOVup/0uKC
dO0tW08qEiBf1rDYFm8ueDCmnMVjuwb09Dksm6e4YE8U61eq/Qr4vXGb4wYp
bqjQcnU96+YyGFbemxFiwA1fMsYpGnZL4G+6mfueDG443CdVbGW+AEb3fvio
0ckNxWbz5/QuzINvTZXmz+l0eMr6mVe49hzY6bFDM+ICHf42ut9ns38GzHpG
ntL3pMNdjjHbxWRZYMKg10bhLR3+rCIE2W+cBnVLmhO7CuiQfCAn3olrCkii
kqPHuujQlbV96dDcBDhspcK6vUaHYldqHmaVjAPDlejM3I0MaPdk2fNX9Cg4
aKR/daMSO84nuiTV3RoGXGZKFN/TDJjp87V97fggYE4Xfue+zICzHmO7b67v
B+6+Vk2R7Dxx1Fw+X2OgB1jdcf27/wkDfnfR7s3I7ALhVc6nukMZsOftPKH5
UQc4O7WeEPGOAQUU9shnv/kH+j47dBp+YsC8nAKv0n2NQHIDibg1mwE9A54Y
y/+qBQtVta+mMQPKnLWycM75DRQfKUoplbDlJa4EWogXAeGLtzwkyxlQVbDv
jSrlG1APu30yr4IBtTa8efJKKwBghUUTHjYt3ai6u6A7FSUUvv1DK2PAu1qn
d+08n4eWqyZ6Phcw4J87DTuJU7/QR1+1zVw/2PLNvTOpP1aDgmlfZPm/MCDx
rteqAn8Dau6XXS6LZ8C5P4K7vza3oFRH2XSlMAbcR41PWNLuQMWymUm6bP3v
Z4ssaKZ3ocVWJdvtt9j6tTvNbxbqRS6KxwtSTRjQOsT+i+qtfiScG/J+4hgD
jgi2GN+uGkRPnr/VHpVjwA2BUhdeyY2gervn4ol8DHjWveuwp9cYCnNt/yIx
SYfCdyIGnO0mUMPzXf+Mq+gwGMTSjcMmkafaSKxpCh3myDTsaEBTqMRIAMj4
0GHx2O2HVX3TaEW/dCs2o0PRvnMeexgz6LUm34SUCh0m9/ImtcvPolM39f/e
auWGsfyW7r8d5lGD0Y695inckHbzNrMjcAE99jYh7nXjhu3AJ67n4yJS9Xv8
9SGTG37Q14yzbV1GX4XfWPM1csEWqufdgqkVJDJrrfr8NRf0Hf4l+5WyhvQg
x+CjrVxwk9pZaWowAQ/zXdlA7OKEJVy378St48CNB+5z+b3hhEFOpv09URw4
Loi3pE6IE16ovp60NYaITWsPnYuroEGFr/AFXYKE27XPbQp7SINtKkJ/7KJJ
+HpgZzZ5kAppBzTGnV+SMef19wn+EVTYOLLfj5tJwTxbAxbPn6TCy21rAxPe
bBzi/C2/NIYC12tOkYIcqbhN8Xg6UY0M+TYRLbYrcOKdNYvhVp0k6KhA+6j3
mhN3/I0N1HxEgivq1jJBVC78laosnZ1PhKp46ZhALRceo27S1zUjwop/OS9P
KHPj5w1iyQHLHFCQeMrrehg3nosuPSK8lwO27HFIMj9Hx7tdG1YdygiwdXxS
YEcqHVMOLbe/NCPAFdGjjzCVgW09r9v8FFkDFJ59FJ00BvYYh4oziUtA3f1M
icYwD7bvUms7Vr8Inv0KWwfkeXHDeoXaVeIioBzMuy7twIuTn0tsHDGYByPb
jLPyxnixQsOr0SP350CBj4qlrSwfDjooTT+aOAtihI95LlnwYYL2jIzfJAs8
eD2tkFPFh6PuHrvMEmKBriN3Bic5mLgupuj0GZVpEPzu1azjRiY+cX7cStB1
EtCiPuUonWTijtpCvXfhE0D3V63ELRMm5uQ9WlV1YxyUbP+4NcKBif08Myc+
9Q4Dc9nl4+EvmbhvaYX7tPgQuP+stvhmIhMHq1qk/DMYAO4BO1/LfWNiqxwl
ik9gH7BtdJYvL2JiCYPhY/bFPeDpacGFM7VMrPNGMiFruQs0DZz3S29nYiW/
MGMvhU7Q+tfPf2mIic9k7lUd/dMGMu5M/Ng+w8Q3ytbLWaq2AMG8ryN7V5n4
iUxlXWZcA6hzm6FIUPnxrWZd2x18f8Hw3wzaBIMff31aSiTcrQLp0/XUtwL8
mPtQvQCtvAyMZ/PsVl7Hj4WLD/pPvssH4fH1uckb+bG4Q/vR0NVMoNZgxaCK
ssfTyTzl5BwLPNViH/8nxo8VT7h+vkp+iR6OLX4wZ9PXRkNjdTPS0dNXDoJW
bP5/od+3yU9g9OGUw3XtTfzY+5t1eiihFClv+ekkvp4f7x44Qtan/0G7XS9S
6wT5cXUj18AUrRYFb3RgOPLy4x8steKOJ/XIIG23zxyNHwsEvTu4l9iMuO6l
BF4l8GPGq6qqWNdWpKVSdQbPMfGl3Dq1O84dKEJjC5E6xsQPv9xpGN3VhXwU
PhEOdDOxo2XLdv7ubhR7pD/tQgMTn99q15oX2ov2hN8Itv3FxNUn9rHaj/Wj
/+4uKNj/YGJzf8/409MDqHFKYr9VChPXF83tDjg2gi7Pr7NUfsbE8g9/jksN
jSJT6RUVgbts+yeYbgnyG0dq1FNFA1eZmNFgE7jHfBLJ559VCTjMXt9C4y9F
u6aQXVCj6WVpJk7OVeX2mZtCIkeXi1SYTHxQ4XThhccslPNi29HxXD7sOHKp
VktjBr1Qelpb/pQPMyJu3VKhz6Kb1xX25p/jw672m3o/+cyhPuJ7Cf4uXnzt
CnhezsYr7QOTaVUDPHj7DZKqy7olxHXf28wqkQcHjqU/LS1YQiX/1dbqX+HB
m0nN6vLCK8jgrIepThMDP25Tqdqds4KGN3hesQli4CTzuf+SjFeRzshV+vQJ
Br7wfuuL9og19Fn6kIrtZzqu1vmbqr6RgMUQ+Y61OR0Lhr65/d9VAmZqa1SN
C9Bxcnh1+3Y2Ptu6zkz9y01ufOZk6G0+fiKOdiE+qljPhdVq/nTvOkfE8w/L
xKsQJ77x0bKm5gURa0QwV19YcuLWw2HmsUwSXs3dGeCaQsNxigPjBZok3KWZ
P/3+LA37P3epM/Um4cx6QY6sCSq+U5IxOTFHwiZJQN5Pnop55h9u6dpFxhaX
hb0uVVJwZ6LcK2BOxuuitPvlbSjYk7unVamYjP907m/qjiHjhNMP0kpmyLix
7SStQZWMf48ZD/6QpOBMxz0PemtJmPKNJF58l4L9DV0FnEgk7BF34kj9Owrm
arARJ0cSscmFIeYRNv5+PLV0+Y88EU8mfH0sIUzFvji/SsWIAzdY7LIJVqHi
4nWKir0jBHxg6sddI0MqPnPFRHnMk4Ctu29u7w6h4hyS5Uurk2soLWj9prjP
7Dj+UO4ex/VVFKTRPp35i4pVjJ9vD3m2gloOGihv6qbiNPpv0p6UZRRx8Nmz
qgUqNpUTftZbsYSg+GxBPS8Nv0F7lYuGF1Ejxbpy11YazuXd69bOtYh4HxFz
6xRpuE6C86+69AK69FXw1++jNPyQejCLoj6PjP/jPLtBl4bvUR+/UjCbQ93a
p8oyTGm4uvLBZIvbLPIwl2yKs6ZhR2ywVSCMnX/3Rh7pd6RhXz+LF71pLPTN
68yA+10azuHvjblaMY0cCZp11vdpeLA25XV83xQyXxlQSPai4esTVdVfCFMo
wzLgzHFvGq6s13ON3jiJnr7xe3HAh4bdfvfl31GaQItPO0O82e0H6yRev3s1
hkSC6SSFxzRsI9BmeKtqBF3rLfqs+oCGa6eaM++Th1FiaVXQOzcadqlYCxze
P4ii16fl3HCi4eXDhaG1dv2ItGxnFn2dhg9kfD5r+K4XqVaeblS6TMPF23rX
RzR1I6WMM+qiejT2Pr71fGmwEzX5G+vKHqNhbT60k2+uHcWhy26XlGi4X26k
pXTzP6TjrGyBt7D1vbxRzPFYIwK5Uo3aPDRs+n5C3dDhLzpgbl8jNEfF+iEC
KyUxVWhsLYp6soiKp1w+dvWJ5CPLK2Mr6D0VOw59BEKiGWhFxph17xkVZ6Wp
30b3wpFFyh1GkyYV7zTIrPd78w18tZjf9lCWimtbC/YLyBeAV//mdnhRqXjz
1obzGQ9/gbPZx12Tsil4aTvnRpuHf0GH12Rn3XMKNk1a0BDf0Ajedt2xc7xK
wT3OWQFjSS2AVv8+hslDwaSCryo2Rp1g26VXTmJtZAxz0rn3iXSDxutP89NT
yLjV1G+O/qcHvK8WvR9wkoyFzY+3misNgC0xSKhTkIyJTpcDEjoGQfDLout1
rSRckfTxt7vPMNjxwavnpx0JDwhoBTr9GgPW70suXfQg4iIrzzNHfKcAX7bb
qweAiMdVX+2TPzMNbg4d3v9ojQNfUUjado+HBT5v4xFSuceBNQskn5CezABN
b/5f8/s5cLvh5yUptVkgVKRb9pVFwDoF1Ptu07Pg7oeTFw5aE/DH6mNn/PXn
QTganRDeSsAntb7vUyYugK59v9KEv66hT8XWdv0fF8CjH6dCSgNWUc7evuzD
s4ugZ+u07t29y+ifaeCNMssVUPSf26e3L5fQnH2yWP7CCrB5cTjDa3ERieGE
wQe+q2AHffeL7J8LqNkxterQ2zXwy3Lacbf4AmoJke4PFSJAFwVbWqzHPEpp
k6+7cp4Ar82UphWozqGbCydqVv8SYE0xlfQybBbZh7kdKuLngOR7C24fpmfQ
A7vDFU2aHPC4hLNp23sWumynSe3L5YArY5wq2swpJPkj/fZlPyJ02TIiAJ0m
kUVNh7/BNyKsfpp8mtA4gd61bhYu7yTC44VEXh21cRQ+/Xl1hwIJpmzze2RA
GUPzS7bLAoYkuCQXHHC9YgSV0XPeuN4jweZ85pD0xSGU7LfHIxeT4LHn92Ip
koOI60vNpagOEixavfPt4nA/khWMUJxbJcF3HTrUZvdeVH1qi5WcChkmHjM8
q3yyB01O+TtSdMiwQS5c4JZgN/rydbXYzJoMucP5F6eTO9D1VgGOmFAyzDKg
bqybbUOGzP3Pn7wnQ7r36T7Nl/+Qc0BjzvR3MnzEVRJ9f38zKpHu3jpYQYbM
4U/csa0NaGHwtc+1f2TIRl832h7XIUGH879uDZFh/qH5J9f21qI/YXw9jDky
fKDp+eRGRxXqCtw5vo9IgWAnSVxNqhK52m7YOkmnQLdbhubaL0qR547JP1CI
AkPqoopvcBYiUcUt16Q3UeCcLuLqoyMU9ozbOfH/56e51+Svr89Esh4xMQXb
KHD05KW/yjc+oLw58gcPaQqsfM29xfdtEHKK3nrz/+elVdWcVY00goBWmHr/
PzZtxfdET2fqPSBsSJZ8wuY/nWrZvscvA1yqljzbzB7vWDMQ/k37CYxkglL+
secjatyQ2atSANpvPYp6zpbngDz9uMylEqAvlOe/wJZ3Pd5q8MitHAwk1jA3
8VBgxzGtepbfH+AMnpXOkygwxpdhsbG0GqxlhNx8uUCGYnmjLSsFtaBtz3D9
3CgZZmRkDDzIrgMR9Ta9Ep1kWNyvbe2V1ADyyzTDhGvJ8Jj7BZ6e503g4O2k
laYCMpyzTT9/37EFrClPHXZMJ0MNd9KrA2dawXOXO0FdsWQY2y1Jn5RoByEH
29XlA8nQJJbrswM7rgy+trx48yoZOm+i3Xbc3wXylXPTr2uT4e27ijNZgt3g
wjtd/fMHyNC8vy+662cP4Eso2sDFSYZTMyuxyQG9QM5wx7fmURLcUykh7Huh
DxBGM4NSakjwzOuqBZ2+fmDKqfzSJoIEr5AVB6QSBkD50/2ppm4k+K076UjP
5UGwl8eqzcqYBG8nD2tMVQyBLNHjo5WbSHAqJnr33nvDoMvpwqZ9i0T4+PTO
YSXpETCTu3+tqIGNgzQ4ntraj4JPj5zmXJ8TYUd30LnYTWPAeSEy3+caERq6
6Gn+yBsDgTv2a2UAIsx3yZTxWR0H1hWzWx8Nc0BKdq/Cy1MToP5JJlTAHNCL
+BZpvZgA3F4WxRtDOKB/SJ/40OZJINbTQPx6gAMK7TBQLzOZBCmtcwWOdA7o
oSHqSns1CUxdJ9ae/CPA0qqC7HcNk0AExRTNJRMg9+CC/mvmFMgO2StVcY8A
14aMJqePT4Htp5SU6JoEOGcm9Sjx7hSglucRf2wkwPyLD2jSzVNAYzDgvJjd
GphWWfRmUaZBTr2zpidtDeyWHNqwVX4anMsdObocswrSKyN10vTZeElDV+vd
gVVwwjBGKM51GkS4Z9x6WL0ChFm6EcuR04DRI5qWeG0FoO3gam72NJBP+Tcr
sbYMPqJnOoN100BroF1qOWQZXHpvfP/R+DQw5uYSPCG7DPx9RK8GUlmgnPXE
jQ8tAQfLhgLmJhYY/KDIY3FuCayY3Uik72KB/L6ZS2f7FwE17J+N1yEW4EZS
M513F8HT4xbpnhos8O/p0r4dvIvA/mK6PVGPBYx2sRzkYxeAgjPPP35jFhCn
a7WSlRbA/QAjl/TLLCD51S0wo3geHD2rzBi9wgIRQbEPtIzmgfhpwsdCSxbg
+7TO/9/wHHgoU/0estvFqiesbT3mgNao8zsrMxa4SvJO4eafA0POFs7wAgss
lPCUFbybBWFXQo7W6LCAKb8sZ5zyLIhzumW37QQLiO55HvitbAYk+396qabK
Ah7NiRe5TWbAZDBv7A45FuC5owySJligSWZ/8tAGFhD6y9f1yosFHoa7Cvmz
7TNhUomm17MAreehw/rJaXBR9JlUVso0GDMQDQ1tmgZn3dL2zfw3Dfa8aXnK
g6cBD+Xbv4zGKVAqOLVN0HsaDMzGZ49QpsDviP0T6VbTgEPz9l+X15Ngl1tG
7e3j08CL/7vW532ToOjH14uPV6fABDrTp31tAgz/WU3vb5gCykGBhyqIE2BZ
ZcPTkE9ToDP4VqHyoXEg26e7Nm80BTS/Fu//kjoKtuUUpBfvnAJvdZsPfRka
AXxb/Tnpq5NAXswt+M2OEXBsmHRlO9ufnbbjrIcfhoCeQ5XUYMkEmGhKPydY
2g+4xx/c+fF8Agz2S2peW98PJLSyJ28aToD3TSZPOa/3Ad7IbA/NsnGwzqsp
33BdL3j9xD73QPcoOOnm7m3q3wUUf3/+fNdyFDjrd5xTmewERFF/+YN9IyA4
SdL3g0EnKHm6/t6r7mFQ3/fewGNnB6A+6FIKrBoEg3Gu1ttGW8AL00V8V2MQ
JD5skZhsbwbrX/ZrfsgbAJFZHnPajU1g/5/cCpXP/eCIVOpwb1MDyLsVMZ3j
0wtur37NGpf4CxQPhPPeXu0BB8eGdfphLfjdJOmj7NQDOL5sfh94tQbE5FyP
kDfrBvsI9hZj+VUgZqtSYPChTnBjp98ncc9ycPKRfJpERgcwdd946f6GX2Cp
6L+Tjrs7gOq0kcLaz1LAmRFd53SiDbwJND/LL1cMEgM6vcOUm8GAy+k3yo/z
wMweAfPS/U1Aaiibpe6MQdgmzbHWw41gg5vtE9vun8DvSzW6qFMPsmq3eD/m
/Q7Wojbkr8XWAP4eNeYF3a+g8HB69DdUDYZdr24UqP0CHIy83j7rrALzCvuk
wNU08G7PLWXVK79B8KanZ2Uep4Btc7fPHMqvAKp/akU5RT4Cu3jB5QCZcvD+
EcfsSGkS2MD/niQnXAoSxLhcE4PiQNhscPJURDFYNh491R7/FkRsPudOkykC
N27t/97ZGANo/czLRKt8wFVx3TRRPgqc/KA5YiiSB/a09HMuHw0HNONW0vdY
BEysViqqA0JBlcVrU7eqHFApyPXMFz8HH0BOz/m0LOCeCy9y+vsDWkk/YyYh
E4TMhqj+GnoKcEh0aWj1F2Cnil83BjwCnsRsRXFaGnDUbZqP+H0fFLwTKJiM
SwVD+k4CMgn3gE1P/biAQRLQs03luXbACbReq6gzuRUPDivql5Mz7YHLRuFz
pNy3wE7tg5rLkevg+X4+M3OlGJCSfqd6c68lUD147mxiehSIXPJv7jx5Gdzf
gZd0L4aBr88sT0jnXgAxJhUpl8xegAvnnuj8ltcDG7Moy5+fBIJmkyP7RyLO
AEUxLU0XLrbcraFXro6rg/vG5/tZGo/AA5U+k7rTh8D9IqmxnqB7wAqZUXZT
FYCVPkPtMK8TsBK98V5t73YQqcqZoCJkA5TU1z1WVRYBkdKruXUbTEElS8Ta
/g4JVNoPnD4noQmUFCVfvGgdUCOUhptaK+8BlckmP3SLf6oRCMZ+fV61apER
oz33zympKb54SYoR3AIis9ePjzxO/FlZcToXOKkDK+cxj5H6tp+EnIgzN4wM
QaVx4/RxveWfVnNhlgfAVVAZ50XO8uRHhMSO1Kj3DiDS8WO68qMtqL+cx84p
3RVERjg2vsW70S2OXwdp0Q/AmYYlwZK0/YjH7rc/7xZv4BTOfPQh9D80ffdW
MZ+5P+iPzeudijmFmvfnH12/JxiwNv9xcL2gi1Q/8Guo8bwETiIJNRWPDRHU
c5+YOhEJlLbSU4+OX0IS/yLM37ZHg37/1fN5RleQxQs/jvrBWKCqkBfo6WKN
hn6LzlGsEoGsnJSuBN8t9G6uocfe+gPwLfOxDe90RtyJewJ9wlMAz/kFrfJd
bshtr+O7e4e/gJj9mOts4kPUaLR25rMIex8dskswCH+M/HtCP56kZILE0m7e
1FofxBfC9SFkSw445flMY9um58gxl+rxTesHEN3S+29hbzBaGW69K/r8J5gQ
/jZq7BSC1CJD8/cn5oFfNdbCUw8i0EeJ2b6Lvfng2FmvZGntVyjdXLhnfmch
yP9ocG7y7BtEbCR4DDYUg1SXEz2rrLeI91mXZptqKfC+9jvsSUEcau/rMQ9M
KANXb2Z+i0tJQPUa8p4XwipA6Vji6RMNH5D592c1JrbV4HZEctK/k19Q31U9
9ONsDfhOL1ufWJSOOmrfaB5QqQWmBq8K/fQzkCM9onqCvw5s2SglsvApC+WY
d/TPTTaClJXObYSdGEWyYr/0TzaB6kv/vKUP5qGlzCGeVFYz+I+r5QNFPx89
FRr+zktsBTbeHulG7wvRm4NP70REdYAJbRODLQ1lqN/FUMNlWyfg37Gnslyt
HB029qzmSu0EIg/7BLvTKlBkQOX50fwuEHHw8+mAnD9oTod3G3WyB/xSb9vu
IFeLBnhtpbvv9YLx8++WHvP8RUmrY2JpnH3glkrROruZv8jqVKPLd/F+8Cf7
vmdyfT2SqzvMLD45COTmGGX+bc3IuaKiwqp6ELTYxzU0jbWgPxLzdfJGQ2DI
ivy4mtyK/gZrNFdYDgNfbcUzr460Iy1t/p4bQ+x60rLea6dSB0ruszatthsB
xuUX9U796kAbS4h7HNn1ZNLyK5Gk1U4kHtcz6z4+CtJYaW8aX3WhWztPCfXa
joEVJ9+S94e7kXLxrMJl83EQ5KZgwuXdg17xLYekRE4AnpEorxiVfrQtEEcc
q5kAcisuYT8G+5GliOVKEuckuChW+mNr9AAqaDC48tZhEphd9zAN5xlCmU1P
xyXiJkGmqMGeZ6VDCHO8GDlYNwn6js3kBT8eRq/qmt9tUJwCCVu7HkZRRtEJ
G8GBoktTQGFwTdGjdBQ5Ze3M6GTj9geXbn1U8mfjyAvrIw/9mwLtUd8cRngm
0CHbszevEqeBu8YbXO04gXgzpU7XSU2DT6e/VLuzcam/h8pNI5tp0HF+JIOc
MImEz+wqNmLXJ8f5MG8HdQqpbnThzHw7DZrvFb08cW0KKUfS71/9MQ2iLhzl
V/w1hXKvfH9t8Xca7EaPN0Xu/P/9fMnF+KFpoJkdu8spcBoRWa/PS61Ng41R
h6OypqaRD59sdCs/C+ztMAkxPc9Chcnn+wq3ssD618pSJjksJDYraV+3lwX6
zTkOfRSbQeG/u5I4AQvcf9jwBjyaQQvpfHKGp9h01PMl5sAMomjJoNxzLHDs
cnyT8JlZtCf4obHiRRYI9hRJUP8yi5yuMWXT2fWhuK/Bpxfr5tC2bwqeKuz6
MbD9sPTCvTlkWHCnJ4ddX26+Ni15vWsOWVSaCe1n09UbRmPaT8wjiQaB5ffm
LNAs0+upmTKPNnqI/KCbsgBHTePTRIEFlF5Hem9owAIbX3DZ97ksoL5d8prP
tFjArZmjcvXfAqJ8PXvl7VEWODvxanvfkUXU0izR91KZBe6JCAwFJSyiX86r
y5bSLMCZS3SZ415Cip5udIYIC2im+Ykwbi6hCrPpj4+JLCCw24ijqGYJLdYK
p/0ZmQaH03IvrVNeRljSTqqfbX+Ou+Wn5sOXUWljm3ZZzjRYDbWvNF5aRs+y
pD7dip4GZ8xCew+YrLDtzy+1/hIbL4h/eLFXfBVdzzC+zHuIPV7B/bF9nqvo
pk60SJHINBApnLB50raKfD3kRlTHp8C0fGv9usNrKHU5rPBG0RQotqUttkWu
oQI/GroUMQUikw+GVc2tofs5rio816dAhhPKnJAh4BPGp9Vf0abAyRHUHOFF
wIqfNArcaybBIzlfLfk0Al7mnAndFDUJWjb21h1uJeAIVa6vAdsnwWk+wutP
ihyYFpXXZNk/ATwoTjE0Uw5cX0zgXEmYAElKIjDfmwOXlfd2OIhPgKC8nJWT
TRz4x3PbLwmfx8G/F0FLXBxEvDxYNzQvOg7C3JzPr9tBxD9MmksvDY+C1Il9
EhxOROze/mjS8/Qo+KDkGF0TTsRKiz+sjieOAMP/MiOafxBxZJDCqy6dYTAb
PuB+h0jCx/e0opKYIRBXLZ1N2kbCEnD/ksPwILA+p77uszoJ0+eMfx9wGgA+
XIRzBo9ImNdd7a3Nl34gOSbSdCKWhD382sneI32gy03mr/pPEoZrcVtS9dh4
OjiEqj1DwhsvEd4sPekB12OffKzlJeOoiFHTpxndQEVq5vgFaTLuDbI/ZdHR
BQaO79BqVyPjZYZxZiitC1z/ufuYqT4Zh1u4me+S6wRaRWaoxoaMk+3T7qic
7gBWE52X9nuS8duKt/LpHK0g+bTxVFEcGf85Mr68aVcLqAwV8ejNIGPZvCP8
LTpN4Ej16yu9RWRMiiSV8to3gLp9D9/k/SXjE3e91Ou968CVXP6Dzl1k7DIe
f1MnohYYHK8+vzZGxuofHWdi4qqBrDpru9H/3z95fvRxxbk/gDVZM+5JpuD/
whlkb91ywLtkyrTnoeCdm+sVvx0rAXT/l/PbhSlYPyBTN25XAXhQOrM7ehMF
m/CYCe8W/gmsHvWdrZOg4JLUoYYv2RnATHc3b+k2Cvb/Lv2qJfgDCKm8oHhL
moLZ6Xhfl+AL0EXeGVO7g4KlbShmj8MDUNuGFc0+Nl0VEMkltpyEHk7Jnkpi
8+8XeiF0+WAG2rZ8B4tsp2Dz2HOT5tw/0capW5O7t1CwyDEbMZXbBcg4ukZl
jC2P0uz2DXajJSjG9y9Nly0v6T/pZne7CvQnNHrcgK3PiVB0/undKuR5NTRs
hUTB4zLRHYN5NUg8NSMfLpCxvpOZyFdGHQreN6QlPsq2v/Om5ZwLDehQ0qV9
Ye1k7C7KL1D9sQnVCtX7JlSRcU+Ot2HpWgsibJ7wPI3JODvz0znH822Imu95
2SuVjLUflNOqDDoQbK0KPxtFxhc4hQWCHneio+smP358QsbjjpeK9vZ0I4d7
h/n4jdjtHIazHUK96F5o+so6SMZ6i/lWRsf7UJESnfJxOxnnb/chHP04gC4n
uHU7jJDwI1kPhYdtg8iSf+pkXCUJr7O781NKYBhtn7rRcymFhFmCHodV746i
zfbiOx2ukbBP2BWSc+oYeq94yaT4KAnz3H9S+blrHCm28f95J0rCIZnHW022
T6JkLYOGuQoi7nqp0SGHJpHBvr6xG2+J+KRDy6kiwykkslVM46YzEZ9LTUXb
/abRlohAKd6NRHz7V+K1GkkWkrcKlk0d5MDlUctZwj9YSLpizrH5Gwd+S+s+
Ljc8g3aLKO/7d5YDz1Q5bhP7bx5tPSip++EGAf8SD3SO6JpHwzu3zCTtIuBN
SVVnNj5cQNeybd4R6tcQ79WcqoHcRaTNd3yvT94qUnvhky50YQnlcn8ptlVY
RU8M7f2JM0vop7OR9saYFVQ1cnxdp9QKerjDJ3TYYRlNFXpd/Zy7glJKehtF
65eQf6n4+KruKrov6iaurLKEgj7+zG24s4Zk70X6HZhYQH/HV4iNDQTswviZ
4KU2h/JZbTKGmzmw+/SDy62+s0itsES74RIHTk67/fjq3xl0KpTllN7NgRsG
ljz2XWIhxYQ0Osc2Ig7Xuf0vKGYa5bEkG3ZbEHHMFqO00+1TqGI+VpSnjYh3
qCkd49SfRL9HdRtTN5CwwNFQ7m3PJtCRic8nBfVIOBikxUU/GEdDk8aVtCIS
fjO9+kjw+AjSsOd83fqSjC2W7j+RjuhF/h+3h9eUkPFVkWfAtLsbuf4WJevN
kfE9WaZMuEwX+stM3t2tw94H/ltmJPVbUVZy3/eeexTMNyuGtpY3odyFTMML
CRQcRn1Wu121Hv3cWVDiy6LgYV8FuUecv5EOF+GW6gYqvrYpcDQPFaMekV2d
Jw5RsbK1zPyJ+p9IY9ylIcWEime+bKJZi3xGy22fgZU7FUe6FqUymE7omeTw
jptRVJyhNqudqPMRyAVsKMXfqNjwxzoaK/4HKF/kyd09TMUnzr8dKrCpBNba
luA/Ig3b3jVts3lQw8azU9X+62iYxy9+UIyNy28f+HyTR46Gfblfmypsawax
lXWHcg/RcIj0aqvhYitYUDfwjtCk4d3ntb++HewAFg4WJdEXaHhVQFlRv6EL
WM//e1N2lYa9s1PrNxf3gICjf9pEHGh4lKCtXpPRB/Ztb3d/5ErD14mt7WcS
BgDvtm9vGfdpWOBO72+rsCFgZHbzzScvGh7BdstzPiOgmDo5Ze1Nw6Wn3myu
vzsG/lPX1/j/97mfj2CjrfIEuPkJ3NvEbu8saiHbyU+C8c1KL3jZ/e+oSkkb
7JgC52r7C5ieNHzYWO2nyJZpoNehy514h4ZNbv2nyeJkgfbyL3t87Wl4bHa9
lO8EC8yq9u/JZsuvw/LyKGmYAWLxr3coXqTho8w2j6ifs4Az+K7R3BkafvLX
8eRM3BywTwQyFMCW/8nITIHvPHj8aGyL8W4aFjb/+mr25gI4fWlgcmkTDZ+Q
vKB1T28RfHXitu2h0XDw56UN6vuXQMz2Em/hKSoWqU3hObxpGezsOHg5sJmK
Pf/2qpxfWQaVP44e0M2j4kN93UkebSvg7t8nt00T2P4iL+YU/3MV0DWfxHx9
SsWDl5PTsl+vgSvau+KPnKbi2+GDDxSTCfCzj67mXRkqNuI4qTy+gQNuu7rH
nUCl4vWrZgtrTzhgs9h48mI2Ow+8f3xwzZQIT7eej3EIouAR22jB1jIi3G9x
nXrIioLjLeZSxhRJMG3vp8Sa/3+v+22u/IxChveN/i6/bSNjpqhCAc2ODH81
mMz/TiFju3JJnZe1ZNgm6JBw9AQZu/4ul654TYGkRvKGkaskfODwf2Hft9Mg
L+nEvx5ZEj527lTWuBcNprUet9ceJWJTl/KUuS4aRDK71QLsiDiW4ZJ4JYoT
HoQqA1ZyRKx4Rjo2Z4YT6qug/wr6ObDDk08Xi7W44INHry7xGXPglINSNZ3L
XPDg8dQYTiEOvDd0XqJbhxuuFm8ODPlFwDZjXwzc47mhpmdUs7MiO06+bAg2
O0mHXypNRpsGV9C1s1HLkvcYcCaaj0FRZ8c92b+fdhUxYE/q5yfxUctoLjhs
OJLBA631FNbdOrqE1Gqmlb1f8kDZZW7itxeLSGD9UZnFRh74U4U4+bpzAQkT
E2yyNvBCiwTpSS/neeQSpda2FsoLPa84hb7OnUM7SzRa3at5ob2EgrkvcQ6N
vBct3kPng9dHA1sFn8ygEwmC6hKufPDd88qfvwpZaM98WYxuCh/suhkv58vB
QiEtVi7x7XywSvnzVqPbUyhom3ixpjgTDm05vT0gahJNSkudtlNhwmldv+UM
NIHcRsg81lpMuM6yAhUVjKPQgONGh68wYYxT0QMt8hjKvrwc2n+HCS3zvgbL
HRlBds7c/1k+Y8JxNav0h3eH0GiRw0x6NBPuT1RU3N/dh57+eabzHbH7/2gR
6hHoRWlzmh9u/mbClLUFUjzoRp+DiNdHWpiw10Io+a11J5IVOpoiP8CEhq2S
4txb29Hkl1PxKtNM2P47jzZ4vQVxK+17S1xhwo8fpC4qpjWg+F1KvIEUfthz
tWdedaoWHUjMv9HC4Icbb/Kd1ZWvQtbr6q/0CfBDwQivuPDqUjScxUhJXccP
T2ltHZ4/nIcW9zSJK27ih/f7vj1tPpmOZh98THMU5YeEe7206Z3Pkc6xdbds
xfihu3C3kIxLAtiyY+65OJu2eio1pu6bA3Lj/fX8NvPDdqbQOTReCB4tv5X8
tIEfXn4TbzLzqgL0GMbc9xXmh3Tz6ZMMqRqwopDELcrkh5Yb1Q+ordaB1paP
7le5+GH5NROenPomIKri8eUqBz+UcHopLfOpFQREd0eLzjOhz7Yii8iCDqAy
Gq3vN8qEu0x0uI5+6gKTn9yonzuZ8C5Zj9cisgdUuuqv+v1lwkMHZOd/e/UB
zwubE8WLmbDs4szpizcGwB7neu/rmUyofbE/+N/5IeCRG61uH8+EXK8CTaXV
RoBQUUz07hdMaL0gfYa5bQxsy+V3SvRkwkE0QVUmT4AebyncYsNen53hX7xn
JsDVCWpUhR4TKlzKVIZ1U4DxQHpsYBsTRtQLbb5XMA28njRLraMz4ZapmqHH
n1kg5v7WNt4OPrjOs/5A6pNZ4Lo2X2NtywfvOj9xeHtzDqiaxd8f3s0HP5e+
pTAN5oHVOoP2tTFeCKufDpG2LIKhLo3kSSteaBWd3mFGWgJ3CLGSjRK8sPOZ
7MOe7iVwgOlkYtHAA892vIznfbMCHqxmPr53mAc6fiCsPHNdBfr3svcKjzKg
b1dCaqfOGhAm3dt4LZIBvep2/2t3J0AD37eWemN0WPdbTi6ojwApbeSdiyF0
uLh76zhViwPaGKyfdTxAh84ntA9v3MCOgzlbAufduCFRf16gPZoEzy9a3t80
wAmjOvVjvGdJsKnu9qriY07ILXE+uk2TDNt1UnIiJDihcoO4470ZMhwJ3P3Z
SpcGE/zrKzNOUOB6r59vWgeoMIegmvgwnAKtJKb3/3CnQg3fcwK5+6hwx56t
oOotBf6Xcoch9pAKz/rQrYQUKbDmjfr5hQoqFCPqpLTlkeFex8oZqikNjhSK
GW9rIcFdrQLr22w54Xu1Pfy6Kxwww83I3j6ZE7o4ZW+Je8gBnzdqvNQe4oSH
fxPwDyoHHDIpfNxnxgVnsg82WNAJ8KjPmcLgCC74oWzdadr6NXBC4/x31you
2Brao79h3SrY1fflRN9+brgBiJKWedn5qmzHLQsbbqhx0ujbBG0JZORKeHFH
csOQXfcX11YXwK8/l8RKprnhT/8mrqz+OWBmWm1TJ8q2u1STxJOmWSBfliu5
dowORw+YGWWXzYB9Inr08Od06NLaejAqfhrwyN9Q4kinQ5nysgP2QVPgMdEW
udbS4aEGgdVZt0mQeHaZsTZJhy3+Jxf+s5wAclcpCQG8DGjF/dvmT+QYOENr
PSglw4D68d5Jk9dGwNn0e0kFRxiQo2Ryk9C+IfDH9MvYFUMGlM+KNDVd6wfb
/c6octoxoM+pA3vmS3oB+Hmy46MnO+4/cbnFFdgNjuuPm2o9Z8AHZ3Jkc/Q6
wWrqmslYNANynqoYvKLQBro+lKX6fmRAqYX/hPZlN4EoVw3NrZkMWOAg47BP
rQ7k/VC7+PUnAwaEaOdn5lUB/2kgC9l55aQ1uVrQpxQUKfzaW1TGgBLV/26t
CSOgLXVG6Oj/z19/v3j+jOIHcPOiYnQ2mz6xuHTHNeAFKqvpK9pRzoCLVU8P
+nVkosqm6o/PSxjwJuFuwahdIXogZxw5mceA9XM8HtttKtEvwx6KZg4DHrL2
v7JdoRaRXTOexXxmwI/PAntbUxpQiuTC7HgcW58ODYdh6X8o6Gu88sEwBpQ8
hpJXz3agTf+uWT3yZsBdV9yfdfp2oSz3gN9ltxkw1oixy7mwB+W2dTfzmTNg
o1W0R8hyH7q0I2ybgSYDMm0SA4UUB9EUELSLVWLAG09Fnv+2Gkayb7Uqj6/9
/55EUJNO+TjaL3cvHXTR4diz019vzk2g/uuC4QYFdNg709HI5JxCcWk3No55
0mGATWFL+HYWmlEOnna4SIciEyc1LirMoGp32yPi++jwW77Yvk+HZ1FJWuJR
Yjc3jPm9va7g7DwKUj10Xu0bN9yxbWHJ7PwCGhC5EvH5KTf0uirx9OTFRdRv
2zN9TIYb+q6ckk67tIxW+ecvvTnHBfkP7NX32kHAq0mjFnMbuCA+ckaOEUfA
ftMR4fFtnPBV6C+n22IcWE/7Lc86C04oRFlgVPAR8cDx8uburZww0rrA5v0T
IlZSvj25oZMGPVmGF08uEzHkkLKtN6TB/cE3RZO7SbjB/YaelQANhjX8zL+s
T8afuuv9nX9R4ckjr97lFJEx1x0nKKXMps0edO9/S8ECnbv7bZfJ0IP+lx6r
QcNfvq/8CvpAhsbog9f7T+w6W3aL1RUDMpx+9/ybqBAn/rFx6cbOFBJcemlY
KN/Iid/ZTw7tPk9i7/dxmTwVLlx4MVZtYYUIIyVHLseHcuHjvzv9CaeI8PvN
IyVamty4cPsWndNjHPBVjqM3Zzw3Vpo5c9c1iAP26wTC1SVurDvxxunVXwKU
oMYd8omj43vNdGrQ61WwuemkvU87A7/6lJUxVbcCuvskN7+Q4cE+Ymt1zxns
+C17MuaLAw/mTtLLQ05LQOLsdSPxZR48tj7x4c2ERdDnWnH/ihovTjl2Pzqi
fgEc3l1qmerBi7kVsxejFOaBz0XbqSMLvFjskCoxxHQOtPIsIC9FPsw93Dx+
7OksiEy7GPbzOh/eGFmxsK6FBbTNkCm9ng83ino/MiSyQNerDwYMMhNX6XqU
v9gxDY7ExPZybmZi4eN+koccJ8Hfoj9jbSeZ+NNZ2RWhRxMg4aNwpt0lJpZL
8mEISo2D+032sj+dmLiOQik2UR8FIWfDZf/4MLGJGccTpcvDgFPsctqbKCbe
tO/2z7x7g+CIakXd7hQmtrObHJcP6wcawfzlbrlM/MvONf79515gbJrU8biC
iW8Rje2NyrqB52fNh5rNTNz2mtFj3dkJBo8Q9//pY+K07EVJ+lQ7+OghlMAz
xcQ811ncqRL/gFSVoD9tmYkd3eme/GcbwU/pqrIfZH4cs87e0tf9LxD8pa2/
i8GPi0eAh11yFThnUqZuJMCPF9RfZ4lllYG7B5+VwXX8OK5wMNtnQz4Qoy/u
6dnIj2scojwfLn0F9NgbPUdF+bH3PoVJT7kw8N8uOWuz/79XvflDOd/3t4iW
edhMlU1b3FbUunYvC/3osXxSs5nN/2JhVLW0AJlLz6XLsMcruzNgrqhZjnjk
sv5BEX5Msr/188eVapTzBfFt4OfHi+oyfBnidcjoj5ZLOjc/Hq38LzitvhFB
9yRDfhI/Xjf28fvlp//Q+uQ+QaVFJq7cJFGcs6kDLWVUSIpOMHF9ckaF1kQn
enk6TPR3DxO7rTP2PZbfjYKbyz6fbGRi2YGEQZegXmTmtJAQ8IuJ1/UmyyKT
frTjYGh37HcmDryQ3seSGkRVF5MtvD6y6SN/BKdHhtDeqLTD+yOZ+FuzG2fI
pxGU6X4oFnkzcZGxlOeXG2NIg1lav5ntD28UGyqEhCcQ6cJNoMv2F21LO8eh
iQlk45GoZ67BxPf3dO4q/TWJ8sLmEs8qMDE58Oqi3p1pFHY6tKiCwJ7P20Cm
8zQLNb5W1yms4MM6wltS5EVn0OVMzRkUyvZnsuqrqqxZ9Mbi/O7/tvDhgzZp
4sRHc4jXEJrUdfNitQJ9ua+n5tEOS59XunG8WDe7fulCzQLas97ovJQ4Lw7Y
bUHaG7yIDm+Ty/Vt4sFtg0c3nTq7hNqf3qDPBPHgljosT89bRk3CiSPzywxs
B7iKX95eQWuHdBJiPzHwbKfX253Sqyh6TfXFDTMGvnH7SOmRB2uIp4GjP+QH
HW9nngitFSLgEtKJ0FUrOvawT3/kYEXAY3/6SCn8dPzp2ebVehoHtvIKE1u8
xI31awek3isR8Wu/sSmNQU7sZ5p/acCZiNciAzyMAjjxax2KfOw3Is5pawLb
FDjxHXE9W3slEr5HfdDK5UzDw7ZcMZ72JBzRkL1NSYSGJ3LmZxY+kDDjycLt
/RlUXCmZsUlyExmXSouXjI1TsGfW0T/l2mTcbHIo87MfBUv4TtnWepHxZ/q1
Z7ZSFPxf2MxPVj8ZB3C7XJsyJOM0dQM3rnUUPNntWV4xQcJRrocUbqlTsMFX
p9953iS8ZSdF5XAkBT9QUxnenE7EaEtpRkQ+BScc/y/7xQki5ilZfH50kIKJ
+UcCjrdw4O3TnBdc91KxsOo7gYcEDvxG2zqOeI6KbdpVMzcFE/C/CT3yX0cq
JmfknhCUJOC9Uxcvnk6h4mST5fR7T1aRah9qGS+h4vMBx8cp8SuovEnZq6mD
inO3bnIJzF9GX5+dnqPNU3H3axln2fYl1FVAWrnLQ8P80dSNA4uLyPXrn4cK
W2j44ZWsoCbhRUTic47arUjDrkx1BnPPAjqWuuxx8ygNL3w6+O2VxjwaH/b3
ndGhYXfNM7nPzefQpzcXYJ4pDdsxatVX7s6ilPI7J2qtabj/+ZUb08EzqHbx
5/Wdt2jYK9X6nNcHFrqk/+p15V0afvomlZyXN41Gbo5OfrtPw9X1Cz45jVOo
rbkydsSLhkl+71oejE+im85Xue28aThJXH5YmjqJ1gVnJf//fr7/s76w3M0T
SOqf5S4DdvsHNH4l8eoYCthxW6+Q3V9jRmZm5sUIahQS4vFij691Qe6gT94Q
cnyubxnOnp8etN/Gc3wA7dYe9Sex5ZN74eq3LNqPDikNNJWw5T/nfsZN4kwv
Ck+6/LOfrV/T8rs+uns3kqUp11jq0vCmBOOT7SmdaJH8pVJdnYbXWg0rb6N2
5LwX+Hor0fApsmCs+/Z/6E0QD3GvJA1naRzMFA5oRMmXcs6qM9nzD3iouS/8
RY7z0ymFS1R8BvSOTllVIxHCJpeMXiq+Fpw7bJ1ejnTWus7OfqVi92bnZG2J
76guW/3TmUgqXj5mKmwo8wF9qlNfv82DipVgNv0IsgUT8xsnTI6w/UUuQTks
7gfIuiT+qkyCisVxjauJYhF4waFaXrhKwc9haOFm7gowyi9p4ZZJwZUc567d
LP8LRGxM1q08o+Bi7is7g+wagVZuxFj3ZQq2Pc4Dwjn/ge9XFrIWqBTMt/Pp
560hnaBvABrvayDj2ef8lQrnuwFF+NiD8XgybjxwAcsL9YLXVBPRRTUyrr99
8aL9owHwNOeNhiEXGVPcI7xvKw2BeqnzZto1JOxLbAwf6hgGs428BDkzEs5M
0h9LkRsHngfS5wxtifjF0o29KH8KOG9sCNbbScTxOlXlDv8/V0av3ys1zIHv
bpVasNNgAY6uwnPXLTnwn2w9gkDRDOifB3NjEhw4nP+K3FuPWRBgVNl6rYWA
Dyn7+WvumwPRt095m50h4HJj7UuFEfNgdCZrdYxMwGt9Nl33TiyAJGY4lHVZ
Q3rTi4XbpxaAQEZpb4jmKpLYtfR1q9oSCAPzMqE9S+hBdkVh7acVUKh50JT3
xBKKznmruU59Fey9uuvxkaRFdLRLLpuzbhXYLdO1NlstoMwYtaXmkTVwvfeF
cX/hPPKdn6psOECA0a0MxfQt88imf7LlmRsBXvdAJiGNs+gRTxdn5QIBVvLo
aFYqzKJbmy/4nVPmgC9ygxW1ns2gq+9Cgjc5cMCpxAqRm4dZyOxSGNm6kwPu
U8imikVOos7v23Ork4mwYdeOF97s/HPqm4DxwRYijHscH1p8fAI9mcsntNJI
0Cek1Fm4bxTFfWwSK7lIgoL2X0Qsg0fQc+7CG3yPSPBUMb/WkNowuvyN6hCY
RIIbfz/cIRYxgE5k31PeP0aC++1kQ5gn2PlTbAya85KhJNfhLXimF+1Oi/Ar
3kmGEw0lG7Tie9DJXRS5qxpkaFBe8qhFvxsNFB41++8KGW4Q+CT6lNaF9pwP
Dzd2J0OVKtYFl5wOdHdBwC4zhAzjft4i79T4h3wOaEnv+UmGZy6e+rJS0IT0
5jdZkqrIsExNzW3nfw3o68vyXbs7yBCf+PlhquAvUlwfWfFljAwXM93+PdWo
QZ/2rH55sUSGV1/Zj+on/EEfXRTu1FIpsDLSQGNz/i8U0fm90YlJga/LiG/r
+orQ0cCRjLvrKdBEvwWOC+UhxGEhPCBGgd8fOqe9j8hCHUWPJbAkBcZQl0bz
DqYirfglSao0BcIpLQ+91pdo+KZEYO4OCpSOLA20KHsGTG84Tw+yaZJyb1p6
/HtwNVCIHMjmz7EcyBthZQA5C/7Qz/9/z/qWnfvb1Z/gD2soUleCAlXC9nJF
zxWAS2HDMq4bKXBovF96zbwUZH7zu71DkALXboiPr8+rALIlVX+ucFPgXlnZ
v6U+VSBC932SAoECG8/tr+T8UAPqjI77v2SRoXdTl8+Wwr/g7pKDdGj///+z
1a04WF8P+p52H1JsIkMvhaMUla5GMCwalHq7jAw94+aOdPc2A7Efqy6Xs8iQ
S/IyLOn8B3Zs9UtdiidDPr3E67l1bcBEJ+e+RjAZnvO/+67KrAN0j7jv02av
Z/hzjaxE3U7w2dNNTtiKDN9cta/RhV0gPl+78fVZMux9G2qWJ9MN9ObqSsaV
yfCXfZ3d+/EeEKszx0klkiHTxCqJXNELYgrimut6SXCgRL2q710feOT0evRx
KQkOSW39w3V8AAirv0uM9iVBno/RwnuZgyDvuZi5oA0J7ty9Vza5bhCcEJd/
dP8kCf669kfZQXcYlJcFVBoTSZDSfvNmAtcIYAp4ezW2EiG5MGie8mMEFLtX
fLfMIsIbVIt9WwTGwO95Tp3fNkSol/WPtzJjDHTeha8z/yPCuSjRx4/0xkGG
dYL6rw1E+P6pVqrbkQmgtFt7wL+IA4aYzQ7qPZ0Audm3N5yO5ICBjVt9k35P
APMLwzxaNzig7iGO2990JsEe4r1RIMQBl8+3FdwMnAQcvhyqh/oIMIBh6vnq
1ySQO0inR3wjwM/hCYnaB6bAsYKIzYGGBOi9pBLQYDsFthVTq/ftIMCNMu5/
q19PgXN65zs+ja0BZcrRRVDB5pcKuzrvx44/679XbJ2fAkEvht7p7lgDT+s3
X3XbMg0q6ZbEioJVYKqituv0yWmgds+z18F0FVgkehsbBEyDpc6VV3f+V8GZ
RlPhdWH8zreBQiEi0qgSGpXYpKhQ/uZEmVKGJAoppUIpCZFIUWRIhEwh5wjX
cCXzlIyZx+teMnvve749a+39nH3W2Wet3/5yghbhLudxcXASG/SN0gRG5Rbh
Z8/TjmgGGyJLjYhNvxaguHVo/lEHG1hXAkRVHReAL+VblPI0G3gV11IO8SxA
E+vsk7pVHIjsjTLEifPwaqw68aQ4B1IQ6e2Q+jysOpOz97UMB/yUhnRRzxxo
Op51q1LkQFfZWM8przmQwttFRjQ4ELHt8acgsTmI+RrczvmPA8O3yeMxObPw
vpKPMXKeAwHrnvX56c+C4LssYvMlDkhSxNO1J2bAoCF0OteKA1uSXprNPpuB
91ZixyIuc2BBPan91Y4Z8Gy5/saDqytjV6+XK/oH3sTiNRbc+GWqQXEVd84c
+PUZ63L9lvXk3t6dm4bFHPvVBtz9tmdb7lN7NQ3mXgru17j1XE74u7B7H1eH
+RS859arHrJwXqVqCtZuVCn6xz3Pry1mT/3spoDnyerXt/Zy81U10vjoUzB6
9LbHZgkONI18qWuP4YBplWIdcQ0Hts7YNi2ocODBdcOD4vNsEPmm99ClnQ0a
yqfMPPrYUFrx5LbmXTZsrdovJ1nNBsZomMpzUTa86iLlCeawQU7su4Lqt0m4
6OIrb/mODVHdEtHXjSehavvLUZ5HbEjlEwqSnGGBIA0M32iwwVblU6H0ERZk
q9g6BOxgw65HN+4GtU6A8rhe+BKVDWXeRZkRdycgJ1zRy7VgEsyembSb+YyD
pXhSSsDrSagPplsE/hwDpT3lrSduTEK5uUmPsvAYbHFkXkrexO2/kAuXTn4Z
gTK1dxtusFlgdWqVavbiMHTQWf5TDBZUhqtNNGsPg/AqHl9rOxYQPLSZF9iD
4F2f3dUaMwEVFdVOkfr9MPWarzfm+gTM+dZurEzrgyPBxyPdjk6A47dPAST+
PiAfs9nIjBiHzzWCDgkNf6GP357cVDsK21PUgovcuyFH5bfhfrNRODK247Vw
fxfUm7pYqfZx62o8NJxm1AUWuxSMf3CGwVDWaUUtdMKZBImZx9Qh8FyhLJBs
3AZ4aih8gTvfl+H8p/jkb4htSoqOYw+AVHlcu59CK1T2XQFiRz8IqpV8MZVt
hmmlYHjDnfdzdHwc31rWw3iO+GOfrb3wmTc5l3ivDrr27nnh9PovPP2jcV0p
qhaCnB/++ezVAx/UXaoPs6vh0udCG2eDLtDQv2b9q5AJ8hWBFsKVnXAgX5hx
x6ACEtdVUx6odcL2fh/fEE4Z5MUPHyPatYOPkl50kT4DpsNydZ3OtEJ3s1FL
VkQhGMefKBI83QIW14+1OT/GMJ9ykZF6phk89m3PyFgsgHVi0l3ORo2QmVki
rCOaB1ftaFvT39SCR6eKkLdGBvTNMda8zKqBI83NKxuK0gF1CgWlNFQDH80j
er1eGry5zqrWO14Flk4lD1v/S4bf99XIsW8qgcd065+nfz4BCouxfLpUAQte
WWcF/ROAvyT49M7uUijdUcK8eTYW7tPiii2tGHCxI0kqwvwDpN7epnZkvBhs
daedjwZHQ/aguvbnHT9gn2mI38foCFDT1JD5Xo/hb0fK657MMHiy9z+Dj6II
Ji816WWQQgHveTfyXS0XbkbKzqopBoLgdJvorYVs0N/fNcKn7g+5Y2nPy35m
wtZ1bzobbz6BQOKvok95aSC6QVHuQccDEJa4UVOc9gWu4OT1Q9vugdX6bQQ+
yc+QbXnI01/6NpQqz/t4RXwEz8G1UZv+OoHkXb+XX+M/ACdNULxEwB70jp59
n9cQBcmqVSQRncugYXQ8oLMsAiJM2622OZrDqLurUZz0K1ChSLGsM42BMLDw
njkTBNFiuZZVNF3wMolxmLvmDxFfDQvkjE4DwW62PqncB0yuJtAVF1VgRz5b
7DvVC/q7SFsk7A6C9sLpY+faXeFnGk3wS5U0RIhfFbjg6ghXlIjqeqvFIIIQ
r3lW3RKu6Pode8+7Cn5ycKaJqS4cUHxqZe4/qRwRJBXKvn0ErhyKOJF3rkqZ
gKstd7wiQYRIb31rpofyFZub0YMza+EnT/Wz4M0BBT+PZdvhe8pAkKMmSLfU
FUT0b1p7z0UfrtgVuYhUTRVEHL7/PD3fCn5axkdcUOZFBM/abym7neDndULx
hpRNqJ9na9ki2R1+6rJJTozdyCRX/47QVy/QNnnCk1N+CBEcwgtv7fQFgta2
iAIHVUTIZxQbW/hDxrP5G+rqp1F0Zcpqp5QgyMhP9RAN+w/NhQTcXPE8FPqN
LVq8Uo1QhLlh0BAzHJ4nCY5d5b2E1mlt/eFp9w4iVhuyf/daoYr43yzejPeg
f74/LpBiiyLaulJXWMYC7+JRhyCWIxoVsPxYpRwP3rt01+A/zkhbQG+LyKNk
SG4LC1vBdwdl/2lo/XMzFT4V9NQkDt9Hmnck69OV0+H6Hj6qXOJDFCizS7l7
fRbY6d27em3sCRrQkR9Nk8yB5IGm49KP/dHOIcXmcdVc+Ng73h14JBDdv+jk
fa+oADKvSXYtJYQgiQWXltAgDH9M07RStoUhWL+a6sUsBIc7V1muteFof+Tz
jb9Ni8EUQbbPjyh0wVj78tjXEkjkW3Xd1vs94j95fbXJ+lIgDZ6wjzkeg64/
4Ly7PlEOj8VDu/eui0csZelvqfZMkMokT/3dnoi+t5FC3ccrgbg4fNXNOAnd
NHsq006vhkiN+g19q1PRxxyzVYaGdbChziXoqH8mSpOIPdm9rx6CTafxQaFs
FO4nk1wo0ACL7gki99JyUEXR7r/TvxvBNGjlt39i+eij9TnO48BW+MsU8yH3
F6ITRpufLj36DS1dB997cH4gOQLvdMbtNjjvd9nIbXUxUtvS0njWvh2Wxvlm
DA0ZqFdud9AL+S7YpXB04KsFEzVUeoxnfemC0e0KA25ZlUjzLKfTYm83zN3s
oHevr0IX2Df2zezpgVP9Gqdt3KqRv/l8mrBML6xrGJSoe1aH9orx1Ggn98LJ
hD1KO83qkWJiFsFJpg/WVW54b7G/Ae1XXyu8W6YfDqf6zd0Za0QVMrVhJjsH
IfLs1VBCVCvS/bxKvfrjILTJmqTtDfuN1hRsagyVGgJFCv/hLSFtiKEizvtD
ZBha/n0yOx7ZjtTqK3xuL4wAMy8jQt65C1UdGuQ57TwKsvZ1y4OEbvS7W6uD
2TcK7sUT39uDulGVTsPwW+YYnIuWL7bM7UGEgsLGPVzerE1/1ELb1ocuHcaR
9bcmYLOP6qPG4j60ocor3S9xAvxcThBjbfpRTNuVlGleFow0fTETSB1AomE/
5SOVWXBj7j+tKKNBxLn0VHWXIwvWrReSJxGHECs7amNbOQsuJybu2XR+GJGL
KneMTbHgZaVREKaPoPYcknqJ5CTsPRfltzpnBH0wVj4R7TwJpQZVW+3Ex1DS
2OHdL8MnQUCq2dG6dgxFm4oekEaTYK9UFln/ZBwx124cFaex4ejbvUcm7k4g
IqniiQOXN5QO3xKXa51AAopXJJS5PCJ6sFBwrQILxbuUTj29zAaVzL5yn1cs
tLKR7qz5kMs3WD3ff4qF2miuYu5v2bBP6OYZMYNJ5C16K3plNhtuWLYl78mc
RBFj1mHKvWwQj3GSTnVlo8d1NhvqZ9nwLG2Uuq6ZjYRbqwLTeThQKJmj2niE
g6LKrK7Wcfl0vIvswHrDQeI0UVk5Lp/Gj8lyLixxUK9/59sfRzkg/ch/F6/F
FKoXsQvzVufALYVtqgtFU2jDg8mdTjocKB0O0JLcMY1a+AnP7htz+dD82wmn
p9OozNB3oziXJ6UkKmcMp6eR/k5m1F0ub+blnqsysfyHdF9p2oZxeVTulHDN
9ap/yMUneuUVrhb+c3DI7+gMUs/10uu15MAqkkFXZNwMmv+ad4HnIgcO2vFd
jBSYRSbHZDwaDbn55YaDd+7NopP+iWeUtTkgGP1rbO/QLBLt7UpWVuVAX8vJ
ggSDOSTrq1pRu48D3muFn7fhOaTX+YNnejMHdM/Eu33fPY9gKF86lsuj3htb
Hiq/mkfR9xPEW2bYMNHu91aXsIAsvvyRCepkQ94S/4cR2wWU135qsKyEDdt4
yo2WaxeQbrKwtGcCG9gPn9/0VFxELQ/M+JOesEF9tc678zGL6GL8F34dGza4
8nxw8F21hOyHcnptVdlw57KG3bTTEjoQXRw6LcKGJTGmUGTjEiokqbpxxifh
davQgK3iMlKoV5CxLJoEnwUeLd2oZWTAvWc/S25/Wvvs27SPgP2Xo5RU905C
n7yEY5AlATO/tP+w+ceCF39/Z7kGE3D2DYOt8w9YEKDF2HN3goBpBPIZezUW
8Ex55gVsImJDN+GbmiQWPNu1XmxGk4hxUHSrhfsEvB2QOpgRS8RtG1q638hO
gO5XfrvZX0RscFl9zZuycfA+42rvMUfEb+44WJ30HwPp15Z8gtokLBfuyRfO
fd+e3zmXN98iYaaWxaEpxVHok80fPRtJwnDJUrC/aRg27/EyZ/eTcHgW1SVg
0zCoxhdqm/GQ8Qe3mCAL8yEYZNi6VMmS8ff9vPKZDQPAt/nq7GcXMtZYu01L
a+UAFKinMXhDyNg41vDCMYV+sBYdiDf9Ssbjy/eOX3jSC5fYvXKfx8h4Jpz0
8mPiX+g8YFYRvYqCBUJSGPcZPeByL9fUfhsF7862EJ5t7wbltkw+GlBwhMIT
g83sLuCC3BZ7IwouVGzqW0Hugrvvl/tDHCmYGTZdjNd0gjUrgeHpTcEkFape
9f42SFhTMeD6mYKjFhbYM/ta4VepkMvdAgo+tcJHx2BXMxSsZ8bt/kXBfNt9
pnlEG6Fw7y2b++0UfOVi75NTpHoodd3/xXmEgg8MTuTJ99SAeKldOGGWguuW
ZGP6bv8CGX2P81spVMw/t3m3swQTOlZcU2nhpeKiy+npl7IZsFMjIV9UiKsb
VWtLAn5AI1t15o4YFc+97C1vzsyHWrajTfBmKs6psahXVcgAuyNC4SbbqLif
HqdffiYeJD20jtbsoOIru1nWfOOPwVOIwcPeScU/1+i3+k2/Qr/n1Ufy//8f
9q5uKapIMgq8wVe1mxvPF6x/QtAxGzEZWoXHtlJxyoHlW01yGCU2uo+PSFAx
UZaUoPO1GEXrMyOPiFLx+GxZs7hyOaI2he+UXEfFu5QOX+ut/omIr/J4362i
4gAQ0Iw7WINsaga7UwlUfGa3wOc7vnWIVi9+wXCKgq/x5Jwubm1AV5+NnPQf
oOBnKTPU//Y1o6m4jhc6rRQsdypLYdK/FXUcrDz+voKC3e16v7oNtSH7vO2+
d79RMEWpsDT1TAeSTdaP6oyj4PJzj7dkNXai+3rzLGYwBQv3Zp08trIbiVC0
CEqe3H6g/cmvOdaDEpK07ffZUPCCznazkrhelJr0n9vH/RRss0n9wkRbHzKz
WJyW3MD1j+kxLV43gE777gkSmyfjyE0FS0sPh1Cu9IR8UD4Zi7iFzcvlDSOd
u/PCK9+QsUpUz7cP7BEk9KmzacmNjD8Hl/m0Wo+jIh4Cr5UMGXfQki0yz06g
5JyVtjVUrl9++Mv+oQmUsfmPA5dlMPHzUVQnNYmCLD4krvUl4b7OdAvngkmU
n1TR4GpMwsJTxvbF59lIcrVloJk0CVuzed5ovuAgafJbnmQGEfdVYqnL0lNo
xUPrGuGXROzw/m7T3I8ppHKKtJt2kYi1PL8bW3GmkafA5Y0u4wTs9YXoEHt2
Fl0UNO3PIxCw2f7D8ht7ZpGBQkl658NlpOMQqBXlOodupsamXSMuo1mhs5av
I+YRvwHyp08vIh3qaaGq+kV0QkfOqfb7PNKwqnKRNV9CtvHxpMmd8+hZieE/
uaEldGpG/pNV0BzaQbLoa59dRkECXrLnTWYR34Im+wiZiDnRzQcu/ZxGNuca
silniLh1RiGUwDeNUrrm2GkviLi8TuZWxLkpVE4gJwQKkzBj33rRoRI2Mk+V
Lko9T8JaGark3IVJlCn66l1gBAlPYLf0LLlJ9PNr4ui1DWRMzObPdQycQPEy
ptUmBmTsl1BxKsB9HG1Xv63XF0jGlX+9RniYo2hcwtboG5mCl20o0ePmQ2hF
hifVrYmCcxxVbtXr9aC0Xyq191dQMdsoxN/dpwt5xipVDB2mYs+wodP9lzsQ
eaDoHTOIilvLxH8vkZtRaNU/ngP5VPwoLw991ahHr1LcmT1/qdgk1/C9knc1
UgkqESLI0zAaSXGl1xaiZsEFD3N9Gm7krDl8QyMDMYVZHeO3aPiYd4b0Tq2X
iMf709uEUBpe+rb9Qen1j7Bhc6+Cz1cadl/c5cFvnAsWmbVWXr9oeGxu1FSU
VgKMC3VLIYM0vMt9Bbo/WAnj49IiBUQ61nJZs67MrhYu3kliTQvT8UOmcUi1
dSNo+9v+O7qHjjddrDF/ZNkKbAujCh9lOu5pu5HqZ9UOj5sHFevO0vFjqU3L
Jfu7YDUh/ZyEGR1nXrRdIXK4B/g1JxVtbOnY4VfIgyDFXmhX3WsX60LHVuaJ
cSTVfvCNy3BrvEPHsS9SbUBjECxmtxyafUDHkQPyV0XPDkOk5mDSSl86rkrO
47UxGIWL576tpz6hY34FVw+O6ThwQsndA4/p+PgPc6Zm+gSEDl/KS/ehY+cj
jk/5sljgVjR1z5zrp/264mjat0lw/vhHdcKDjo9sf+Ar9J0Nai/u6pg703HD
7HuyNOaAsnLL3i9X6DjYOu5QzY8pSNUffv3bhI73DTWH/CueBrFzfx/+1aTj
rQ+xrzfjHyiqOIuUH6XjoZYAO/PSGVA6vVD4ZAcddxsEvXIpnYU7xc2iWwTo
eNg/9kIcYw4yNnrOh83RsMxUIr2reB7CVeNv9nfSMP3ecv/qHwtQy/Cq5i+h
4fHaGc21BYtg4JsXLBxPw/5z5x/X5SxBd1e8+6wvDZME6jgq6cvw6OmJ2znW
NLz+mvKChAFBBWo1SgxUaFiib9cD02qCyrsHUqW1IjScmnvpVMUZogpDbkFK
nkXFMb2e4WbFRJXMzYlZzgwqdhVtKFmlRFJJDf//omInwgdpRgZJ5X8sHS3u

          "]]}},
       Axes->True,
       AxesOrigin->{0, 0},
       Method->{},
       PlotLabel->FormBox[
         FractionBox["2", "3"], TraditionalForm],
       PlotRange->{{-2.941518163092279, 
        3.599997695098847}, {-4.279751195965074, 4.279710577292762}},
       PlotRangeClipping->True,
       PlotRangePadding->{
         Scaled[0.02], 
         Scaled[0.02]},
       Ticks->None], {967.5, -194.4}, 
      ImageScaled[{0.5, 0.5}], {360., 360.00000000000006`}]}, {InsetBox[
      GraphicsBox[{{}, {}, 
        {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxcV3c8lt/7t/d4PDw8No9dikIKdU5KqFBIpWSPkEgLJSFF+WSWVGQXRfaI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          "]]}},
       Axes->True,
       AxesOrigin->{0, 0},
       Method->{},
       PlotLabel->FormBox["1", TraditionalForm],
       PlotRange->{{-30.634604891865852`, 
        29.062710855020985`}, {-29.844284340484815`, 31.41592653589793}},
       PlotRangeClipping->True,
       PlotRangePadding->{
         Scaled[0.02], 
         Scaled[0.02]},
       Ticks->None], {193.5, -583.2}, 
      ImageScaled[{0.5, 0.5}], {360., 360.00000000000006`}], InsetBox[
      GraphicsBox[{{}, {}, 
        {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxcl3dcze/7x89pICKKiMxPpUFSGhLXSYlClEgkEklKgwZCSYPS1NTUUBpa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          "]]}},
       Axes->True,
       AxesOrigin->{0, 0},
       Method->{},
       PlotLabel->FormBox[
         FractionBox["4", "3"], TraditionalForm],
       PlotRange->{{-2.5714254053558716`, 
        2.322126066365734}, {-2.19358730940937, 2.1935874328530613`}},
       PlotRangeClipping->True,
       PlotRangePadding->{
         Scaled[0.02], 
         Scaled[0.02]},
       Ticks->None], {580.5, -583.2}, 
      ImageScaled[{0.5, 0.5}], {360., 360.00000000000006`}], InsetBox[
      GraphicsBox[{{}, {}, 
        {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxkl2k4ld/Xxw1poEilJFSEpGTMbEnmUplCSL8o0qCkQVGIKBFSpsiYIWTM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          "]]}},
       Axes->True,
       AxesOrigin->{0, 0},
       Method->{},
       PlotLabel->FormBox[
         FractionBox["5", "3"], TraditionalForm],
       PlotRange->{{-1.0445645474669139`, 
        1.0445646106679471`}, {-0.8999999542731502, 0.8999951969894768}},
       PlotRangeClipping->True,
       PlotRangePadding->{
         Scaled[0.02], 
         Scaled[0.02]},
       Ticks->None], {967.5, -583.2}, 
      ImageScaled[{0.5, 0.5}], {360., 360.00000000000006`}]}, {InsetBox[
      GraphicsBox[{{}, {}, 
        {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxkmnk8Vd/Xxy+lEJVElCSkEopSUllKJKkMEUopUkkZijIP4WuoyJQ5ZMoU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          "]]}},
       Axes->True,
       AxesOrigin->{0, 0},
       Method->{},
       PlotLabel->FormBox["2", TraditionalForm],
       PlotRange->{{-0.6666666511899566, 
        0.3749999568987522}, {-0.43301247041631946`, 0.4330126453685079}},
       PlotRangeClipping->True,
       PlotRangePadding->{
         Scaled[0.02], 
         Scaled[0.02]},
       Ticks->None], {193.5, -972.}, ImageScaled[{0.5, 0.5}], {360., 360.}], 
     InsetBox[
      GraphicsBox[{{}, {}, 
        {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxcWnk0ld/XR5EoGkj1FRVNKiQqwi4pKSpKKoqSISQZQsYMGZJ5DGWe53ne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          "]]}},
       Axes->True,
       AxesOrigin->{0, 0},
       Method->{},
       PlotLabel->FormBox[
         FractionBox["7", "3"], TraditionalForm],
       PlotRange->{{-0.43105038685245206`, 
        0.43105407385109734`}, {-0.3056962333410345, 0.30569664686871667`}},
       PlotRangeClipping->True,
       PlotRangePadding->{
         Scaled[0.02], 
         Scaled[0.02]},
       Ticks->None], {580.5, -972.}, ImageScaled[{0.5, 0.5}], {360., 360.}], 
     InsetBox[
      GraphicsBox[{{}, {}, 
        {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxcl3k4lN/7x1s/EqmIog2RJUIhazeVEtKqQipEKEulFGXLnl32fc8+9mFw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          "]]}},
       Axes->True,
       AxesOrigin->{0, 0},
       Method->{},
       PlotLabel->FormBox[
         FractionBox["8", "3"], TraditionalForm],
       PlotRange->{{-0.3272715506458269, 
        0.31630855792110296`}, {-0.22270981162393688`, 0.2227047937165875}},
       PlotRangeClipping->True,
       PlotRangePadding->{
         Scaled[0.02], 
         Scaled[0.02]},
       Ticks->None], {967.5, -972.}, 
      ImageScaled[{0.5, 0.5}], {360., 360.}]}, {InsetBox[
      GraphicsBox[{{}, {}, 
        {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxkmGk4ld/Xx48SEpJQmZISIZUoKZYSCZlCaZCkUBISigpJhhIyz/NwzPN8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          "]]}},
       Axes->True,
       AxesOrigin->{0, 0},
       Method->{},
       PlotLabel->FormBox["3", TraditionalForm],
       PlotRange->{{-0.1924500397033641, 
        0.19245000778561763`}, {-0.16666665142438375`, 0.16666649317517396`}},
       
       PlotRangeClipping->True,
       PlotRangePadding->{
         Scaled[0.02], 
         Scaled[0.02]},
       Ticks->None], {193.5, -1360.8000000000002`}, 
      ImageScaled[{0.5, 0.5}], {360., 359.9999999999998}], InsetBox[
      GraphicsBox[{{}, {}, 
        {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxcV2k4ld/X1iApUiF+UipKKLMi1UIZSslcZqlIZqFEiMzzPM/z7Jzj4BzD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          "]]}},
       Axes->True,
       AxesOrigin->{0, 0},
       Method->{},
       PlotLabel->FormBox[
         FractionBox["10", "3"], TraditionalForm],
       PlotRange->{{-0.19780113595150026`, 
        0.19335134807988283`}, {-0.12763346790791794`, 0.12763355116905334`}},
       
       PlotRangeClipping->True,
       PlotRangePadding->{
         Scaled[0.02], 
         Scaled[0.02]},
       Ticks->None], {580.5, -1360.8000000000002`}, 
      ImageScaled[{0.5, 0.5}], {360., 359.9999999999998}], InsetBox[
      GraphicsBox[{{}, {}, 
        {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxcm3c81e/7x1FSRqmEVDJKksqKyriSzFJpomQmMyLKiGzZ2WRzjs2ZzjnW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          "]]}},
       Axes->True,
       AxesOrigin->{0, 0},
       Method->{},
       PlotLabel->FormBox[
         FractionBox["11", "3"], TraditionalForm],
       PlotRange->{{-0.15767985757933214`, 
        0.15768071361031968`}, {-0.09970847485454261, 0.0997084902827673}},
       PlotRangeClipping->True,
       PlotRangePadding->{
         Scaled[0.02], 
         Scaled[0.02]},
       Ticks->None], {967.5, -1360.8000000000002`}, 
      ImageScaled[{0.5, 0.5}], {360., 359.9999999999998}]}}, {}},
  ContentSelectable->True,
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{3.612235982281383*^9, 3.612495005731346*^9}]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[TextData[{
 "2.4 Modern Physics",
 StyleBox[" ",
  FontColor->RGBColor[1, 0, 0]]
}], "Section",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[{
 "Problem 1:  Carbon Dating \n\t",
 StyleBox["*Normal ",
  FontColor->RGBColor[0.5, 0, 0.5]],
 StyleBox["removes",
  FontSlant->"Italic",
  FontColor->RGBColor[0.5, 0, 0.5]],
 StyleBox[" conditional expression*",
  FontColor->RGBColor[0.5, 0, 0.5]]
}], "Subsection",
 Evaluatable->False,
 CellChangeTimes->{{3.612237641675125*^9, 3.612237648842567*^9}, {
  3.6126584430442877`*^9, 3.6126584439323473`*^9}, {3.613877930939363*^9, 
  3.6138779378669977`*^9}, {3.617399924501996*^9, 3.6173999372972813`*^9}},
 AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Solution", "Subsubsection",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell["Clear[\"Global`*\"];", "Input",
 AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{
   RowBox[{"n", "[", "t_", "]"}], "=", 
   RowBox[{"n0", " ", 
    RowBox[{"Exp", "[", 
     RowBox[{
      RowBox[{"-", "a"}], " ", "t"}], "]"}]}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["\[ExponentialE]", 
   RowBox[{
    RowBox[{"-", "a"}], " ", "t"}]], " ", "n0"}]], "Output",
 CellChangeTimes->{3.612237061422286*^9, 3.612495005896348*^9, 
  3.612495474225336*^9, 3.612496009401149*^9, 3.612658414006699*^9, 
  3.613877919481224*^9, 3.6155217817657013`*^9, 3.6173994931447678`*^9, 
  3.61739987692243*^9, 3.6173999524846363`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eq1", "=", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"1", "/", "2"}], " ", 
    RowBox[{"n", "[", "0", "]"}]}], "\[Equal]", " ", 
   RowBox[{"n", "[", " ", "5750", "]"}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  FractionBox["n0", "2"], "\[Equal]", 
  RowBox[{
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", "5750"}], " ", "a"}]], " ", "n0"}]}]], "Output",
 CellChangeTimes->{3.6122370615078373`*^9, 3.61249500602054*^9, 
  3.612495474322226*^9, 3.612496009518495*^9, 3.612658414100213*^9, 
  3.6138779195915728`*^9, 3.615521781899981*^9, 3.6173994931648207`*^9, 
  3.617399876944289*^9, 3.617399952507325*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"aSol", "=", " ", 
  RowBox[{
   RowBox[{"Solve", "[", 
    RowBox[{"eq1", ",", "a", ",", "Reals"}], "]"}], " ", "//", 
   "Flatten"}]}]], "Input",
 CellChangeTimes->{
  3.612495466360681*^9, {3.612495501122136*^9, 3.612495503472816*^9}, {
   3.612495615953767*^9, 3.6124956538182287`*^9}, {3.612495686002195*^9, 
   3.612495699881206*^9}, {3.6124959439066257`*^9, 3.612495946388633*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"a", "\[Rule]", 
   FractionBox[
    RowBox[{"Log", "[", "2", "]"}], "5750"]}], "}"}]], "Output",
 CellChangeTimes->{{3.6124954688873053`*^9, 3.612495474433625*^9}, 
   3.612495504723228*^9, {3.6124956394643097`*^9, 3.612495655202382*^9}, {
   3.612495691165883*^9, 3.6124957027434397`*^9}, 3.612495948300293*^9, 
   3.612496009626737*^9, 3.612658414459423*^9, 3.613877919951346*^9, 
   3.615521782098893*^9, 3.617399493219792*^9, 3.617399876972932*^9, 
   3.617399952541341*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{
   RowBox[{"n", "[", "t_", "]"}], "=", 
   RowBox[{
    RowBox[{"n", "[", "t", "]"}], " ", "/.", "aSol"}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["2", 
   RowBox[{
    RowBox[{"-", "t"}], "/", "5750"}]], " ", "n0"}]], "Output",
 CellChangeTimes->{3.612237061666588*^9, 3.612495006265122*^9, 
  3.612495475127041*^9, 3.612495546713994*^9, 3.6124960102515297`*^9, 
  3.612658415101486*^9, 3.613877920826573*^9, 3.6155217823601303`*^9, 
  3.617399493237113*^9, 3.617399876978285*^9, 3.6173999525619392`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eq2", "=", 
  RowBox[{"Eliminate", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"n1", "\[Equal]", 
       RowBox[{"n", "[", "t", "]"}]}], ",", " ", 
      RowBox[{"ratio", "==", 
       RowBox[{"n1", "/", "n0"}]}]}], "}"}], ",", "n0"}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"ratio", "\[Equal]", 
  SuperscriptBox["2", 
   RowBox[{
    RowBox[{"-", "t"}], "/", "5750"}]]}]], "Output",
 CellChangeTimes->{3.612237061815837*^9, 3.6124950064986353`*^9, 
  3.6124954754658537`*^9, 3.612496010551557*^9, 3.612658415201481*^9, 
  3.613877920918662*^9, 3.615521782452484*^9, 3.6173994932584877`*^9, 
  3.617399877003312*^9, 3.6173999525982933`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Normal", ":", " ", 
    RowBox[{"removes", " ", "ConditionalExpression"}]}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{"ageRule", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"Solve", "[", 
      RowBox[{"eq2", " ", ",", "t", ",", "Reals"}], "]"}], " ", "//", 
     "Normal"}], "//", "First"}]}]}]], "Input",
 CellChangeTimes->{{3.612496025778043*^9, 3.6124960295636272`*^9}, {
  3.617399646423438*^9, 3.617399676223881*^9}, {3.6173997343619337`*^9, 
  3.617399747418622*^9}, {3.6173997866840153`*^9, 3.617399788490888*^9}, {
  3.617399829622373*^9, 3.61739986255544*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"t", "\[Rule]", 
   FractionBox[
    RowBox[{"5750", " ", 
     RowBox[{"Log", "[", 
      FractionBox["1", "ratio"], "]"}]}], 
    RowBox[{"Log", "[", "2", "]"}]]}], "}"}]], "Output",
 CellChangeTimes->{{3.617399833861685*^9, 3.617399837933838*^9}, 
   3.6173998770774107`*^9, 3.617399952619426*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"time", "[", "ratio_", "]"}], "=", " ", 
  RowBox[{"t", " ", "/.", "ageRule"}]}]], "Input"],

Cell[BoxData[
 FractionBox[
  RowBox[{"5750", " ", 
   RowBox[{"Log", "[", 
    FractionBox["1", "ratio"], "]"}]}], 
  RowBox[{"Log", "[", "2", "]"}]]], "Output",
 CellChangeTimes->{
  3.6122370621385117`*^9, 3.61249500688244*^9, 3.612495475701696*^9, {
   3.6124960106261044`*^9, 3.612496034487895*^9}, 3.612658415413171*^9, 
   3.613877921025209*^9, 3.615521782618273*^9, 3.617399493317292*^9, 
   3.617399877100713*^9, 3.617399952627077*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"data", "=", " ", 
   RowBox[{
    RowBox[{"Table", "[", " ", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"ratio", ",", " ", 
        RowBox[{"time", "[", "ratio", "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"ratio", ",", "0", ",", "1", ",", 
        RowBox[{"1", "/", "10"}]}], "}"}]}], "]"}], " ", "//", "N"}]}], 
  ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Power", "::", "infy"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"Infinite expression \[NoBreak]\\!\\(1\\/0\\)\[NoBreak] \
encountered. \\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", \
ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/message/General/infy\\\", ButtonNote -> \
\\\"Power::infy\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{
  3.6122370622912893`*^9, 3.612495007225327*^9, 3.612495475891201*^9, {
   3.612496010780937*^9, 3.612496040203101*^9}, 3.6126584155750237`*^9, 
   3.613877921173902*^9, 3.6155217828475018`*^9, 3.617399493351739*^9, 
   3.617399877132998*^9, 3.617399952678746*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"TableForm", "[", " ", 
   RowBox[{"data", " ", ",", "\[IndentingNewLine]", " ", 
    RowBox[{"TableHeadings", "->", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\"\<Fraction Left\>\"", " ", ",", "\"\<Age(yrs)\>\""}], 
        "}"}]}], "}"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"TableAlignments", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Right", ",", "Bottom"}], "}"}]}]}], "\[IndentingNewLine]", 
   "]"}], " ", "//", 
  RowBox[{
   RowBox[{"PaddedForm", "[", 
    RowBox[{"#", ",", 
     RowBox[{"{", 
      RowBox[{"6", ",", "1"}], "}"}]}], "]"}], "&"}]}]], "Input"],

Cell[BoxData[
 TagBox[
  TagBox[
   TagBox[GridBox[{
      {
       StyleBox["\[Null]",
        ShowStringCharacters->False], 
       TagBox["\<\"Fraction Left\"\>",
        HoldForm], 
       TagBox["\<\"Age(yrs)\"\>",
        HoldForm]},
      {
       TagBox[
        StyleBox["\<\"\[Null]\"\>",
         ShowStringCharacters->False],
        StyleForm[#, ShowStringCharacters -> False]& ], 
       InterpretationBox["\<\"     0.0\"\>",
        0.,
        AutoDelete->True], "\[Infinity]"},
      {
       TagBox[
        StyleBox["\<\"\[Null]\"\>",
         ShowStringCharacters->False],
        StyleForm[#, ShowStringCharacters -> False]& ], 
       InterpretationBox["\<\"     0.1\"\>",
        0.1,
        AutoDelete->True], 
       InterpretationBox["\<\" 19101.1\"\>",
        19101.086545602335`,
        AutoDelete->True]},
      {
       TagBox[
        StyleBox["\<\"\[Null]\"\>",
         ShowStringCharacters->False],
        StyleForm[#, ShowStringCharacters -> False]& ], 
       InterpretationBox["\<\"     0.2\"\>",
        0.2,
        AutoDelete->True], 
       InterpretationBox["\<\" 13351.1\"\>",
        13351.086545602333`,
        AutoDelete->True]},
      {
       TagBox[
        StyleBox["\<\"\[Null]\"\>",
         ShowStringCharacters->False],
        StyleForm[#, ShowStringCharacters -> False]& ], 
       InterpretationBox["\<\"     0.3\"\>",
        0.3,
        AutoDelete->True], 
       InterpretationBox["\<\"  9987.6\"\>",
        9987.552166455687,
        AutoDelete->True]},
      {
       TagBox[
        StyleBox["\<\"\[Null]\"\>",
         ShowStringCharacters->False],
        StyleForm[#, ShowStringCharacters -> False]& ], 
       InterpretationBox["\<\"     0.4\"\>",
        0.4,
        AutoDelete->True], 
       InterpretationBox["\<\"  7601.1\"\>",
        7601.086545602334,
        AutoDelete->True]},
      {
       TagBox[
        StyleBox["\<\"\[Null]\"\>",
         ShowStringCharacters->False],
        StyleForm[#, ShowStringCharacters -> False]& ], 
       InterpretationBox["\<\"     0.5\"\>",
        0.5,
        AutoDelete->True], 
       InterpretationBox["\<\"  5750.0\"\>",
        5750.,
        AutoDelete->True]},
      {
       TagBox[
        StyleBox["\<\"\[Null]\"\>",
         ShowStringCharacters->False],
        StyleForm[#, ShowStringCharacters -> False]& ], 
       InterpretationBox["\<\"     0.6\"\>",
        0.6,
        AutoDelete->True], 
       InterpretationBox["\<\"  4237.6\"\>",
        4237.552166455686,
        AutoDelete->True]},
      {
       TagBox[
        StyleBox["\<\"\[Null]\"\>",
         ShowStringCharacters->False],
        StyleForm[#, ShowStringCharacters -> False]& ], 
       InterpretationBox["\<\"     0.7\"\>",
        0.7,
        AutoDelete->True], 
       InterpretationBox["\<\"  2958.8\"\>",
        2958.79574377111,
        AutoDelete->True]},
      {
       TagBox[
        StyleBox["\<\"\[Null]\"\>",
         ShowStringCharacters->False],
        StyleForm[#, ShowStringCharacters -> False]& ], 
       InterpretationBox["\<\"     0.8\"\>",
        0.8,
        AutoDelete->True], 
       InterpretationBox["\<\"  1851.1\"\>",
        1851.0865456023337`,
        AutoDelete->True]},
      {
       TagBox[
        StyleBox["\<\"\[Null]\"\>",
         ShowStringCharacters->False],
        StyleForm[#, ShowStringCharacters -> False]& ], 
       InterpretationBox["\<\"     0.9\"\>",
        0.9,
        AutoDelete->True], 
       InterpretationBox["\<\"   874.0\"\>",
        874.0177873090379,
        AutoDelete->True]},
      {
       TagBox[
        StyleBox["\<\"\[Null]\"\>",
         ShowStringCharacters->False],
        StyleForm[#, ShowStringCharacters -> False]& ], 
       InterpretationBox["\<\"     1.0\"\>",
        1.,
        AutoDelete->True], 
       InterpretationBox["\<\"     0.0\"\>",
        0.,
        AutoDelete->True]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Right}}, "ColumnsIndexed" -> {}, "Rows" -> {{Bottom}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
       "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[2.0999999999999996`]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, TableHeadings -> {{}, {"Fraction Left", "Age(yrs)"}}, 
     TableAlignments -> {Right, Bottom}]]],
  PaddedForm[#, {6, 1}]& ]], "Output",
 CellChangeTimes->{3.61223706288218*^9, 3.612495007644692*^9, 
  3.612495476538656*^9, 3.612496010892332*^9, 3.6124960630926*^9, 
  3.612658415683386*^9, 3.613877921266718*^9, 3.615521782935939*^9, 
  3.617399493380658*^9, 3.617399877158737*^9, 3.6173999526997643`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"t0", "=", "5750"}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"n", "[", "t", "]"}], "/", "n0"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", 
     RowBox[{"5", " ", "t0"}]}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", "\[IndentingNewLine]", 
   RowBox[{"Background", "\[Rule]", 
    RowBox[{"Hue", "[", 
     RowBox[{"0.2", ",", "0.5", ",", "1"}], "]"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"Ticks", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Range", "[", 
       RowBox[{"0", ",", 
        RowBox[{"5", " ", "t0"}], ",", "t0"}], "]"}], ",", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"1", "/", 
         RowBox[{"2", "^", "i"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "0", ",", "3"}], "}"}]}], "]"}]}], "}"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<Age(yrs)\>\"", ",", "\"\<ratio=n1/n0\>\""}], "}"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Thickness", "[", "0.02", "]"}], ",", 
      RowBox[{"Hue", "[", "0.9", "]"}]}], "}"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"GridLines", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Range", "[", 
       RowBox[{"0", ",", 
        RowBox[{"5", " ", "t0"}], ",", "t0"}], "]"}], ",", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"1", "/", 
         RowBox[{"2", "^", "i"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "0", ",", "5"}], "}"}]}], "]"}]}], "}"}]}]}], 
  "\[IndentingNewLine]", "]"}]}], "Input",
 CellChangeTimes->{3.424358474471136*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.9], Thickness[0.02], LineBox[CompressedData["
1:eJwVy3k4lAkcwPFhGM2y0zrS0yUqIkl0ran8fg2JZpFjJ1Jtp+i0ObImSdk2
tiTHQ2Xyzqt06CBHqaGRGbfJOY3esWlIFAY9RQm7+8f3+fz1NdtzzHu/Jo1G
c/+v/3XkWFt1OTiBmqnzempKDTc3g0sXaYZLT955zx1Vg8dYZLOItEMhw8Hn
6qAaFr5My7hDbsDMwAsbHDvUcJF9YzyL9ELZMmYw+VQNnBBrm2vkbly62MiX
ClfDPF21NIP8HeMZXla6g4OQoNiSnE7GYizruxzeDcDplX7TInYlY/ax1KML
pB9hj8nR7jD3a3hGd6uA1d8HDpH26Y0MEmcb7AtrY/fC2zmznOXSHBwO3X7/
ZVwP7Gg8DpUrcjHPZr3hmM47EL0JeOtNy8Nh8Y9kxl9dwLscMXkx4BEejfZ9
OGSpAv+6Wo5jYiGGbBNfZI11wj3SiBs4VIwOe3+W0c+/gWDNjCj6khIM6div
6R/SAfaZKdqH/Z5hzy4dm9I/KeC2xPn+UlyKLd6Bvfy0dpAlP6wVfnyOlTns
IM2eV9A0euDMGstyNAvy0dlmL4cNTisb6L++QO1P6TXtN1qhx1uQm3CkAqtN
8dY6bgvY22kcbhBIMHg4Qa4aaIKCFg1xbYkUGR8sFi0qawSl88TnswOVKDI9
2Oo18yXothS2k3Oq0fyhobVNbz0cM2d6nVxVgxNgEqWtWQd8F7+7+gdqsV9p
u3LEuAZE1s7pu+PqMGnGzjPjh6qAvqzfbmZmPZ5we5I52i2FkcnEB+frGvBC
yvSARH8JGKfKygp7ZLjcWnd2hUYFDPPj/GR6jWhtJHhQklMO20QxluHZjXjd
nCOZe1AMHTvdOF9tm3ChqYv27ftlUBj0k3tAdROq5+c2bYoVQU7rTeFVXjNK
Qy3k8YKnMMdzVoOeqhlRK1gYoXoC3csT+rb/0YLBnit4axY8hqqwGs8ERitG
JMXs4GcWweR8xq20rFbM6qzueW9QCJ42+q6nlrVh5EZ+S7HoESx0+/b8ytM2
dHUxct9+Nh+49Z2WKd5y/HJoq+NllzxIzE+jgjvlqKc7fTUn8AGYT26KMYl6
hQ1in9u+7HsA/oqv2voKND9rkWILdyHUeE1ZrUCB7KR9JevP3YZxdkrokdXt
eDornFFRnQPXy0uPD0jaMSjM6XnIxpsg4VW6ElteI/9awViRKhscfeqn2/W+
xrCJPF81n4TmfMI0K5xC7TLGpkknITg/G802jqRwnfScRamjEB5LPBYnRlEo
V+zJinYQQuar7zbRMRQ++7ougG4rhP0TfmsD4in0ZKsGzGYLYcxVnzdTQGEx
FBnkDhFg0hn79yUJhT8IPWkfrhOQ1Kdg6VRRqNKtnUtdIYD+yTb5VA2FGpd4
FQ2pBPRq/5NxRPbf715573ECAfnW7ByugsKDBR+7BBEEOJ8YEev0U5h+ch6/
wIOA4tNuzjGDFK4SN9FK3QiwSiCqvgxR2M1dwqx2JoAl8JC9+0zh8aLhLBWb
AMWLu1TFFIUO3+jtVosJ2Fyv8dtaTSVO5dIPwAICStv8VI+0lBjJngzlzSOA
7GX0CZlK9FHqM+MNCTAa2XF4lp4SRcBJusEi4Nx4oTqJpcTm+Zmp5UwCxrT0
QqfpK3FadO6MTi0CDrH2fokxVKIp/7sBjUbAv/w/WDg=
     "]]}},
  AspectRatio->1,
  Axes->True,
  AxesLabel->{
    FormBox["\"Age(yrs)\"", TraditionalForm], 
    FormBox["\"ratio=n1/n0\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  Background->Hue[0.2, 0.5, 1],
  GridLines->NCache[{{0, 5750, 11500, 17250, 23000, 28750}, {1, 
      Rational[1, 2], 
      Rational[1, 4], 
      Rational[1, 8], 
      Rational[1, 16], 
      Rational[1, 32]}}, {{0, 5750, 11500, 17250, 23000, 28750}, {
     1, 0.5, 0.25, 0.125, 0.0625, 0.03125}}],
  Method->{},
  PlotRange->{{0, 28750}, {0., 0.9999999292706984}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]},
  Ticks->{{{0, 
      FormBox["0", TraditionalForm]}, {5750, 
      FormBox["5750", TraditionalForm]}, {11500, 
      FormBox["11500", TraditionalForm]}, {17250, 
      FormBox["17250", TraditionalForm]}, {23000, 
      FormBox["23000", TraditionalForm]}, {28750, 
      FormBox["28750", TraditionalForm]}}, {{1, 
      FormBox["1", TraditionalForm]}, {
      NCache[
       Rational[1, 2], 0.5], 
      FormBox[
       FractionBox["1", "2"], TraditionalForm]}, {
      NCache[
       Rational[1, 4], 0.25], 
      FormBox[
       FractionBox["1", "4"], TraditionalForm]}, {
      NCache[
       Rational[1, 8], 0.125], 
      FormBox[
       FractionBox["1", "8"], TraditionalForm]}}}]], "Output",
 CellChangeTimes->{3.61223706304426*^9, 3.612495007780002*^9, 
  3.612495476659096*^9, 3.612496011000456*^9, 3.6126584157881413`*^9, 
  3.613877921370831*^9, 3.615521783019225*^9, 3.617399493412221*^9, 
  3.617399877176899*^9, 3.6173999527198763`*^9}]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Problem 2:  Stable Isotopes   ", "Subsection",
 CellChangeTimes->{
  3.612237704858945*^9, {3.612658464620531*^9, 3.612658464908392*^9}}],

Cell[CellGroupData[{

Cell["Solution", "Subsubsection"],

Cell["Clear[\"Global`*\"];", "Input",
 AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Part a", "Subsubsection"],

Cell[BoxData[
 RowBox[{"(*", "  ", 
  RowBox[{"OBSOLETE", " ", 
   RowBox[{"Needs", "[", "\"\<Miscellaneous`ChemicalElements`\>\"", "]"}]}], 
  " ", "*)"}]], "Input",
 CellChangeTimes->{{3.424362788085364*^9, 3.424362792921095*^9}}],

Cell[BoxData[
 RowBox[{"Remove", "[", "Global`Mercury", "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"(*", "  ", 
  RowBox[{
   RowBox[{"OBSOLETE", "  ", "?", "Miscellaneous`ChemicalElements`"}], "*"}], 
  "      ", 
  RowBox[{"(*", " ", 
   RowBox[{"Output", " ", "not", " ", "shown"}], " ", "*)"}], "  ", 
  "*)"}]], "Input",
 Evaluatable->False,
 CellChangeTimes->{{3.424362812923665*^9, 3.424362825787873*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ElementData", "[", 
  RowBox[{"\"\<Iron\>\"", ",", "\"\<StandardName\>\""}], "]"}]], "Input",
 CellChangeTimes->{{3.424362842889611*^9, 3.424362865943404*^9}, {
  3.424362901342664*^9, 3.424362912775366*^9}, {3.424362951233948*^9, 
  3.424362952259229*^9}}],

Cell[BoxData["\<\"Iron\"\>"], "Output",
 CellChangeTimes->{3.6122376719273033`*^9, 3.6124950095522823`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ElementData", "[", 
  RowBox[{"26", ",", "\"\<StandardName\>\""}], "]"}]], "Input",
 CellChangeTimes->{{3.42436300258219*^9, 3.424363004451146*^9}}],

Cell[BoxData["\<\"Iron\"\>"], "Output",
 CellChangeTimes->{3.612237672122341*^9, 3.612495009898306*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"ElementData", "[", 
   RowBox[{"26", ",", "\"\<Abbreviation\>\""}], "]"}], " "}]], "Input",
 CellChangeTimes->{3.424363104064764*^9}],

Cell[BoxData["\<\"Fe\"\>"], "Output",
 CellChangeTimes->{3.612237672210402*^9, 3.612495010102627*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"StableIsotopes", "[", "Fe", "]"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{"ElementData", "[", 
   RowBox[{"26", ",", "\"\<StableIsotopes\>\""}], "]"}], " "}]], "Input",
 CellChangeTimes->{{3.424363128496845*^9, 3.424363143449795*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"54", ",", "56", ",", "57", ",", "58"}], "}"}]], "Output",
 CellChangeTimes->{3.612237672221113*^9, 3.6124950102298737`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Length", "[", "Elements", "]"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{"ElementData", "[", 
   RowBox[{"118", ",", "\"\<StandardName\>\""}], "]"}]}]], "Input",
 CellChangeTimes->{{3.424363196756349*^9, 3.42436320759986*^9}}],

Cell[BoxData["\<\"Ununoctium\"\>"], "Output",
 CellChangeTimes->{3.6122376722995234`*^9, 3.612495010360342*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", "  ", 
   RowBox[{
    RowBox[{"StableIsotopes", "[", "Fe", "]"}], "-", "26"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"ElementData", "[", 
    RowBox[{"26", ",", "\"\<StableIsotopes\>\""}], "]"}], " ", "-", 
   "26"}]}]], "Input",
 CellChangeTimes->{{3.424363247122843*^9, 3.424363275377846*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"28", ",", "30", ",", "31", ",", "32"}], "}"}]], "Output",
 CellChangeTimes->{3.612237672380897*^9, 3.612495010485777*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"StableIsotopes", "[", "Fe", "]"}], "*", "0"}], "+", "26"}], " ",
    "*)"}], " ", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"0", "*", 
    RowBox[{"ElementData", "[", 
     RowBox[{"26", ",", "\"\<StableIsotopes\>\""}], "]"}]}], " ", "+", 
   "26"}]}]], "Input",
 CellChangeTimes->{{3.424363288194715*^9, 3.424363305647226*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"26", ",", "26", ",", "26", ",", "26"}], "}"}]], "Output",
 CellChangeTimes->{3.612237672474874*^9, 3.6124950106142197`*^9}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"neutrons", "[", "n_", "]"}], ":=", " ", 
  RowBox[{
   RowBox[{"ElementData", "[", 
    RowBox[{"n", ",", "\"\<StableIsotopes\>\""}], "]"}], "      ", "-", 
   "n"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"protons", "[", "  ", "n_", "]"}], ":=", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"ElementData", "[", 
     RowBox[{"n", ",", "\"\<StableIsotopes\>\""}], "]"}], "   ", "*", "0"}], 
   " ", "+", "n"}]}]}], "Input",
 CellChangeTimes->{{3.424363329139092*^9, 3.42436336021133*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"pairs", "[", "n_", "]"}], ":=", 
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"protons", "[", "n", "]"}], ",", 
      RowBox[{"neutrons", "[", "n", "]"}]}], "}"}], "]"}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"pairs", "[", "26", "]"}]}], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"26", ",", "28"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"26", ",", "30"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"26", ",", "31"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"26", ",", "32"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.612237672567357*^9, 3.612495010771494*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"pairs", "[", "26", "]"}], " ", "//", "Evaluate"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"PointSize", "[", "0.03", "]"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<proton\>\"", ",", "\"\<neutron\>\""}], "}"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"PlotLabel", "\[Rule]", "\"\<Iron (Fe)\>\""}]}], 
  "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{3.424358486412245*^9}],

Cell[BoxData[
 GraphicsBox[{{}, 
   {RGBColor[0.24720000000000014`, 0.24, 0.6], PointSize[0.03], 
    PointBox[{{26., 28.}, {26., 30.}, {26., 31.}, {26., 32.}}]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\"proton\"", TraditionalForm], 
    FormBox["\"neutron\"", TraditionalForm]},
  AxesOrigin->{0, 28.},
  Method->{},
  PlotLabel->FormBox["\"Iron (Fe)\"", TraditionalForm],
  PlotRange->{{0, 52.}, {28., 32.}},
  PlotRangeClipping->True,
  PlotRangePadding->{{1.04, 1.04}, {0.08, 0.08}}]], "Output",
 CellChangeTimes->{3.612237672847837*^9, 3.612495010908793*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"data", "=", " ", 
     RowBox[{
      RowBox[{"Table", "[", " ", 
       RowBox[{
        RowBox[{"pairs", "[", "i", "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", 
          RowBox[{"Length", "[", "Elements", "]"}]}], "}"}]}], "]"}], " ", "//", 
      RowBox[{
       RowBox[{"Flatten", "[", 
        RowBox[{"#", ",", "1"}], "]"}], "&"}]}]}], ";"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"length", "=", "112"}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"data", "=", " ", 
     RowBox[{
      RowBox[{"Table", "[", " ", 
       RowBox[{
        RowBox[{"pairs", "[", "i", "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "length"}], "}"}]}], "]"}], " ", "//", 
      RowBox[{
       RowBox[{"Flatten", "[", 
        RowBox[{"#", ",", "1"}], "]"}], "&"}]}]}], ";"}], 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.424364109473188*^9, 3.424364138499474*^9}, {
  3.424364391182651*^9, 3.42436440580573*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"plot1", "=", 
  RowBox[{"ListPlot", "[", 
   RowBox[{"data", ",", "\[IndentingNewLine]", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"PointSize", "[", "0.015", "]"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<proton\>\"", ",", "\"\<neutron\>\""}], "}"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"PlotLabel", "\[Rule]", "\"\<All Elements\>\""}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", "\[IndentingNewLine]", 
    RowBox[{"Epilog", "\[Rule]", 
     RowBox[{"Line", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "0"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"100", ",", "100"}], "}"}]}], "}"}], "]"}]}]}], 
   "\[IndentingNewLine]", "]"}]}]], "Input",
 CellChangeTimes->{3.424358491045212*^9, 3.424363384853106*^9}],

Cell[BoxData[
 GraphicsBox[{{}, 
   {RGBColor[0.24720000000000014`, 0.24, 0.6], PointSize[0.015], 
    PointBox[CompressedData["
1:eJyF1M1OFFEQxfHClUsXLly4UEMMMcQgjKgjzhQKgzDDfKDjJ0I0ce0rnEe7
j+QjGGPVTfpvd5pN5XfP6Xubnum5/+PXxc8bZraxYfZ3/vv7PbbGX7que7tz
3uyYtzBv98w7PfNuz7zXMx/Am1jf7JkP4S2sb/XMR/A21rd75mN4B+s7PfMJ
vAsP0NuFB1jnZL4fcw/5HvJBx2T+DH4OD2M+Rb7f4RfwEH4JH+A+0rnvEGb+
Ch7hPtK5zwHMfAw77jud+4xg5GL/EH6N/+MQznyEfNSei/038FHMMfIxckfu
7bnYP451uN73EYxc7E/gk+ghF/L6XI7hCYy+eP1b+DR6zPM5ncDIxX7uB9fn
BIv5GTyNHvN8DqcwcrE/RQ7bLOak3WJ+Ds/hM3jadJ4v7pfPfQYjF/tzeAEv
4zr0xX5+rufwHEZfvH6JPM9nnp/jAkbusODC/Va4HhZsF8jDQl/s5+e8alow
+w7X8+D6HqyaNuZwge1d0w4LtvfIw2J/hvPze8scLnA9L+xwPR/O72ndP7+3
zGFbxzrzebsL7Gv0YfsQc4H9wmXd9H992D7GOvpif9nuAud+aYcF26foIRfO
E/ZXR7/AuX/aYYULnO9dvd98T5jDBbbP6IcdubCfOnJnHy6wfUE/XJDX9x52
WHDh9V/jOli4Xh25sw/bZZyLvP4uwIX5ZdMOC7Zv0UPuyIVcHbmzD9tV3Dfy
+rsDMy/sXzXtsGC7jh5yRy7k6sid/XS81+W7/wFKulur
     "]]}, {}},
  AspectRatio->1,
  Axes->True,
  AxesLabel->{
    FormBox["\"proton\"", TraditionalForm], 
    FormBox["\"neutron\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  Epilog->LineBox[{{0, 0}, {100, 100}}],
  Method->{},
  PlotLabel->FormBox["\"All Elements\"", TraditionalForm],
  PlotRange->{{0, 90.}, {0, 142.}},
  PlotRangeClipping->True,
  PlotRangePadding->{{1.8, 1.8}, {2.84, 2.84}}]], "Output",
 CellChangeTimes->{3.612237672922908*^9, 3.612495010988658*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"plot1", ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"20", ",", "30"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"20", ",", "40"}], "}"}]}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{3.42435849469413*^9}],

Cell[BoxData[
 GraphicsBox[{{}, 
   {RGBColor[0.24720000000000014`, 0.24, 0.6], PointSize[0.015], 
    PointBox[CompressedData["
1:eJyF1M1OFFEQxfHClUsXLly4UEMMMcQgjKgjzhQKgzDDfKDjJ0I0ce0rnEe7
j+QjGGPVTfpvd5pN5XfP6Xubnum5/+PXxc8bZraxYfZ3/vv7PbbGX7que7tz
3uyYtzBv98w7PfNuz7zXMx/Am1jf7JkP4S2sb/XMR/A21rd75mN4B+s7PfMJ
vAsP0NuFB1jnZL4fcw/5HvJBx2T+DH4OD2M+Rb7f4RfwEH4JH+A+0rnvEGb+
Ch7hPtK5zwHMfAw77jud+4xg5GL/EH6N/+MQznyEfNSei/038FHMMfIxckfu
7bnYP451uN73EYxc7E/gk+ghF/L6XI7hCYy+eP1b+DR6zPM5ncDIxX7uB9fn
BIv5GTyNHvN8DqcwcrE/RQ7bLOak3WJ+Ds/hM3jadJ4v7pfPfQYjF/tzeAEv
4zr0xX5+rufwHEZfvH6JPM9nnp/jAkbusODC/Va4HhZsF8jDQl/s5+e8alow
+w7X8+D6HqyaNuZwge1d0w4LtvfIw2J/hvPze8scLnA9L+xwPR/O72ndP7+3
zGFbxzrzebsL7Gv0YfsQc4H9wmXd9H992D7GOvpif9nuAud+aYcF26foIRfO
E/ZXR7/AuX/aYYULnO9dvd98T5jDBbbP6IcdubCfOnJnHy6wfUE/XJDX9x52
WHDh9V/jOli4Xh25sw/bZZyLvP4uwIX5ZdMOC7Zv0UPuyIVcHbmzD9tV3Dfy
+rsDMy/sXzXtsGC7jh5yRy7k6sid/XS81+W7/wFKulur
     "]]}, {}},
  AspectRatio->1,
  Axes->True,
  AxesLabel->{
    FormBox["\"proton\"", TraditionalForm], 
    FormBox["\"neutron\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  Epilog->LineBox[{{0, 0}, {100, 100}}],
  Method->{},
  PlotLabel->FormBox["\"All Elements\"", TraditionalForm],
  PlotRange->{{20, 30}, {20, 40}},
  PlotRangeClipping->True,
  PlotRangePadding->{{1.8, 1.8}, {2.84, 2.84}}]], "Output",
 CellChangeTimes->{3.612237672962709*^9, 3.612495011014789*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Part b", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Select", "[", 
  RowBox[{"data", " ", ",", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"OddQ", "[", 
       RowBox[{"#", "[", 
        RowBox[{"[", "1", "]"}], "]"}], "]"}], " ", "&&", " ", 
      RowBox[{"OddQ", "[", 
       RowBox[{"#", "[", 
        RowBox[{"[", "2", "]"}], "]"}], "]"}]}], ")"}], "&"}]}], 
  "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"5", ",", "5"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"7", ",", "7"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.612237673118691*^9, 3.612495011037236*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Select", "[", 
   RowBox[{"data", " ", ",", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"OddQ", "[", 
        RowBox[{"#", "[", 
         RowBox[{"[", "1", "]"}], "]"}], "]"}], " ", "&&", " ", 
       RowBox[{"OddQ", "[", 
        RowBox[{"#", "[", 
         RowBox[{"[", "2", "]"}], "]"}], "]"}]}], ")"}], "&"}]}], "]"}], " ", 
  "//", "Length"}]], "Input"],

Cell[BoxData["4"], "Output",
 CellChangeTimes->{3.6122376732042627`*^9, 3.6124950111597643`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Select", "[", 
   RowBox[{"data", " ", ",", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"EvenQ", "[", 
        RowBox[{"#", "[", 
         RowBox[{"[", "1", "]"}], "]"}], "]"}], " ", "&&", " ", 
       RowBox[{"EvenQ", "[", 
        RowBox[{"#", "[", 
         RowBox[{"[", "2", "]"}], "]"}], "]"}]}], ")"}], "&"}]}], "]"}], " ", 
  "//", "Length"}]], "Input"],

Cell[BoxData["151"], "Output",
 CellChangeTimes->{3.612237673290155*^9, 3.612495011363153*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"  ", 
  RowBox[{"Length", "[", 
   RowBox[{"Cases", "[", 
    RowBox[{"data", ",", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"x_", ",", "y_"}], " ", "}"}], "/;", 
      RowBox[{
       RowBox[{"OddQ", "[", "y", "]"}], " ", "&&", "  ", 
       RowBox[{"EvenQ", "[", "x", "]"}]}]}]}], "]"}], " ", "]"}]}]], "Input"],

Cell[BoxData["53"], "Output",
 CellChangeTimes->{3.612237673386785*^9, 3.612495011486692*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{"Length", "[", 
   RowBox[{"Cases", "[", 
    RowBox[{"data", ",", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"x_", ",", "y_"}], " ", "}"}], "/;", 
      RowBox[{
       RowBox[{"EvenQ", "[", "y", "]"}], " ", "&&", "  ", 
       RowBox[{"OddQ", "[", "x", "]"}]}]}]}], "]"}], " ", "]"}]}]], "Input"],

Cell[BoxData["49"], "Output",
 CellChangeTimes->{3.612237673399294*^9, 3.6124950116160088`*^9}]
}, Open  ]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Problem 3: The Bohr Atom    ", "Subsection",
 Evaluatable->False,
 CellChangeTimes->{
  3.612237774691165*^9, {3.612658466231248*^9, 3.612658466708384*^9}},
 AspectRatioFixed->True],

Cell["Remarks and Outline", "Subsubsection",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Solution", "Subsubsection",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell["Clear[\"Global`*\"];", "Input",
 AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Part a", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"coulomb", "=", 
   RowBox[{"k", "  ", 
    FractionBox[
     RowBox[{"Z", " ", 
      SuperscriptBox["e", "2"]}], 
     SuperscriptBox["r", "2"]]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"force", "=", 
   RowBox[{"m", " ", "a"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"a", "=", 
    FractionBox[
     SuperscriptBox["v", "2"], "r"]}], ";"}], "\n"}], "\n", 
 RowBox[{"eq1", "=", 
  RowBox[{"coulomb", "\[Equal]", "force"}]}]}], "Input"],

Cell[BoxData[
 RowBox[{
  FractionBox[
   RowBox[{
    SuperscriptBox["e", "2"], " ", "k", " ", "Z"}], 
   SuperscriptBox["r", "2"]], "\[Equal]", 
  FractionBox[
   RowBox[{"m", " ", 
    SuperscriptBox["v", "2"]}], "r"]}]], "Output",
 CellChangeTimes->{3.6122377122466917`*^9, 3.612495011952963*^9}]
}, Open  ]],

Cell["angularMomentum = m v r;", "Input",
 AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["eq2=  angularMomentum == n \[HBar]", "Input",
 AspectRatioFixed->True],

Cell[BoxData[
 RowBox[{
  RowBox[{"m", " ", "r", " ", "v"}], "\[Equal]", 
  RowBox[{"n", " ", "\[HBar]"}]}]], "Output",
 CellChangeTimes->{3.612237712327249*^9, 3.612495012108263*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["rule1=Solve[{eq1,eq2},{v,r}] //First", "Input",
 AspectRatioFixed->True],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"v", "\[Rule]", 
    FractionBox[
     RowBox[{
      SuperscriptBox["e", "2"], " ", "k", " ", "Z"}], 
     RowBox[{"n", " ", "\[HBar]"}]]}], ",", 
   RowBox[{"r", "\[Rule]", 
    FractionBox[
     RowBox[{
      SuperscriptBox["n", "2"], " ", 
      SuperscriptBox["\[HBar]", "2"]}], 
     RowBox[{
      SuperscriptBox["e", "2"], " ", "k", " ", "m", " ", "Z"}]]}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.6122377123982773`*^9, 3.6124950122445517`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"kineticEnergy", "=", 
   RowBox[{
    FractionBox["1", "2"], " ", "m", " ", 
    SuperscriptBox["v", "2"]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"potentialEnergy", "=", 
   RowBox[{
    RowBox[{"-", " ", "k"}], 
    FractionBox[
     RowBox[{" ", 
      RowBox[{"Z", " ", 
       SuperscriptBox["e", "2"]}]}], "r"]}]}], ";"}], "\n", 
 RowBox[{"totalEnergy", "=", 
  RowBox[{"kineticEnergy", "+", "potentialEnergy"}]}]}], "Input"],

Cell[BoxData[
 RowBox[{
  FractionBox[
   RowBox[{"m", " ", 
    SuperscriptBox["v", "2"]}], "2"], "-", 
  FractionBox[
   RowBox[{
    SuperscriptBox["e", "2"], " ", "k", " ", "Z"}], "r"]}]], "Output",
 CellChangeTimes->{3.612237712467681*^9, 3.6124950123668633`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["energy[n_]= totalEnergy /.rule1 //Simplify", "Input",
 AspectRatioFixed->True],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   RowBox[{
    SuperscriptBox["e", "4"], " ", 
    SuperscriptBox["k", "2"], " ", "m", " ", 
    SuperscriptBox["Z", "2"]}], 
   RowBox[{"2", " ", 
    SuperscriptBox["n", "2"], " ", 
    SuperscriptBox["\[HBar]", "2"]}]]}]], "Output",
 CellChangeTimes->{3.612237712540773*^9, 3.612495012573373*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"Needs", "[", "\"\<PhysicalConstants`\>\"", "]"}], ";"}]], "Input",
 AspectRatioFixed->True],

Cell[BoxData[
 RowBox[{
  RowBox[{"values", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"e", "\[Rule]", "ElectronCharge"}], ",", "\[IndentingNewLine]", 
     RowBox[{"m", "\[Rule]", "ElectronMass"}], ",", "\[IndentingNewLine]", 
     RowBox[{"k", "\[Rule]", 
      RowBox[{"1", "/", 
       RowBox[{"(", 
        RowBox[{"4", " ", "\[Pi]", " ", "\[Epsilon]0"}], ")"}]}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"\[Epsilon]0", "\[Rule]", "VacuumPermittivity"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"\[HBar]", "\[Rule]", "PlanckConstantReduced"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Z", "\[Rule]", "1"}]}], "}"}]}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{"(*", "  ", 
  RowBox[{
   RowBox[{"OBSOLETE", " ", 
    RowBox[{"Needs", "[", "\"\<Units`\>\"", "]"}]}], ";"}], " ", 
  "*)"}]], "Input",
 CellChangeTimes->{{3.424363552210066*^9, 3.424363557249191*^9}}],

Cell["energyEV[n_]:= Convert[energy[n] //.values,ElectronVolt];", "Input",
 AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"energyEV", "[", "1", "]"}], " ", "//", 
  RowBox[{
   RowBox[{"NumberForm", "[", 
    RowBox[{"#", ",", "3"}], "]"}], "&"}]}]], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{
   InterpretationBox["\<\"-13.6\"\>",
    -13.605691932782348`,
    AutoDelete->True], " ", "ElectronVolt"}],
  NumberForm[#, 3]& ]], "Output",
 CellChangeTimes->{3.612237713151041*^9, 3.612495012752429*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Table", "[", " ", 
     RowBox[{
      FractionBox[
       RowBox[{"energyEV", "[", "n", "]"}], "ElectronVolt"], ",", 
      RowBox[{"{", 
       RowBox[{"n", ",", "10"}], "}"}]}], "]"}], " ", "//", "Evaluate"}], ",",
    "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "1"}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", "\[IndentingNewLine]", 
   RowBox[{"Axes", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"False", ",", "True"}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{3.424358507678886*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ7ZX64uKBl6F28xuOOsiaaR9YIOrf1iXZYg/jN3Js
Vu+UnALnR0QuXP/h4xI4n/t/Y4y73Ho4XzXw3YvD3Vvg/PJzlvYzvuyE88W3
CN5jZNwP52975HzmvM0hOP9Q1lzpyDdH4Pyvarb8a3OPw/lMP1cLSKuegvPN
/idsC153Bs4/02Jy7pjWeThffsLrnyvfXYDzX3+/f++qwSU4f8mr3af4+i7D
+Xyyy98/eXIFzu/J3Jq2QOUanP/NYfWTjPrrcH6J0ZEtYodvwPn31x3pvqh4
C87/nXVltmbVbThf25H9X9ruO3C++yLF9I3i9xDhJRuv9DDmPpyv8yaU+7rv
AzhfmP8Dx5FfCD7L/tnrlec8hPOzTXbf5PR+BOev9kxasO8bgv/1tZTAs2mP
4fytwe7MU1yewPn1Hq3ztzxD8BXvet1Y3PoUzrcyb5kiafQMzo+RO/+T8TKC
//VU76OCxudw/gyWuJIglRcI99/buojpCILPWtsYYln4Es5nWBm3/pHQKzi/
aNb6XqFDCP5e7Q4OwbzXcL6gV5FOE98bOP+O7oXLlXsQ/A3z7FWexL2F82PX
mwnK/kPwG1oXNt5Z9Q7OX/tCdjafz3s4X6lFxIN9GYI/XZ776///CD4A2kWD
4w==
     "]]}, 
   {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ7ZX64uKBl6F28xuOOsiacR9YIOrf1iXZYg/jN3Js
Vu+UnALnR0QuXP/h4xI4n/t/Y4y73Ho4XzXw3YvD3Vvg/PJzlvYzvuyE88W3
CN5jZNwP52975HzmvM0hOP9Q1lzpyDdH4Pyvarb8a3OPw/lMP1cLSKuegvPN
/idsC153Bs4/02Jy7pjWeThffsLrnyvfXYDzX3+/f++qwSU4f8mr3af4+i7D
+Xyyy98/eXIFzu/J3Jq2QOUanP/NYfWTjPrrcH6J0ZEtYodvwPn31x3pvqh4
C87/nXVltmbVbThf25H9X9ruO3C++yLF9I3i9xDhJRuv9DDmPpyv8yaU+7rv
AzhfmP8Dx5FfCD7L/tnrlec8hPOzTXbf5PR+BOev9kxasO8bgv/1tZTAs2mP
4fytwe7MU1yewPn1Hq3ztzxD8BXvet1Y3PoUzrcyb5kiafQMzo+RO/+T8TKC
//VU76OCxudw/gyWuJIglRcI99/buojpCILPWtsYYln4Es5nWBm3/pHQKzi/
aNb6XqFDCP5e7Q4OwbzXcL6gV5FOE98bOP+O7oXLlXsQ/A3z7FWexL2F82PX
mwnK/kPwG1oXNt5Z9Q7OX/tCdjafz3s4X6lFxIN9GYI/XZ776///CD4AcK99
Yw==
     "]]}, 
   {Hue[0.1421359549995791, 0.6, 0.6], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ7ZX64uKBl6F2x/rWM0gZ/Ni/QNS/rUuyxR7Gb+TY
rN4pOQXOj4hcuP7DxyVwPvf/xhh3ufVwvmrguxeHu7fA+eXnLO1nfNkJ54tv
EbzHyLgfzt/2yPnMeZtDcP6hrLnSkW+OwPlf1Wz51+Yeh/OZfq4WkFY9Beeb
/U/YFrzuDJx/psXk3DGt83C+/ITXP1e+uwDnv/5+/95Vg0tw/pJXu0/x9V2G
8/lkl79/8uQKnN+TuTVtgco1OP+bw+onGfXX4fwSoyNbxA7fgPPvrzvSfVHx
Fpz/O+vKbM2q23C+tiP7v7Tdd+B890WK6RvF7yHCSzZe6WHMfThf500o93Xf
B3C+MP8HjiO/EHyW/bPXK895COdnm+y+yen9CM5f7Zm0YN83BP/raymBZ9Me
w/lbg92Zp7g8gfPrPVrnb3mG4Cve9bqxuPUpnG9l3jJF0ugZnB8jd/4n42UE
/+up3kcFjc/h/BkscSVBKi8Q7r+3dRHTEQSftbYxxLLwJZzPsDJu/SOhV3B+
0az1vUKHEPy92h0cgnmv4XxBryKdJr43cP4d3QuXK/cg+Bvm2as8iXsL58eu
NxOU/YfgN7QubLyz6h2cv/aF7Gw+n/dwvlKLiAf7MgR/ujz31///EXwAk5Sk
yw==
     "]]}, 
   {Hue[0.37820393249936934`, 0.6, 0.6], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ7ZX64uKBl6F28xuOOsiavd6/QNS/rUuyxR7Gb+TY
rN4pOQXOj4hcuP7DxyVwPvf/xhh3ufVwvmrguxeHu7fA+eXnLO1nfNkJ54tv
EbzHyLgfzt/2yPnMeZtDcP6hrLnSkW+OwPlf1Wz51+Yeh/OZfq4WkFY9Beeb
/U/YFrzuDJx/psXk3DGt83C+/ITXP1e+uwDnv/5+/95Vg0tw/pJXu0/x9V2G
8/lkl79/8uQKnN+TuTVtgco1OP+bw+onGfXX4fwSoyNbxA7fgPPvrzvSfVHx
Fpz/O+vKbM2q23C+tiP7v7Tdd+B890WK6RvF7yHCSzZe6WHMfThf500o93Xf
B3C+MP8HjiO/EHyW/bPXK895COdnm+y+yen9CM5f7Zm0YN83BP/raymBZ9Me
w/lbg92Zp7g8gfPrPVrnb3mG4Cve9bqxuPUpnG9l3jJF0ugZnB8jd/4n42UE
/+up3kcFjc/h/BkscSVBKi8Q7r+3dRHTEQSftbYxxLLwJZzPsDJu/SOhV3B+
0az1vUKHEPy92h0cgnmv4XxBryKdJr43cP4d3QuXK/cg+Bvm2as8iXsL58eu
NxOU/YfgN7QubLyz6h2cv/aF7Gw+n/dwvlKLiAf7MgR/ujz31///EXwAAOKq
rw==
     "]]}, 
   {Hue[0.6142719099991583, 0.6, 0.6], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ7ZX64uKBl6F20ZolmgFZD/cvEPVv65JssYfxGzk2
q3dKToHzIyIXrv/wcQmcz/2/McZdbj2crxr47sXh7i1wfvk5S/sZX3bC+eJb
BO8xMu6H87c9cj5z3uYQnH8oa6505JsjcP5XNVv+tbnH4Xymn6sFpFVPwflm
/xO2Ba87A+efaTE5d0zrPJwvP+H1z5XvLsD5r7/fv3fV4BKcv+TV7lN8fZfh
fD7Z5e+fPLkC5/dkbk1boHINzv/msPpJRv11OL/E6MgWscM34Pz76450X1S8
Bef/zroyW7PqNpyv7cj+L233HTjffZFi+kbxe4jwko1XehhzH87XeRPKfd33
AZwvzP+B48gvBJ9l/+z1ynMewvnZJrtvcno/gvNXeyYt2PcNwf/6Wkrg2bTH
cP7WYHfmKS5P4Px6j9b5W54h+Ip3vW4sbn0K51uZt0yRNHoG58fInf/JeBnB
/3qq91FB43M4fwZLXEmQyguE++9tXcR0BMFnrW0MsSx8CeczrIxb/0joFZxf
NGt9r9AhBH+vdgeHYN5rOF/Qq0inie8NnH9H98Llyj0I/oZ59ipP4t7C+bHr
zQRl/yH4Da0LG++segfnr30hO5vP5z2cr9Qi4sG+DMGfLs/99f9/BB8AITGI
9w==
     "]]}, 
   {Hue[0.8503398874989481, 0.6, 0.6], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ7ZX64uKBl6F2x/rWM0gZ3Ni/QNS/rUuyxR7Gb+TY
rN4pOQXOj4hcuP7DxyVwPvf/xhh3ufVwvmrguxeHu7fA+eXnLO1nfNkJ54tv
EbzHyLgfzt/2yPnMeZtDcP6hrLnSkW+OwPlf1Wz51+Yeh/OZfq4WkFY9Beeb
/U/YFrzuDJx/psXk3DGt83C+/ITXP1e+uwDnv/5+/95Vg0tw/pJXu0/x9V2G
8/lkl79/8uQKnN+TuTVtgco1OP+bw+onGfXX4fwSoyNbxA7fgPPvrzvSfVHx
Fpz/O+vKbM2q23C+tiP7v7Tdd+B890WK6RvF7yHCSzZe6WHMfThf500o93Xf
B3C+MP8HjiO/EHyW/bPXK895COdnm+y+yen9CM5f7Zm0YN83BP/raymBZ9Me
w/lbg92Zp7g8gfPrPVrnb3mG4Cve9bqxuPUpnG9l3jJF0ugZnB8jd/4n42UE
/+up3kcFjc/h/BkscSVBKi8Q7r+3dRHTEQSftbYxxLLwJZzPsDJu/SOhV3B+
0az1vUKHEPy92h0cgnmv4XxBryKdJr43cP4d3QuXK/cg+Bvm2as8iXsL58eu
NxOU/YfgN7QubLyz6h2cv/aF7Gw+n/dwvlKLiAf7MgR/ujz31///EXwAKf6e
Sw==
     "]]}, 
   {Hue[0.08640786499873876, 0.6, 0.6], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ7ZX64uKBl6F2B+RPTfI5enH/AlH/ti7JFnsYv5Fj
s3qn5BQ4PyJy4foPH5fA+dz/G2Pc5dbD+aqB714c7t4C55efs7Sf8WUnnC++
RfAeI+N+OH/bI+cz520OwfmHsuZKR745Aud/VbPlX5t7HM5n+rlaQFr1FJxv
9j9hW/C6M3D+mRaTc8e0zsP58hNe/1z57gKc//r7/XtXDS7B+Ute7T7F13cZ
zueTXf7+yZMrcH5P5ta0BSrX4PxvDqufZNRfh/NLjI5sETt8A86/v+5I90XF
W3D+76wrszWrbsP52o7s/9J234Hz3Rcppm8Uv4cIL9l4pYcx9+F8nTeh3Nd9
H8D5wvwfOI78QvBZ9s9erzznIZyfbbL7Jqf3Izh/tWfSgn3fEPyvr6UEnk17
DOdvDXZnnuLyBM6v92idv+UZgq941+vG4tancL6VecsUSaNncH6M3PmfjJcR
/K+neh8VND6H82ewxJUEqbxAuP/e1kVMRxB81trGEMvCl3A+w8q49Y+EXsH5
RbPW9wodQvD3andwCOa9hvMFvYp0mvjewPl3dC9crtyD4G+YZ6/yJO4tnB+7
3kxQ9h+C39C6sPHOqndw/toXsrP5fN7D+UotIh7syxD86fLcX///R/ABBe3Q
qw==
     "]]}, 
   {Hue[0.3224758424985268, 0.6, 0.6], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ7ZX64uKBl6F28xuOOsiand6/QNS/rUuyxR7Gb+TY
rN4pOQXOj4hcuP7DxyVwPvf/xhh3ufVwvmrguxeHu7fA+eXnLO1nfNkJ54tv
EbzHyLgfzt/2yPnMeZtDcP6hrLnSkW+OwPlf1Wz51+Yeh/OZfq4WkFY9Beeb
/U/YFrzuDJx/psXk3DGt83C+/ITXP1e+uwDnv/5+/95Vg0tw/pJXu0/x9V2G
8/lkl79/8uQKnN+TuTVtgco1OP+bw+onGfXX4fwSoyNbxA7fgPPvrzvSfVHx
Fpz/O+vKbM2q23C+tiP7v7Tdd+B890WK6RvF7yHCSzZe6WHMfThf500o93Xf
B3C+MP8HjiO/EHyW/bPXK895COdnm+y+yen9CM5f7Zm0YN83BP/raymBZ9Me
w/lbg92Zp7g8gfPrPVrnb3mG4Cve9bqxuPUpnG9l3jJF0ugZnB8jd/4n42UE
/+up3kcFjc/h/BkscSVBKi8Q7r+3dRHTEQSftbYxxLLwJZzPsDJu/SOhV3B+
0az1vUKHEPy92h0cgnmv4XxBryKdJr43cP4d3QuXK/cg+Bvm2as8iXsL58eu
NxOU/YfgN7QubLyz6h2cv/aF7Gw+n/dwvlKLiAf7MgR/ujz31///EXwAlz2k
Lw==
     "]]}, 
   {Hue[0.5585438199983166, 0.6, 0.6], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ7ZX64uKBl6F2dld4ZcUbju5fIOrf1iXZYg/jN3Js
Vu+UnALnR0QuXP/h4xI4n/t/Y4y73Ho4XzXw3YvD3Vvg/PJzlvYzvuyE88W3
CN5jZNwP52975HzmvM0hOP9Q1lzpyDdH4Pyvarb8a3OPw/lMP1cLSKuegvPN
/idsC153Bs4/02Jy7pjWeThffsLrnyvfXYDzX3+/f++qwSU4f8mr3af4+i7D
+Xyyy98/eXIFzu/J3Jq2QOUanP/NYfWTjPrrcH6J0ZEtYodvwPn31x3pvqh4
C87/nXVltmbVbThf25H9X9ruO3C++yLF9I3i9xDhJRuv9DDmPpyv8yaU+7rv
AzhfmP8Dx5FfCD7L/tnrlec8hPOzTXbf5PR+BOev9kxasO8bgv/1tZTAs2mP
4fytwe7MU1yewPn1Hq3ztzxD8BXvet1Y3PoUzrcyb5kiafQMzo+RO/+T8TKC
//VU76OCxudw/gyWuJIglRcI99/buojpCILPWtsYYln4Es5nWBm3/pHQKzi/
aNb6XqFDCP5e7Q4OwbzXcL6gV5FOE98bOP+O7oXLlXsQ/A3z7FWexL2F82PX
mwnK/kPwG1oXNt5Z9Q7OX/tCdjafz3s4X6lFxIN9GYI/XZ776///CD4AhwGB
pw==
     "]]}, 
   {Hue[0.7946117974981064, 0.6, 0.6], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ7ZX64uKBl6F20ZolmgFZB/cvEPVv65JssYfxGzk2
q3dKToHzIyIXrv/wcQmcz/2/McZdbj2crxr47sXh7i1wfvk5S/sZX3bC+eJb
BO8xMu6H87c9cj5z3uYQnH8oa6505JsjcP5XNVv+tbnH4Xymn6sFpFVPwflm
/xO2Ba87A+efaTE5d0zrPJwvP+H1z5XvLsD5r7/fv3fV4BKcv+TV7lN8fZfh
fD7Z5e+fPLkC5/dkbk1boHINzv/msPpJRv11OL/E6MgWscM34Pz76450X1S8
Bef/zroyW7PqNpyv7cj+L233HTjffZFi+kbxe4jwko1XehhzH87XeRPKfd33
AZwvzP+B48gvBJ9l/+z1ynMewvnZJrtvcno/gvNXeyYt2PcNwf/6Wkrg2bTH
cP7WYHfmKS5P4Px6j9b5W54h+Ip3vW4sbn0K51uZt0yRNHoG58fInf/JeBnB
/3qq91FB43M4fwZLXEmQyguE++9tXcR0BMFnrW0MsSx8CeczrIxb/0joFZxf
NGt9r9AhBH+vdgeHYN5rOF/Qq0inie8NnH9H98Llyj0I/oZ59ipP4t7C+bHr
zQRl/yH4Da0LG++segfnr30hO5vP5z2cr9Qi4sG+DMGfLs/99f9/BB8At4yC
dw==
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  Method->{},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.6122377133989162`*^9, 3.612495012893629*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Part b", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eq3", "=", 
  RowBox[{
   RowBox[{"\[HBar]", " ", "\[Omega]"}], "\[Equal]", 
   RowBox[{
    RowBox[{"energy", "[", 
     SubscriptBox["n", "i"], "]"}], "-", 
    RowBox[{"energy", "[", 
     SubscriptBox["n", "f"], "]"}]}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Omega]", " ", "\[HBar]"}], "\[Equal]", 
  RowBox[{
   FractionBox[
    RowBox[{
     SuperscriptBox["e", "4"], " ", 
     SuperscriptBox["k", "2"], " ", "m", " ", 
     SuperscriptBox["Z", "2"]}], 
    RowBox[{"2", " ", 
     SuperscriptBox["\[HBar]", "2"], " ", 
     SubsuperscriptBox["n", "f", "2"]}]], "-", 
   FractionBox[
    RowBox[{
     SuperscriptBox["e", "4"], " ", 
     SuperscriptBox["k", "2"], " ", "m", " ", 
     SuperscriptBox["Z", "2"]}], 
    RowBox[{"2", " ", 
     SuperscriptBox["\[HBar]", "2"], " ", 
     SubsuperscriptBox["n", "i", "2"]}]]}]}]], "Output",
 CellChangeTimes->{3.612237713415698*^9, 3.612495013106844*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Solve", "[", 
    RowBox[{"eq3", ",", "\[Omega]"}], "]"}], " ", "//", "First"}], " ", "//", 
  "Simplify"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\[Omega]", "\[Rule]", 
   RowBox[{"-", 
    FractionBox[
     RowBox[{
      SuperscriptBox["e", "4"], " ", 
      SuperscriptBox["k", "2"], " ", "m", " ", 
      SuperscriptBox["Z", "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        SubsuperscriptBox["n", "f", "2"], "-", 
        SubsuperscriptBox["n", "i", "2"]}], ")"}]}], 
     RowBox[{"2", " ", 
      SuperscriptBox["\[HBar]", "3"], " ", 
      SubsuperscriptBox["n", "f", "2"], " ", 
      SubsuperscriptBox["n", "i", "2"]}]]}]}], "}"}]], "Output",
 CellChangeTimes->{3.61223771350299*^9, 3.6124950132435207`*^9}]
}, Open  ]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Problem 4:  Relativistic Collision \n",
 StyleBox["*solve error*\nNeeds work:",
  FontColor->RGBColor[0.5, 0, 0.5]]
}], "Subsection",
 Evaluatable->False,
 CellChangeTimes->{
  3.612237898587078*^9, 3.612658482300413*^9, {3.612658583644732*^9, 
   3.612658584084941*^9}, {3.617400590322177*^9, 3.617400593714856*^9}},
 AspectRatioFixed->True],

Cell["Remarks and Outline", "Subsubsection",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Solution:", "Subsubsection",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell["Clear[\"Global`*\"];", "Input",
 AspectRatioFixed->True],

Cell[BoxData[{
 RowBox[{
  RowBox[{"p1", "=", 
   RowBox[{"m1", " ", "\[Gamma]1", " ", 
    RowBox[{"{", 
     RowBox[{"1", ",", "0", ",", "0", ",", "\[Beta]1"}], "}"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"p2", "=", 
   RowBox[{"m2", " ", 
    RowBox[{"{", 
     RowBox[{"1", ",", "0", ",", "0", ",", "0"}], "}"}]}]}], ";"}]}], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"p3", "=", 
   RowBox[{"m3", " ", "\[Gamma]3", " ", 
    RowBox[{"{", 
     RowBox[{"1", ",", "0", ",", "0", ",", "\[Beta]3"}], "}"}]}]}], 
  ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eq1", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"p1", "+", "p2"}], "\[Equal]", "p3"}], "//", 
   "Thread"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"m2", "+", 
     RowBox[{"m1", " ", "\[Gamma]1"}]}], "\[Equal]", 
    RowBox[{"m3", " ", "\[Gamma]3"}]}], ",", "True", ",", "True", ",", 
   RowBox[{
    RowBox[{"m1", " ", "\[Beta]1", " ", "\[Gamma]1"}], "\[Equal]", 
    RowBox[{"m3", " ", "\[Beta]3", " ", "\[Gamma]3"}]}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.612237782090678*^9, 3.61249501341716*^9, 3.615521932779904*^9, 
   3.6155219874130163`*^9, {3.615522298399634*^9, 3.615522321315981*^9}, 
   3.61738459154727*^9, 3.617400080607566*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"eq2", "=", " ", 
   FormBox[
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       SuperscriptBox["\[Gamma]3", "2"], "==", 
       FractionBox["1", 
        RowBox[{"1", "-", 
         SuperscriptBox["\[Beta]3", "2"]}]]}], ",", 
      RowBox[{
       SuperscriptBox["\[Gamma]1", "2"], "==", 
       FractionBox["1", 
        RowBox[{"1", "-", 
         SuperscriptBox["\[Beta]1", "2"]}]]}]}], "}"}],
    TraditionalForm]}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"gRule", "=", 
  RowBox[{
   RowBox[{"Solve", "[", 
    RowBox[{"eq2", ",", 
     RowBox[{"{", 
      RowBox[{"\[Gamma]3", ",", "\[Gamma]1"}], "}"}]}], "]"}], " ", "//", 
   "Last"}]}]], "Input",
 CellChangeTimes->{{3.6174004047621098`*^9, 3.6174004352784986`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"\[Gamma]3", "\[Rule]", 
    FractionBox["1", 
     SqrtBox[
      RowBox[{"1", "-", 
       SuperscriptBox["\[Beta]3", "2"]}]]]}], ",", 
   RowBox[{"\[Gamma]1", "\[Rule]", 
    FractionBox["1", 
     SqrtBox[
      RowBox[{"1", "-", 
       SuperscriptBox["\[Beta]1", "2"]}]]]}]}], "}"}]], "Output",
 CellChangeTimes->{{3.6174004060538*^9, 3.6174004355406713`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eq1", " ", "/.", "gRule"}]], "Input",
 CellChangeTimes->{{3.6174004407556047`*^9, 3.617400443317498*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"m2", "+", 
     FractionBox["m1", 
      SqrtBox[
       RowBox[{"1", "-", 
        SuperscriptBox["\[Beta]1", "2"]}]]]}], "\[Equal]", 
    FractionBox["m3", 
     SqrtBox[
      RowBox[{"1", "-", 
       SuperscriptBox["\[Beta]3", "2"]}]]]}], ",", "True", ",", "True", ",", 
   RowBox[{
    FractionBox[
     RowBox[{"m1", " ", "\[Beta]1"}], 
     SqrtBox[
      RowBox[{"1", "-", 
       SuperscriptBox["\[Beta]1", "2"]}]]], "\[Equal]", 
    FractionBox[
     RowBox[{"m3", " ", "\[Beta]3"}], 
     SqrtBox[
      RowBox[{"1", "-", 
       SuperscriptBox["\[Beta]3", "2"]}]]]}]}], "}"}]], "Output",
 CellChangeTimes->{3.617400443645656*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sol1", "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"Solve", "[", 
      RowBox[{
       RowBox[{"eq1", " ", "/.", "gRule"}], ",", 
       RowBox[{"{", 
        RowBox[{"\[Beta]1", ",", "\[Beta]3"}], "}"}]}], "]"}], " ", "//", 
     "Last"}], " ", "//", "FullSimplify"}], " ", "//", 
   "PowerExpand"}]}]], "Input",
 CellChangeTimes->{{3.6174004407556047`*^9, 3.617400509050028*^9}, {
  3.617400563455887*^9, 3.617400566615733*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"\[Beta]1", "\[Rule]", 
    FractionBox[
     RowBox[{
      SqrtBox[
       RowBox[{"m1", "-", "m2", "-", "m3"}]], " ", 
      SqrtBox[
       RowBox[{"m1", "+", "m2", "-", "m3"}]], " ", 
      SqrtBox[
       RowBox[{"m1", "-", "m2", "+", "m3"}]], " ", 
      SqrtBox[
       RowBox[{"m1", "+", "m2", "+", "m3"}]]}], 
     RowBox[{
      SuperscriptBox["m1", "2"], "+", 
      SuperscriptBox["m2", "2"], "-", 
      SuperscriptBox["m3", "2"]}]]}], ",", 
   RowBox[{"\[Beta]3", "\[Rule]", 
    FractionBox[
     RowBox[{
      SqrtBox[
       RowBox[{"m1", "-", "m2", "-", "m3"}]], " ", 
      SqrtBox[
       RowBox[{"m1", "+", "m2", "-", "m3"}]], " ", 
      SqrtBox[
       RowBox[{"m1", "-", "m2", "+", "m3"}]], " ", 
      SqrtBox[
       RowBox[{"m1", "+", "m2", "+", "m3"}]]}], 
     RowBox[{
      SuperscriptBox["m1", "2"], "-", 
      SuperscriptBox["m2", "2"], "-", 
      SuperscriptBox["m3", "2"]}]]}]}], "}"}]], "Output",
 CellChangeTimes->{{3.617400443645656*^9, 3.6174005093795567`*^9}, 
   3.617400566918171*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Gamma]1", ",", "\[Gamma]3"}], "}"}], " ", "/.", "gRule"}], 
    " ", "/.", "sol1"}], " ", "//", "FullSimplify"}], " ", "//", 
  "PowerExpand"}]], "Input",
 CellChangeTimes->{{3.6174005117405863`*^9, 3.617400536640749*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   FractionBox[
    RowBox[{
     SuperscriptBox["m1", "2"], "+", 
     SuperscriptBox["m2", "2"], "-", 
     SuperscriptBox["m3", "2"]}], 
    RowBox[{"2", " ", "m1", " ", "m2"}]], ",", 
   FractionBox[
    RowBox[{
     RowBox[{"-", 
      SuperscriptBox["m1", "2"]}], "+", 
     SuperscriptBox["m2", "2"], "+", 
     SuperscriptBox["m3", "2"]}], 
    RowBox[{"2", " ", "m2", " ", "m3"}]]}], "}"}]], "Output",
 CellChangeTimes->{{3.617400519975499*^9, 3.61740053738018*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eq3", "=", 
  RowBox[{
   RowBox[{"Join", "[", 
    RowBox[{"{", 
     RowBox[{"eq1", ",", "eq2"}], "  ", "}"}], "]"}], " ", "//", 
   "Flatten"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"m2", "+", 
     RowBox[{"m1", " ", "\[Gamma]1"}]}], "\[Equal]", 
    RowBox[{"m3", " ", "\[Gamma]3"}]}], ",", "True", ",", "True", ",", 
   RowBox[{
    RowBox[{"m1", " ", "\[Beta]1", " ", "\[Gamma]1"}], "\[Equal]", 
    RowBox[{"m3", " ", "\[Beta]3", " ", "\[Gamma]3"}]}], ",", 
   RowBox[{
    SuperscriptBox["\[Gamma]3", "2"], "\[Equal]", 
    FractionBox["1", 
     RowBox[{"1", "-", 
      SuperscriptBox["\[Beta]3", "2"]}]]}], ",", 
   RowBox[{
    SuperscriptBox["\[Gamma]1", "2"], "\[Equal]", 
    FractionBox["1", 
     RowBox[{"1", "-", 
      SuperscriptBox["\[Beta]1", "2"]}]]}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.612237782207301*^9, 3.61249501363256*^9, 3.615521933038904*^9, 
   3.6155219876617126`*^9, {3.61552229855897*^9, 3.6155223214706507`*^9}, 
   3.6173845916430073`*^9, 3.6174000806385393`*^9, 3.61740028980837*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["eq3"], "Input",
 CellChangeTimes->{{3.617400291726123*^9, 3.617400292378932*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"m2", "+", 
     RowBox[{"m1", " ", "\[Gamma]1"}]}], "\[Equal]", 
    RowBox[{"m3", " ", "\[Gamma]3"}]}], ",", "True", ",", "True", ",", 
   RowBox[{
    RowBox[{"m1", " ", "\[Beta]1", " ", "\[Gamma]1"}], "\[Equal]", 
    RowBox[{"m3", " ", "\[Beta]3", " ", "\[Gamma]3"}]}], ",", 
   RowBox[{
    SuperscriptBox["\[Gamma]3", "2"], "\[Equal]", 
    FractionBox["1", 
     RowBox[{"1", "-", 
      SuperscriptBox["\[Beta]3", "2"]}]]}], ",", 
   RowBox[{
    SuperscriptBox["\[Gamma]1", "2"], "\[Equal]", 
    FractionBox["1", 
     RowBox[{"1", "-", 
      SuperscriptBox["\[Beta]1", "2"]}]]}]}], "}"}]], "Output",
 CellChangeTimes->{3.617400292790677*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"g3Rule", "=", 
  RowBox[{
   RowBox[{"Solve", "[", 
    RowBox[{
     RowBox[{"eq3", "[", 
      RowBox[{"[", "1", "]"}], "]"}], ",", "\[Gamma]3"}], "]"}], " ", "//", 
   "First"}]}]], "Input",
 CellChangeTimes->{{3.617384613816635*^9, 3.617384641456335*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\[Gamma]3", "\[Rule]", 
   FractionBox[
    RowBox[{"m2", "+", 
     RowBox[{"m1", " ", "\[Gamma]1"}]}], "m3"]}], "}"}]], "Output",
 CellChangeTimes->{{3.617384625194367*^9, 3.6173846417336483`*^9}, 
   3.617400080661611*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"eq3", "/.", "g3Rule"}], " ", "//", "Simplify"}]], "Input",
 CellChangeTimes->{{3.6173846672545643`*^9, 3.617384680221498*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"True", ",", "True", ",", "True", ",", 
   RowBox[{
    RowBox[{"m1", " ", "\[Beta]1", " ", "\[Gamma]1"}], "\[Equal]", 
    RowBox[{"\[Beta]3", " ", 
     RowBox[{"(", 
      RowBox[{"m2", "+", 
       RowBox[{"m1", " ", "\[Gamma]1"}]}], ")"}]}]}], ",", 
   RowBox[{
    FractionBox[
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"m2", "+", 
        RowBox[{"m1", " ", "\[Gamma]1"}]}], ")"}], "2"], 
     SuperscriptBox["m3", "2"]], "\[Equal]", 
    FractionBox["1", 
     RowBox[{"1", "-", 
      SuperscriptBox["\[Beta]3", "2"]}]]}], ",", 
   RowBox[{
    SuperscriptBox["\[Gamma]1", "2"], "\[Equal]", 
    FractionBox["1", 
     RowBox[{"1", "-", 
      SuperscriptBox["\[Beta]1", "2"]}]]}]}], "}"}]], "Output",
 CellChangeTimes->{{3.617384661867709*^9, 3.617384680538028*^9}, 
   3.6174000807033777`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sol", "=", 
  RowBox[{
   RowBox[{"Solve", "[", " ", 
    RowBox[{"eq3", ",", 
     RowBox[{"{", 
      RowBox[{"\[Gamma]1", ",", "\[Gamma]3"}], "}"}]}], " ", "]"}], "//", 
   "Simplify", " ", 
   RowBox[{"(*", " ", 
    RowBox[{"outputs", " ", "the", " ", "input"}], " ", "*)"}]}]}]], "Input",
 CellChangeTimes->{{3.6126584925138817`*^9, 3.612658542572832*^9}, {
  3.6138780164731197`*^9, 3.613878056586814*^9}, {3.613878430721376*^9, 
  3.613878434449408*^9}, {3.615521951644373*^9, 3.615521962725532*^9}, {
  3.615522291014819*^9, 3.615522310694626*^9}, {3.617384648556963*^9, 
  3.617384655562354*^9}, {3.6174001838602037`*^9, 3.61740018750812*^9}, {
  3.617400273599257*^9, 3.617400368460672*^9}}],

Cell[BoxData[
 RowBox[{"{", "}"}]], "Output",
 CellChangeTimes->{3.617400370301509*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"sol", "=", 
  RowBox[{
   RowBox[{"Solve", "[", " ", 
    RowBox[{"eq3", ",", 
     RowBox[{"{", 
      RowBox[{"\[Beta]3", ",", "m3"}], "}"}]}], " ", "]"}], "//", "Simplify", 
   " ", 
   RowBox[{"(*", " ", 
    RowBox[{"outputs", " ", "the", " ", "input"}], " ", "*)"}]}]}]], "Input",
 CellChangeTimes->{{3.6126584925138817`*^9, 3.612658542572832*^9}, {
  3.6138780164731197`*^9, 3.613878056586814*^9}, {3.613878430721376*^9, 
  3.613878434449408*^9}, {3.615521951644373*^9, 3.615521962725532*^9}, {
  3.615522291014819*^9, 3.615522310694626*^9}, {3.617384648556963*^9, 
  3.617384655562354*^9}, {3.6174001838602037`*^9, 3.61740018750812*^9}, {
  3.617400273599257*^9, 3.617400341601523*^9}}],

Cell[BoxData[
 RowBox[{"{", "}"}]], "Output",
 CellChangeTimes->{
  3.617400188372932*^9, {3.61740027497069*^9, 3.6174003423046093`*^9}}],

Cell[BoxData[
 RowBox[{"sol", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"Solve", "[", " ", 
     RowBox[{
      RowBox[{"eq3", "/.", "g3Rule"}], " ", ",", 
      RowBox[{"{", 
       RowBox[{"\[Beta]3", ",", "m3"}], " ", "}"}]}], " ", "]"}], "[", 
    RowBox[{"[", "2", "]"}], "]"}], "//", "Simplify", " ", 
   RowBox[{"(*", " ", 
    RowBox[{"outputs", " ", "the", " ", "input"}], " ", "*)"}]}]}]], "Input",
 CellChangeTimes->{{3.6126584925138817`*^9, 3.612658542572832*^9}, {
  3.6138780164731197`*^9, 3.613878056586814*^9}, {3.613878430721376*^9, 
  3.613878434449408*^9}, {3.615521951644373*^9, 3.615521962725532*^9}, {
  3.615522291014819*^9, 3.615522310694626*^9}, {3.617384648556963*^9, 
  3.617384655562354*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Part", "::", "partw"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"Part \[NoBreak]\\!\\(2\\)\[NoBreak] of \
\[NoBreak]\\!\\({}\\)\[NoBreak] does not exist. \\!\\(\\*ButtonBox[\\\"\
\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/message/General/partw\\\", ButtonNote -> \
\\\"Part::partw\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.615522321708025*^9, 3.6173845918070908`*^9, 
  3.617384656399609*^9, 3.617400080784683*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"{", "}"}], "\[LeftDoubleBracket]", "2", 
  "\[RightDoubleBracket]"}]], "Output",
 CellChangeTimes->{3.615522321710163*^9, 3.617384591833497*^9, 
  3.6173846564015007`*^9, 3.6174000807886057`*^9}],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"m3", "\[Rule]", " ", 
      RowBox[{"Sqrt", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["m1", "2"], " ", "+", " ", 
         RowBox[{"2", "m2\[Gamma]1m1"}], " ", "+", " ", 
         SuperscriptBox["m2", "2"]}], ")"}]}]}], ",", " ", 
     RowBox[{"\[Beta]3", "\[Rule]", " ", 
      FractionBox["m1\[Beta]1\[Gamma]1", 
       RowBox[{"m2", "+", "m1\[Gamma]1"}]]}]}], "}"}], "     ", "Should", " ",
    "output"}], "*)"}]], "Input",
 CellChangeTimes->{{3.6140558545305433`*^9, 3.614055865861589*^9}, {
  3.614055909939814*^9, 3.614056174227833*^9}, {3.614056237694227*^9, 
  3.6140562397061567`*^9}}]
}, Open  ]]
}, Closed]],

Cell["2.5 Exercises ", "Section",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell["Exercise 1: Exploding Projectiles", "Subsubsection",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell["Exercise 2: Intersecting Trajectories (Shoot the Monkey)", \
"Subsubsection",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell["Exercise 3: Principle of Galilean Invariance", "Subsubsection",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell["Exercise 4: Elastic Collision", "Subsubsection",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell["Exercise 5: Projectile and Earth's Rotation", "Subsubsection"],

Cell["Exercise 6: Projectile Thrown up an Incline Plane", "Subsubsection"],

Cell["\<\
Exercise 7: Falling Object with Air Resistance as Observed  from the Rotating \
Earth\
\>", "Subsubsection"],

Cell["Exercise 8: Projectile Thrown up with Air Resistance", "Subsubsection"],

Cell["Exercise 9: Quadrupole ", "Subsubsection",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell["Exercise 10: Motion of a Charged Particle", "Subsubsection"],

Cell[TextData[{
 "Exercise 11:  ",
 Cell[BoxData[
  OverscriptBox["B", "\[RightVector]"]]],
 "  Field of a Spinning Disk   "
}], "Subsubsection",
 Evaluatable->False,
 AspectRatioFixed->True]
},
AutoGeneratedPackage->Automatic,
WindowToolbars->"EditBar",
CellGrouping->Manual,
WindowSize->{1099, 944},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
PrintingCopies->1,
PrintingPageRange->{1, Automatic},
PrivateNotebookOptions->{"ColorPalette"->{RGBColor, -1},
"VersionedStylesheet"->{"Default.nb"[8.] -> False}},
ShowSelection->True,
ShowCellLabel->True,
ShowCellTags->False,
SpellingDictionaries->{"CorrectWords"->{
 "sol", "xf", "tf", "zf", "values1", "coord1", "discretept", "plot1", "tf.", 
  "initial2", "dsol2", "eq2", "tsol", "values2", "coord2", "plot2", "xo", 
  "posx", "eq1", "terminalv", "vsol", "zff", "vff", "vb", "zb", "vs.", 
  "coordz", "plotz", "blist", "text", "coordv", "plotv", "blistv", "textv", 
  "zb.", "dataPoint", "data", "dataplot", "fit", "ii.", "vup", "zup", "Crule",
   "ttop", "eqdown", "c2rule", "c1rule", "vdown", "zdown", "tl", "ve", "pf", 
  "dv", "dp", "g", "svars", "series1", "term", "series2", "exact2", "which", 
  "position", "ven", "jup", "ura", "nep", "plu", "yrs", "Kepler's", "mer", 
  "Tosec", "kepler", "rlist", "pt1", "points", "noninertial", "plot", 
  "expsol", "fgravity", "ftension", "acc", "eq", "hpconst", "appeqMotion", 
  "appeq", "tmax.", "ptpend", "dq", "dV", "diskPotential", "Edisk", "Eplane", 
  "and", "Gaussis", "Eoutside", "Einside", "totalCharge", "where", "medium1", 
  "potoutside", "potinside", "potential", "p2", "pot", "we", "potPlot", 
  "ePlot", "ePlot3D", "point", "potPlot3D", "p1", "Acylind", "Bcylind", "vel",
   "eqmotion", "solz", "initial", "solxy", "Fy", "Fz", "Ey", "Ez", "Bx", "Bz",
   "qsol", "fourierdata", "eq3", "freqrule", "current", "values", "ni", "nf", 
  "px", "py", "pz", "p3", "dsol1"}},
RenderingOptions->{"ObjectDithering"->True,
"RasterDithering"->False},
Magnification:>1.5 Inherited,
FrontEndVersion->"9.0 for Linux x86 (64-bit) (February 7, 2013)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "Info3612477955-6235357"->{
  Cell[20757, 607, 621, 13, 66, "Print",
   CellTags->"Info3612477955-6235357"]},
 "S6.9.1"->{
  Cell[146393, 3530, 153, 2, 48, "Input",
   CellTags->"S6.9.1"]},
 "Info3614036810-4960666"->{
  Cell[150006, 3635, 2767, 43, 151, "Print",
   CellTags->"Info3614036810-4960666"]},
 "S5.65.1"->{
  Cell[280380, 6972, 268, 6, 48, "Input",
   CellTags->"S5.65.1"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"Info3612477955-6235357", 4273091, 77060},
 {"S6.9.1", 4273186, 77063},
 {"Info3614036810-4960666", 4273282, 77066},
 {"S5.65.1", 4273382, 77069}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 224, 7, 53, "Subsubsection"],
Cell[794, 31, 791, 15, 372, "Input",
 Evaluatable->False]
}, Closed]],
Cell[CellGroupData[{
Cell[1622, 51, 115, 2, 42, "Subsubsection"],
Cell[1740, 55, 1998, 34, 1209, "Input",
 Evaluatable->False]
}, Closed]],
Cell[3753, 92, 81, 2, 97, "Title",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[3859, 98, 80, 2, 121, "Section",
 Evaluatable->False],
Cell[3942, 102, 247, 8, 75, "Input"]
}, Open  ]],
Cell[4204, 113, 171, 6, 121, "Section",
 Evaluatable->False],
Cell[4378, 121, 72, 0, 53, "Subsection"],
Cell[CellGroupData[{
Cell[4475, 125, 188, 4, 53, "Subsection",
 Evaluatable->False],
Cell[4666, 131, 44, 0, 52, "Subsubsection"],
Cell[CellGroupData[{
Cell[4735, 135, 79, 2, 43, "Subsubsection",
 Evaluatable->False],
Cell[4817, 139, 128, 2, 48, "Input"],
Cell[CellGroupData[{
Cell[4970, 145, 94, 5, 102, "Input"],
Cell[5067, 152, 287, 9, 84, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5391, 166, 199, 6, 48, "Input"],
Cell[5593, 174, 284, 10, 105, "Output"]
}, Open  ]],
Cell[5892, 187, 126, 3, 48, "Input"],
Cell[CellGroupData[{
Cell[6043, 194, 62, 1, 48, "Input"],
Cell[6108, 197, 13597, 368, 441, "Print"]
}, Open  ]],
Cell[19720, 568, 487, 12, 148, "Input"],
Cell[CellGroupData[{
Cell[20232, 584, 152, 5, 48, "Input"],
Cell[20387, 591, 188, 4, 81, "Output"]
}, Open  ]],
Cell[20590, 598, 89, 2, 48, "Input"],
Cell[CellGroupData[{
Cell[20704, 604, 50, 1, 48, "Input"],
Cell[20757, 607, 621, 13, 66, "Print",
 CellTags->"Info3612477955-6235357"]
}, Open  ]],
Cell[CellGroupData[{
Cell[21415, 625, 71, 1, 48, "Input"],
Cell[21489, 628, 207, 5, 82, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[21733, 638, 65, 1, 48, "Input"],
Cell[21801, 641, 185, 4, 82, "Output"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[22047, 652, 219, 4, 53, "Subsection",
 Evaluatable->False],
Cell[22269, 658, 91, 2, 52, "Subsubsection",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[22385, 664, 79, 2, 43, "Subsubsection",
 Evaluatable->False],
Cell[22467, 668, 62, 1, 48, "Input"],
Cell[CellGroupData[{
Cell[22554, 673, 31, 0, 52, "Subsubsection"],
Cell[22588, 675, 78, 1, 48, "Input"],
Cell[22669, 678, 91, 1, 48, "Input"],
Cell[CellGroupData[{
Cell[22785, 683, 99, 1, 48, "Input"],
Cell[22887, 686, 613, 19, 105, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[23537, 710, 198, 6, 48, "Input"],
Cell[23738, 718, 692, 23, 105, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[24467, 746, 198, 6, 48, "Input"],
Cell[24668, 754, 890, 27, 105, "Output"]
}, Open  ]],
Cell[25573, 784, 234, 7, 48, "Input"],
Cell[CellGroupData[{
Cell[25832, 795, 87, 1, 48, "Input"],
Cell[25922, 798, 443, 14, 105, "Output"]
}, Open  ]],
Cell[26380, 815, 286, 9, 48, "Input"],
Cell[26669, 826, 545, 15, 115, "Input"],
Cell[CellGroupData[{
Cell[27239, 845, 1583, 42, 433, "Input"],
Cell[28825, 889, 1904, 42, 105, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[30778, 937, 31, 0, 52, "Subsubsection"],
Cell[30812, 939, 128, 3, 48, "Input"],
Cell[CellGroupData[{
Cell[30965, 946, 92, 1, 48, "Input"],
Cell[31060, 949, 779, 24, 105, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[31876, 978, 171, 6, 48, "Input"],
Cell[32050, 986, 380, 12, 105, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[32467, 1003, 158, 6, 48, "Input"],
Cell[32628, 1011, 235, 6, 105, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[32900, 1022, 70, 1, 48, "Input"],
Cell[32973, 1025, 260, 7, 105, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[33270, 1037, 79, 1, 48, "Input"],
Cell[33352, 1040, 499, 15, 105, "Output"]
}, Open  ]],
Cell[33866, 1058, 70, 1, 48, "Input"],
Cell[CellGroupData[{
Cell[33961, 1063, 101, 3, 48, "Input"],
Cell[34065, 1068, 500, 16, 105, "Output"]
}, Open  ]],
Cell[34580, 1087, 758, 21, 115, "Input"],
Cell[CellGroupData[{
Cell[35363, 1112, 2178, 62, 534, "Input"],
Cell[37544, 1176, 3929, 79, 105, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[41534, 1262, 243, 7, 48, "Input"],
Cell[41780, 1271, 583, 18, 105, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[42400, 1294, 169, 5, 48, "Input"],
Cell[42572, 1301, 570, 12, 105, "Message"],
Cell[43145, 1315, 630, 18, 105, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[43812, 1338, 120, 3, 48, "Input"],
Cell[43935, 1343, 241, 5, 105, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[44213, 1353, 311, 9, 84, "Input"],
Cell[44527, 1364, 577, 12, 105, "Message"],
Cell[45107, 1378, 312, 10, 105, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[45468, 1394, 316, 8, 53, "Subsection",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[45809, 1406, 33, 0, 52, "Subsubsection"],
Cell[45845, 1408, 62, 1, 48, "Input"],
Cell[CellGroupData[{
Cell[45932, 1413, 1156, 37, 186, "Input"],
Cell[47091, 1452, 498, 16, 84, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[47626, 1473, 167, 5, 48, "Input"],
Cell[47796, 1480, 502, 15, 81, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[48335, 1500, 167, 5, 48, "Input"],
Cell[48505, 1507, 334, 9, 48, "Output"]
}, Open  ]],
Cell[48854, 1519, 549, 18, 48, "Input"],
Cell[CellGroupData[{
Cell[49428, 1541, 313, 10, 48, "Input"],
Cell[49744, 1553, 186, 4, 81, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[49967, 1562, 238, 7, 48, "Input"],
Cell[50208, 1571, 313, 8, 48, "Output"]
}, Open  ]],
Cell[50536, 1582, 521, 16, 48, "Input"],
Cell[CellGroupData[{
Cell[51082, 1602, 947, 30, 82, "Input"],
Cell[52032, 1634, 37999, 646, 474, "Output"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[90092, 2287, 299, 7, 53, "Subsection",
 Evaluatable->False],
Cell[90394, 2296, 91, 2, 52, "Subsubsection",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[90510, 2302, 79, 2, 43, "Subsubsection",
 Evaluatable->False],
Cell[90592, 2306, 62, 1, 48, "Input"],
Cell[CellGroupData[{
Cell[90679, 2311, 31, 0, 52, "Subsubsection"],
Cell[90713, 2313, 372, 13, 48, "Input"],
Cell[91088, 2328, 279, 10, 48, "Input"],
Cell[CellGroupData[{
Cell[91392, 2342, 388, 12, 48, "Input"],
Cell[91783, 2356, 558, 16, 109, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[92378, 2377, 163, 5, 48, "Input"],
Cell[92544, 2384, 405, 12, 109, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[92986, 2401, 342, 10, 48, "Input"],
Cell[93331, 2413, 223, 5, 76, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[93591, 2423, 307, 10, 48, "Input"],
Cell[93901, 2435, 375, 11, 84, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[94325, 2452, 31, 0, 52, "Subsubsection"],
Cell[94359, 2454, 230, 7, 48, "Input"],
Cell[CellGroupData[{
Cell[94614, 2465, 217, 7, 48, "Input"],
Cell[94834, 2474, 469, 13, 84, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[95340, 2492, 187, 6, 48, "Input"],
Cell[95530, 2500, 281, 7, 52, "Output"]
}, Open  ]],
Cell[95826, 2510, 606, 16, 115, "Input"],
Cell[CellGroupData[{
Cell[96457, 2530, 673, 17, 48, "Input"],
Cell[97133, 2549, 9556, 169, 342, "Output"]
}, Open  ]],
Cell[106704, 2721, 1308, 35, 181, "Input"],
Cell[CellGroupData[{
Cell[108037, 2760, 698, 17, 214, "Input"],
Cell[108738, 2779, 10225, 186, 373, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[119012, 2971, 31, 0, 52, "Subsubsection"],
Cell[CellGroupData[{
Cell[119068, 2975, 217, 7, 48, "Input"],
Cell[119288, 2984, 433, 13, 84, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[119758, 3002, 187, 6, 48, "Input"],
Cell[119948, 3010, 259, 6, 48, "Output"]
}, Open  ]],
Cell[120222, 3019, 561, 16, 82, "Input"],
Cell[CellGroupData[{
Cell[120808, 3039, 624, 16, 48, "Input"],
Cell[121435, 3057, 11076, 193, 346, "Output"]
}, Open  ]],
Cell[132526, 3253, 1307, 35, 181, "Input"],
Cell[CellGroupData[{
Cell[133858, 3292, 696, 17, 214, "Input"],
Cell[134557, 3311, 11753, 211, 382, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[146359, 3528, 31, 0, 52, "Subsubsection"],
Cell[146393, 3530, 153, 2, 48, "Input",
 CellTags->"S6.9.1"],
Cell[CellGroupData[{
Cell[146571, 3536, 351, 10, 115, "Input"],
Cell[146925, 3548, 487, 9, 48, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[147449, 3562, 821, 25, 115, "Input"],
Cell[148273, 3589, 1225, 26, 360, "Output"]
}, Open  ]],
Cell[149513, 3618, 204, 4, 48, "Input"],
Cell[149720, 3624, 142, 3, 48, "Input",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[149887, 3631, 116, 2, 48, "Input"],
Cell[150006, 3635, 2767, 43, 151, "Print",
 CellTags->"Info3614036810-4960666"]
}, Open  ]],
Cell[CellGroupData[{
Cell[152810, 3683, 652, 19, 52, "Input"],
Cell[153465, 3704, 516, 10, 36, "Message"],
Cell[153984, 3716, 421, 8, 48, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[154454, 3730, 908, 27, 82, "Input"],
Cell[155365, 3759, 5101, 91, 336, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[160503, 3855, 431, 13, 48, "Input"],
Cell[160937, 3870, 7772, 133, 363, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[168746, 4008, 602, 13, 214, "Input"],
Cell[169351, 4023, 6128, 111, 376, "Output"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[175540, 4141, 615, 11, 130, "Subsection",
 Evaluatable->False],
Cell[176158, 4154, 91, 2, 53, "Subsubsection",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[176274, 4160, 79, 2, 42, "Subsubsection",
 Evaluatable->False],
Cell[176356, 4164, 62, 1, 45, "Input"],
Cell[CellGroupData[{
Cell[176443, 4169, 31, 0, 53, "Subsubsection"],
Cell[176477, 4171, 457, 16, 52, "Input"],
Cell[CellGroupData[{
Cell[176959, 4191, 571, 17, 75, "Input"],
Cell[177533, 4210, 724, 14, 61, "Message"],
Cell[178260, 4226, 1251, 37, 169, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[179548, 4268, 431, 16, 45, "Input"],
Cell[179982, 4286, 622, 17, 136, "Output"]
}, Open  ]],
Cell[180619, 4306, 111, 3, 45, "Input"],
Cell[CellGroupData[{
Cell[180755, 4313, 328, 11, 45, "Input"],
Cell[181086, 4326, 1573, 52, 196, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[182696, 4383, 244, 8, 45, "Input"],
Cell[182943, 4393, 509, 14, 92, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[183501, 4413, 31, 0, 53, "Subsubsection"],
Cell[CellGroupData[{
Cell[183557, 4417, 574, 17, 75, "Input"],
Cell[184134, 4436, 751, 15, 61, "Message"],
Cell[184888, 4453, 850, 25, 110, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[185775, 4483, 441, 16, 45, "Input"],
Cell[186219, 4501, 319, 6, 67, "Output"]
}, Open  ]],
Cell[186553, 4510, 115, 3, 45, "Input"],
Cell[CellGroupData[{
Cell[186693, 4517, 333, 11, 45, "Input"],
Cell[187029, 4530, 853, 30, 118, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[187919, 4565, 257, 8, 45, "Input"],
Cell[188179, 4575, 576, 16, 87, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[188804, 4597, 404, 13, 103, "Input"],
Cell[189211, 4612, 335, 9, 103, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[189583, 4626, 31, 0, 53, "Subsubsection"],
Cell[189617, 4628, 351, 10, 45, "Input"],
Cell[CellGroupData[{
Cell[189993, 4642, 331, 9, 45, "Input"],
Cell[190327, 4653, 747, 15, 61, "Message"],
Cell[191077, 4670, 307, 5, 67, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[191421, 4680, 174, 5, 45, "Input"],
Cell[191598, 4687, 247, 3, 67, "Output"]
}, Open  ]],
Cell[191860, 4693, 651, 20, 75, "Input"],
Cell[192514, 4715, 413, 12, 75, "Input"],
Cell[CellGroupData[{
Cell[192952, 4731, 522, 15, 75, "Input"],
Cell[193477, 4748, 12186, 207, 365, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[205700, 4960, 522, 15, 75, "Input"],
Cell[206225, 4977, 11813, 202, 377, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[218075, 5184, 154, 5, 45, "Input"],
Cell[218232, 5191, 351, 7, 67, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[218656, 5206, 456, 10, 92, "Subsection",
 Evaluatable->False],
Cell[219115, 5218, 91, 2, 52, "Subsubsection",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[219231, 5224, 86, 2, 42, "Subsubsection",
 Evaluatable->False],
Cell[219320, 5228, 62, 1, 45, "Input"],
Cell[CellGroupData[{
Cell[219407, 5233, 31, 0, 53, "Subsubsection"],
Cell[219441, 5235, 136, 4, 70, "Input"],
Cell[219580, 5241, 350, 13, 75, "Input"],
Cell[CellGroupData[{
Cell[219955, 5258, 99, 3, 45, "Input"],
Cell[220057, 5263, 854, 22, 69, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[220948, 5290, 242, 8, 45, "Input"],
Cell[221193, 5300, 910, 25, 67, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[222140, 5330, 125, 3, 45, "Input"],
Cell[222268, 5335, 661, 18, 67, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[222978, 5359, 84, 4, 53, "Subsubsection"],
Cell[CellGroupData[{
Cell[223087, 5367, 414, 13, 45, "Input"],
Cell[223504, 5382, 470, 11, 67, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[224011, 5398, 113, 3, 45, "Input"],
Cell[224127, 5403, 680, 19, 67, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[224844, 5427, 339, 11, 45, "Input"],
Cell[225186, 5440, 645, 16, 87, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[225868, 5461, 504, 16, 75, "Input"],
Cell[226375, 5479, 874, 24, 88, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[227286, 5508, 150, 4, 45, "Input"],
Cell[227439, 5514, 514, 13, 67, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[227990, 5532, 100, 3, 45, "Input"],
Cell[228093, 5537, 516, 13, 90, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[228658, 5556, 84, 4, 53, "Subsubsection"],
Cell[228745, 5562, 248, 7, 45, "Input"],
Cell[CellGroupData[{
Cell[229018, 5573, 148, 5, 45, "Input"],
Cell[229169, 5580, 260, 4, 67, "Output"]
}, Open  ]],
Cell[229444, 5587, 721, 18, 191, "Input"],
Cell[230168, 5607, 642, 18, 104, "Input"],
Cell[CellGroupData[{
Cell[230835, 5629, 994, 26, 162, "Input"],
Cell[231832, 5657, 18088, 307, 563, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[249969, 5970, 84, 4, 53, "Subsubsection"],
Cell[250056, 5976, 350, 12, 75, "Input"],
Cell[CellGroupData[{
Cell[250431, 5992, 413, 13, 45, "Input"],
Cell[250847, 6007, 4715, 147, 250, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[255599, 6159, 421, 10, 75, "Input"],
Cell[256023, 6171, 2785, 98, 212, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[258845, 6274, 855, 23, 75, "Input"],
Cell[259703, 6299, 1656, 50, 74, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[261396, 6354, 649, 18, 104, "Input"],
Cell[CellGroupData[{
Cell[262070, 6376, 281, 7, 45, "Input"],
Cell[262354, 6385, 2451, 80, 212, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[264854, 6471, 310, 10, 45, "Input"],
Cell[265167, 6483, 1889, 53, 94, "Output"]
}, Open  ]],
Cell[267071, 6539, 386, 13, 104, "Input"],
Cell[CellGroupData[{
Cell[267482, 6556, 206, 6, 94, "Input"],
Cell[267691, 6564, 2410, 73, 153, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[270138, 6642, 447, 14, 45, "Input"],
Cell[270588, 6658, 892, 23, 101, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[271517, 6686, 505, 13, 162, "Input"],
Cell[272025, 6701, 364, 6, 100, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[272462, 6715, 258, 8, 53, "Subsection",
 Evaluatable->False],
Cell[272723, 6725, 91, 2, 52, "Subsubsection",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[272839, 6731, 33, 0, 43, "Subsubsection"],
Cell[272875, 6733, 62, 1, 48, "Input"],
Cell[CellGroupData[{
Cell[272962, 6738, 31, 0, 52, "Subsubsection"],
Cell[272996, 6740, 3607, 109, 346, "Input"],
Cell[276606, 6851, 246, 7, 48, "Input"],
Cell[276855, 6860, 327, 8, 48, "Input"],
Cell[CellGroupData[{
Cell[277207, 6872, 329, 9, 48, "Input"],
Cell[277539, 6883, 2265, 65, 288, "Output"]
}, Open  ]],
Cell[279819, 6951, 206, 6, 48, "Input"],
Cell[CellGroupData[{
Cell[280050, 6961, 32, 0, 48, "Input"],
Cell[280085, 6963, 280, 6, 48, "Output"]
}, Open  ]],
Cell[280380, 6972, 268, 6, 48, "Input",
 CellTags->"S5.65.1"],
Cell[CellGroupData[{
Cell[280673, 6982, 83, 2, 48, "Input",
 CellID->1289732017],
Cell[280759, 6986, 460, 10, 64, "Message"]
}, Open  ]],
Cell[CellGroupData[{
Cell[281256, 7001, 835, 21, 223, "Input"],
Cell[282094, 7024, 1175, 35, 166, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[283306, 7064, 684, 19, 127, "Input"],
Cell[283993, 7085, 1233, 36, 261, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[285263, 7126, 494, 15, 82, "Input"],
Cell[285760, 7143, 2410, 81, 235, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[288219, 7230, 78, 2, 52, "Subsubsection",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[288322, 7236, 656, 20, 96, "Input"],
Cell[288981, 7258, 1709, 49, 166, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[290727, 7312, 401, 12, 78, "Input"],
Cell[291131, 7326, 4520, 131, 240, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[295688, 7462, 574, 15, 48, "Input"],
Cell[296265, 7479, 72394, 1197, 562, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[368696, 8681, 561, 15, 48, "Input"],
Cell[369260, 8698, 91910, 1519, 582, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[461207, 10222, 152, 4, 48, "Input"],
Cell[461362, 10228, 195422, 3226, 304, 164459, 2717, "CachedBoxData", \
"BoxData", "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[656835, 13460, 108, 2, 74, "Section",
 Evaluatable->False],
Cell[656946, 13464, 72, 0, 53, "Subsection"],
Cell[CellGroupData[{
Cell[657043, 13468, 258, 6, 92, "Subsection",
 Evaluatable->False],
Cell[657304, 13476, 90, 2, 52, "Subsubsection",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[657419, 13482, 79, 2, 43, "Subsubsection",
 Evaluatable->False],
Cell[657501, 13486, 62, 1, 48, "Input"],
Cell[CellGroupData[{
Cell[657588, 13491, 32, 0, 52, "Subsubsection"],
Cell[657623, 13493, 587, 18, 82, "Input"],
Cell[CellGroupData[{
Cell[658235, 13515, 263, 8, 48, "Input"],
Cell[658501, 13525, 198, 4, 48, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[658736, 13534, 277, 8, 48, "Input"],
Cell[659016, 13544, 1073, 28, 48, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[660126, 13577, 402, 12, 48, "Input"],
Cell[660531, 13591, 1036, 29, 52, "Output"]
}, Open  ]],
Cell[661582, 13623, 187, 6, 48, "Input"],
Cell[CellGroupData[{
Cell[661794, 13633, 227, 6, 48, "Input"],
Cell[662024, 13641, 2517, 70, 88, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[664578, 13716, 427, 13, 48, "Input"],
Cell[665008, 13731, 784, 23, 48, "Output"]
}, Open  ]],
Cell[665807, 13757, 72, 2, 48, "Input"],
Cell[CellGroupData[{
Cell[665904, 13763, 588, 16, 48, "Input"],
Cell[666495, 13781, 740, 21, 48, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[667272, 13807, 631, 18, 82, "Input"],
Cell[667906, 13827, 494, 13, 48, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[668437, 13845, 183, 6, 48, "Input"],
Cell[668623, 13853, 719, 20, 48, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[669379, 13878, 447, 13, 82, "Input"],
Cell[669829, 13893, 418, 12, 84, "Output"]
}, Open  ]],
Cell[670262, 13908, 1596, 44, 247, "Input"],
Cell[CellGroupData[{
Cell[671883, 13956, 301, 10, 82, "Input"],
Cell[672187, 13968, 7524, 136, 201, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[679772, 14111, 31, 0, 52, "Subsubsection"],
Cell[CellGroupData[{
Cell[679828, 14115, 405, 13, 48, "Input"],
Cell[680236, 14130, 792, 23, 48, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[681065, 14158, 262, 7, 48, "Input"],
Cell[681330, 14167, 2002, 58, 88, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[683369, 14230, 379, 11, 48, "Input"],
Cell[683751, 14243, 707, 21, 84, "Output"]
}, Open  ]],
Cell[684473, 14267, 234, 7, 48, "Input"],
Cell[CellGroupData[{
Cell[684732, 14278, 220, 7, 48, "Input"],
Cell[684955, 14287, 469, 14, 52, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[685461, 14306, 487, 13, 115, "Input"],
Cell[685951, 14321, 11392, 196, 631, 2534, 49, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[697380, 14522, 610, 17, 82, "Input"],
Cell[697993, 14541, 335, 11, 628, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[698377, 14558, 934, 26, 214, "Input"],
Cell[699314, 14586, 2880, 57, 550, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[702231, 14648, 31, 0, 52, "Subsubsection"],
Cell[CellGroupData[{
Cell[702287, 14652, 293, 8, 48, "Input"],
Cell[702583, 14662, 1962, 56, 88, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[704582, 14723, 383, 11, 48, "Input"],
Cell[704968, 14736, 1163, 34, 84, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[706168, 14775, 219, 7, 48, "Input"],
Cell[706390, 14784, 939, 27, 84, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[707366, 14816, 288, 8, 48, "Input"],
Cell[707657, 14826, 273, 7, 52, "Output"]
}, Open  ]],
Cell[707945, 14836, 887, 22, 247, "Input"],
Cell[CellGroupData[{
Cell[708857, 14862, 1425, 40, 247, "Input"],
Cell[710285, 14904, 6779, 122, 648, "Output"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[717125, 15033, 551, 11, 92, "Subsection",
 Evaluatable->False],
Cell[717679, 15046, 90, 2, 53, "Subsubsection",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[717794, 15052, 79, 2, 42, "Subsubsection",
 Evaluatable->False],
Cell[717876, 15056, 62, 1, 45, "Input"],
Cell[CellGroupData[{
Cell[717963, 15061, 31, 0, 53, "Subsubsection"],
Cell[717997, 15063, 587, 18, 75, "Input"],
Cell[CellGroupData[{
Cell[718609, 15085, 263, 8, 45, "Input"],
Cell[718875, 15095, 272, 6, 45, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[719184, 15106, 277, 8, 45, "Input"],
Cell[719464, 15116, 1151, 30, 75, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[720652, 15151, 402, 12, 45, "Input"],
Cell[721057, 15165, 1112, 31, 87, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[722206, 15201, 1004, 28, 162, "Input"],
Cell[723213, 15231, 720, 22, 66, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[723970, 15258, 306, 9, 75, "Input"],
Cell[724279, 15269, 3069, 84, 246, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[727385, 15358, 417, 13, 45, "Input"],
Cell[727805, 15373, 868, 25, 45, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[728710, 15403, 253, 8, 45, "Input"],
Cell[728966, 15413, 350, 9, 45, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[729353, 15427, 315, 10, 52, "Input"],
Cell[729671, 15439, 1356, 37, 118, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[731064, 15481, 566, 16, 75, "Input"],
Cell[731633, 15499, 177, 4, 45, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[731847, 15508, 160, 3, 45, "Input"],
Cell[732010, 15513, 1135, 32, 116, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[733182, 15550, 677, 18, 45, "Input"],
Cell[733862, 15570, 1118, 33, 118, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[735017, 15608, 253, 8, 52, "Input"],
Cell[735273, 15618, 1192, 33, 52, "Output"]
}, Open  ]],
Cell[736480, 15654, 377, 10, 45, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[736894, 15669, 31, 0, 53, "Subsubsection"],
Cell[CellGroupData[{
Cell[736950, 15673, 248, 8, 45, "Input"],
Cell[737201, 15683, 737, 20, 52, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[737975, 15708, 116, 3, 45, "Input"],
Cell[738094, 15713, 637, 17, 47, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[738768, 15735, 249, 8, 45, "Input"],
Cell[739020, 15745, 1150, 31, 52, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[740207, 15781, 458, 14, 45, "Input"],
Cell[740668, 15797, 681, 18, 47, "Output"]
}, Open  ]],
Cell[741364, 15818, 306, 11, 45, "Input"],
Cell[CellGroupData[{
Cell[741695, 15833, 313, 10, 45, "Input"],
Cell[742011, 15845, 4293, 120, 291, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[746341, 15970, 464, 13, 75, "Input"],
Cell[746808, 15985, 2601, 69, 224, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[749446, 16059, 252, 8, 45, "Input"],
Cell[749701, 16069, 1382, 38, 118, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[751120, 16112, 218, 7, 45, "Input"],
Cell[751341, 16121, 768, 20, 66, "Output"]
}, Open  ]],
Cell[752124, 16144, 120, 4, 45, "Input"],
Cell[CellGroupData[{
Cell[752269, 16152, 228, 7, 81, "Input"],
Cell[752500, 16161, 1218, 34, 67, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[753767, 16201, 31, 0, 53, "Subsubsection"],
Cell[753801, 16203, 440, 12, 45, "Input"],
Cell[754244, 16217, 1234, 33, 220, "Input"],
Cell[CellGroupData[{
Cell[755503, 16254, 99, 2, 45, "Input"],
Cell[755605, 16258, 9205, 159, 482, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[764847, 16422, 103, 2, 45, "Input"],
Cell[764953, 16426, 9206, 159, 482, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[774196, 16590, 190, 5, 45, "Input"],
Cell[774389, 16597, 4269, 78, 482, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[778709, 16681, 95, 2, 74, "Section",
 Evaluatable->False],
Cell[778807, 16685, 110, 2, 53, "Subsection",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[778942, 16691, 211, 4, 53, "Subsection",
 Evaluatable->False],
Cell[779156, 16697, 44, 0, 52, "Subsubsection"],
Cell[CellGroupData[{
Cell[779225, 16701, 33, 0, 43, "Subsubsection"],
Cell[779261, 16703, 37, 0, 48, "Input"],
Cell[CellGroupData[{
Cell[779323, 16707, 31, 0, 52, "Subsubsection"],
Cell[779357, 16709, 211, 8, 108, "Input"],
Cell[779571, 16719, 138, 4, 48, "Input"],
Cell[CellGroupData[{
Cell[779734, 16727, 49, 1, 82, "Input"],
Cell[779786, 16730, 289, 8, 105, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[780112, 16743, 384, 10, 82, "Input"],
Cell[780499, 16755, 343, 10, 105, "Output"]
}, Open  ]],
Cell[780857, 16768, 98, 2, 48, "Input"],
Cell[CellGroupData[{
Cell[780980, 16774, 216, 6, 48, "Input"],
Cell[781199, 16782, 468, 15, 105, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[781716, 16803, 31, 0, 52, "Subsubsection"],
Cell[CellGroupData[{
Cell[781772, 16807, 155, 4, 48, "Input"],
Cell[781930, 16813, 231, 6, 105, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[782222, 16826, 206, 6, 87, "Input"],
Cell[782431, 16834, 260, 7, 105, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[782740, 16847, 198, 4, 53, "Subsection",
 Evaluatable->False],
Cell[782941, 16853, 90, 2, 52, "Subsubsection",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[783056, 16859, 79, 2, 43, "Subsubsection",
 Evaluatable->False],
Cell[783138, 16863, 62, 1, 48, "Input"],
Cell[CellGroupData[{
Cell[783225, 16868, 31, 0, 52, "Subsubsection"],
Cell[783259, 16870, 582, 16, 121, "Input"],
Cell[783844, 16888, 391, 13, 163, "Input"],
Cell[CellGroupData[{
Cell[784260, 16905, 214, 7, 48, "Input"],
Cell[784477, 16914, 429, 13, 105, "Output"]
}, Open  ]],
Cell[784921, 16930, 541, 16, 48, "Input"],
Cell[CellGroupData[{
Cell[785487, 16950, 294, 9, 52, "Input"],
Cell[785784, 16961, 3106, 59, 105, "Output"]
}, Open  ]],
Cell[788905, 17023, 1025, 34, 82, "Input"],
Cell[CellGroupData[{
Cell[789955, 17061, 1169, 29, 379, "Input"],
Cell[791127, 17092, 3172, 56, 105, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[794348, 17154, 31, 0, 52, "Subsubsection"],
Cell[CellGroupData[{
Cell[794404, 17158, 425, 12, 48, "Input"],
Cell[794832, 17172, 212, 6, 105, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[795081, 17183, 420, 14, 48, "Input"],
Cell[795504, 17199, 321, 10, 105, "Output"]
}, Open  ]],
Cell[795840, 17212, 178, 8, 36, "Special5",
 Evaluatable->False],
Cell[796021, 17222, 81, 1, 48, "Input"],
Cell[CellGroupData[{
Cell[796127, 17227, 381, 12, 52, "Input"],
Cell[796511, 17241, 3871, 72, 105, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[800419, 17318, 1195, 30, 412, "Input"],
Cell[801617, 17350, 3898, 68, 105, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[805564, 17424, 31, 0, 52, "Subsubsection"],
Cell[805598, 17426, 821, 25, 108, "Input"],
Cell[CellGroupData[{
Cell[806444, 17455, 567, 14, 115, "Input"],
Cell[807014, 17471, 135841, 2275, 105, "Output"]
}, Open  ]],
Cell[942870, 19749, 217, 6, 48, "Input"],
Cell[943090, 19757, 124, 2, 48, "Input"],
Cell[CellGroupData[{
Cell[943239, 19763, 585, 17, 48, "Input"],
Cell[943827, 19782, 23212, 457, 105, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[967076, 20244, 154, 4, 48, "Input"],
Cell[967233, 20250, 158521, 2691, 105, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[1125803, 22947, 31, 0, 52, "Subsubsection"],
Cell[CellGroupData[{
Cell[1125859, 22951, 655, 17, 82, "Input"],
Cell[1126517, 22970, 296755, 4728, 105, "Output"]
}, Open  ]],
Cell[1423287, 27701, 487, 14, 48, "Input"],
Cell[1423777, 27717, 595, 14, 148, "Input"],
Cell[CellGroupData[{
Cell[1424397, 27735, 526, 14, 148, "Input"],
Cell[1424926, 27751, 560514, 9110, 105, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[1985513, 36869, 191, 4, 53, "Subsection",
 Evaluatable->False],
Cell[1985707, 36875, 90, 2, 52, "Subsubsection",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[1985822, 36881, 80, 2, 43, "Subsubsection",
 Evaluatable->False],
Cell[1985905, 36885, 62, 1, 48, "Input"],
Cell[CellGroupData[{
Cell[1985992, 36890, 31, 0, 52, "Subsubsection"],
Cell[1986026, 36892, 461, 16, 93, "Input"],
Cell[CellGroupData[{
Cell[1986512, 36912, 509, 17, 48, "Input"],
Cell[1987024, 36931, 658, 23, 105, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1987719, 36959, 1000, 25, 247, "Input"],
Cell[1988722, 36986, 480776, 8017, 105, "Output"]
}, Open  ]],
Cell[2469513, 45006, 100, 2, 48, "Input"],
Cell[CellGroupData[{
Cell[2469638, 45012, 1238, 33, 115, "Input"],
Cell[2470879, 45047, 216674, 3723, 105, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2687590, 48775, 224, 6, 48, "Input"],
Cell[2687817, 48783, 216697, 3724, 105, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[2904563, 52513, 31, 0, 52, "Subsubsection"],
Cell[2904597, 52515, 98, 2, 48, "Input"],
Cell[CellGroupData[{
Cell[2904720, 52521, 353, 10, 48, "Input"],
Cell[2905076, 52533, 565, 15, 105, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2905678, 52553, 124, 3, 48, "Input"],
Cell[2905805, 52558, 703, 21, 105, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2906545, 52584, 265, 8, 48, "Input"],
Cell[2906813, 52594, 232, 6, 105, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2907082, 52605, 233, 7, 48, "Input"],
Cell[2907318, 52614, 429, 12, 105, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[2907796, 52632, 31, 0, 52, "Subsubsection"],
Cell[2907830, 52634, 883, 28, 48, "Input"],
Cell[CellGroupData[{
Cell[2908738, 52666, 1232, 34, 264, "Input"],
Cell[2909973, 52702, 21585, 432, 105, "Print"]
}, Open  ]]
}, Closed]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[2931631, 53142, 203, 5, 92, "Subsection",
 Evaluatable->False],
Cell[2931837, 53149, 90, 2, 52, "Subsubsection",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[2931952, 53155, 79, 2, 43, "Subsubsection",
 Evaluatable->False],
Cell[2932034, 53159, 62, 1, 48, "Input"],
Cell[CellGroupData[{
Cell[2932121, 53164, 31, 0, 52, "Subsubsection"],
Cell[CellGroupData[{
Cell[2932177, 53168, 480, 15, 108, "Input"],
Cell[2932660, 53185, 124, 2, 105, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2932821, 53192, 302, 10, 73, "Input"],
Cell[2933126, 53204, 711, 23, 105, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[2933886, 53233, 31, 0, 52, "Subsubsection"],
Cell[CellGroupData[{
Cell[2933942, 53237, 515, 15, 115, "Input"],
Cell[2934460, 53254, 864, 28, 105, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2935361, 53287, 288, 8, 48, "Input"],
Cell[2935652, 53297, 447, 14, 105, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[2936148, 53317, 31, 0, 52, "Subsubsection"],
Cell[2936182, 53319, 100, 2, 48, "Input"],
Cell[CellGroupData[{
Cell[2936307, 53325, 1240, 30, 247, "Input"],
Cell[2937550, 53357, 177244, 3065, 105, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3114831, 56427, 958, 23, 181, "Input"],
Cell[3115792, 56452, 56737, 1240, 105, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[3172578, 57698, 31, 0, 52, "Subsubsection"],
Cell[CellGroupData[{
Cell[3172634, 57702, 177, 5, 48, "Input"],
Cell[3172814, 57709, 626, 21, 105, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3173477, 57735, 414, 12, 48, "Input"],
Cell[3173894, 57749, 197, 5, 105, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[3174164, 57762, 155, 3, 53, "Subsection"],
Cell[CellGroupData[{
Cell[3174344, 57769, 33, 0, 52, "Subsubsection"],
Cell[3174380, 57771, 62, 1, 48, "Input"],
Cell[CellGroupData[{
Cell[3174467, 57776, 31, 0, 52, "Subsubsection"],
Cell[3174501, 57778, 739, 26, 115, "Input"],
Cell[CellGroupData[{
Cell[3175265, 57808, 258, 8, 48, "Input"],
Cell[3175526, 57818, 896, 27, 105, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3176459, 57850, 193, 6, 48, "Input"],
Cell[3176655, 57858, 835, 25, 105, "Output"]
}, Open  ]],
Cell[3177505, 57886, 711, 22, 148, "Input"],
Cell[CellGroupData[{
Cell[3178241, 57912, 471, 14, 48, "Input"],
Cell[3178715, 57928, 965, 29, 105, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[3179729, 57963, 31, 0, 52, "Subsubsection"],
Cell[3179763, 57965, 425, 12, 48, "Input"],
Cell[CellGroupData[{
Cell[3180213, 57981, 848, 22, 181, "Input"],
Cell[3181064, 58005, 36749, 608, 105, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3217850, 58618, 918, 23, 214, "Input"],
Cell[3218771, 58643, 122798, 1924, 105, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3341606, 60572, 149, 4, 48, "Input"],
Cell[3341758, 60578, 161461, 2543, 105, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[3503292, 63129, 321, 8, 92, "Subsection"],
Cell[CellGroupData[{
Cell[3503638, 63141, 33, 0, 52, "Subsubsection"],
Cell[3503674, 63143, 62, 1, 48, "Input"],
Cell[CellGroupData[{
Cell[3503761, 63148, 775, 28, 148, "Input"],
Cell[3504539, 63178, 423, 12, 105, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3504999, 63195, 182, 6, 48, "Input"],
Cell[3505184, 63203, 1374, 44, 105, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3506595, 63252, 428, 13, 82, "Input"],
Cell[3507026, 63267, 2212, 65, 105, "Output"]
}, Open  ]],
Cell[3509253, 63335, 705, 22, 148, "Input"],
Cell[CellGroupData[{
Cell[3509983, 63361, 579, 17, 48, "Input"],
Cell[3510565, 63380, 515, 14, 105, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3511117, 63399, 145, 4, 48, "Input"],
Cell[3511265, 63405, 1762, 52, 105, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3513064, 63462, 368, 11, 48, "Input"],
Cell[3513435, 63475, 1246, 36, 105, "Output"]
}, Open  ]],
Cell[3514696, 63514, 293, 8, 48, "Input"],
Cell[CellGroupData[{
Cell[3515014, 63526, 342, 11, 48, "Input"],
Cell[3515359, 63539, 664, 21, 105, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3516060, 63565, 272, 8, 48, "Input"],
Cell[3516335, 63575, 432, 14, 105, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3516804, 63594, 272, 8, 48, "Input"],
Cell[3517079, 63604, 279, 8, 105, "Output"]
}, Open  ]],
Cell[3517373, 63615, 695, 20, 115, "Input"],
Cell[3518071, 63637, 283, 8, 48, "Input"],
Cell[CellGroupData[{
Cell[3518379, 63649, 162, 4, 48, "Input"],
Cell[3518544, 63655, 688422, 11371, 105, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[4207005, 75031, 146, 6, 74, "Section",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[4207176, 75041, 546, 14, 92, "Subsection",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[4207747, 75059, 79, 2, 53, "Subsubsection",
 Evaluatable->False],
Cell[4207829, 75063, 62, 1, 45, "Input"],
Cell[CellGroupData[{
Cell[4207916, 75068, 202, 7, 45, "Input"],
Cell[4208121, 75077, 387, 8, 67, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4208545, 75090, 207, 6, 45, "Input"],
Cell[4208755, 75098, 445, 10, 87, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4209237, 75113, 411, 9, 45, "Input"],
Cell[4209651, 75124, 518, 10, 87, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4210206, 75139, 160, 5, 45, "Input"],
Cell[4210369, 75146, 399, 8, 69, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4210805, 75159, 298, 9, 45, "Input"],
Cell[4211106, 75170, 389, 8, 69, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4211532, 75183, 637, 15, 75, "Input"],
Cell[4212172, 75200, 339, 9, 105, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4212548, 75214, 125, 3, 45, "Input"],
Cell[4212676, 75219, 444, 10, 105, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4213157, 75234, 387, 12, 45, "Input"],
Cell[4213547, 75248, 688, 14, 64, "Message"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4214272, 75267, 677, 19, 133, "Input"],
Cell[4214952, 75288, 5009, 152, 330, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4219998, 75445, 1827, 52, 307, "Input"],
Cell[4221828, 75499, 3372, 75, 552, "Output"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[4225261, 75581, 143, 2, 53, "Subsection"],
Cell[CellGroupData[{
Cell[4225429, 75587, 33, 0, 52, "Subsubsection"],
Cell[4225465, 75589, 62, 1, 48, "Input"],
Cell[CellGroupData[{
Cell[4225552, 75594, 31, 0, 52, "Subsubsection"],
Cell[4225586, 75596, 232, 5, 48, "Input"],
Cell[4225821, 75603, 72, 1, 48, "Input"],
Cell[4225896, 75606, 336, 9, 48, "Input",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[4226257, 75619, 281, 5, 48, "Input"],
Cell[4226541, 75626, 107, 1, 105, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4226685, 75632, 172, 3, 48, "Input"],
Cell[4226860, 75637, 103, 1, 105, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4227000, 75643, 168, 4, 48, "Input"],
Cell[4227171, 75649, 101, 1, 105, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4227309, 75655, 303, 7, 82, "Input"],
Cell[4227615, 75664, 163, 3, 105, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4227815, 75672, 294, 7, 82, "Input"],
Cell[4228112, 75681, 111, 1, 105, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4228260, 75687, 360, 10, 82, "Input"],
Cell[4228623, 75699, 161, 3, 105, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4228821, 75707, 417, 12, 82, "Input"],
Cell[4229241, 75721, 163, 3, 105, "Output"]
}, Open  ]],
Cell[4229419, 75727, 527, 14, 82, "Input"],
Cell[CellGroupData[{
Cell[4229971, 75745, 350, 10, 115, "Input"],
Cell[4230324, 75757, 361, 11, 105, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4230722, 75773, 570, 14, 181, "Input"],
Cell[4231295, 75789, 632, 15, 105, "Output"]
}, Open  ]],
Cell[4231942, 75807, 1098, 33, 181, "Input"],
Cell[CellGroupData[{
Cell[4233065, 75844, 918, 22, 247, "Input"],
Cell[4233986, 75868, 1384, 30, 105, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4235407, 75903, 328, 10, 48, "Input"],
Cell[4235738, 75915, 1383, 30, 105, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[4237170, 75951, 31, 0, 52, "Subsubsection"],
Cell[CellGroupData[{
Cell[4237226, 75955, 368, 12, 48, "Input"],
Cell[4237597, 75969, 353, 11, 105, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4237987, 75985, 412, 13, 48, "Input"],
Cell[4238402, 76000, 96, 1, 105, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4238535, 76006, 414, 13, 48, "Input"],
Cell[4238952, 76021, 94, 1, 105, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4239083, 76027, 345, 10, 48, "Input"],
Cell[4239431, 76039, 93, 1, 105, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4239561, 76045, 344, 10, 48, "Input"],
Cell[4239908, 76057, 95, 1, 105, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[4240076, 76066, 187, 4, 53, "Subsection",
 Evaluatable->False],
Cell[4240266, 76072, 90, 2, 52, "Subsubsection",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[4240381, 76078, 79, 2, 43, "Subsubsection",
 Evaluatable->False],
Cell[4240463, 76082, 62, 1, 48, "Input"],
Cell[CellGroupData[{
Cell[4240550, 76087, 31, 0, 52, "Subsubsection"],
Cell[CellGroupData[{
Cell[4240606, 76091, 496, 17, 270, "Input"],
Cell[4241105, 76110, 300, 9, 105, "Output"]
}, Open  ]],
Cell[4241420, 76122, 66, 1, 48, "Input"],
Cell[CellGroupData[{
Cell[4241511, 76127, 76, 1, 48, "Input"],
Cell[4241590, 76130, 183, 4, 105, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4241810, 76139, 78, 1, 48, "Input"],
Cell[4241891, 76142, 508, 16, 105, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4242436, 76163, 465, 15, 198, "Input"],
Cell[4242904, 76180, 268, 8, 105, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4243209, 76193, 84, 1, 48, "Input"],
Cell[4243296, 76196, 344, 10, 105, "Output"]
}, Open  ]],
Cell[4243655, 76209, 126, 3, 48, "Input"],
Cell[4243784, 76214, 694, 16, 247, "Input"],
Cell[4244481, 76232, 227, 6, 48, "Input"],
Cell[4244711, 76240, 99, 1, 48, "Input"],
Cell[CellGroupData[{
Cell[4244835, 76245, 171, 5, 48, "Input"],
Cell[4245009, 76252, 241, 7, 105, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4245287, 76264, 639, 17, 198, "Input"],
Cell[4245929, 76283, 7886, 150, 105, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[4253864, 76439, 31, 0, 52, "Subsubsection"],
Cell[CellGroupData[{
Cell[4253920, 76443, 262, 8, 48, "Input"],
Cell[4254185, 76453, 682, 20, 105, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4254904, 76478, 165, 5, 48, "Input"],
Cell[4255072, 76485, 616, 17, 105, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[4255761, 76510, 360, 9, 130, "Subsection",
 Evaluatable->False],
Cell[4256124, 76521, 90, 2, 53, "Subsubsection",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[4256239, 76527, 80, 2, 42, "Subsubsection",
 Evaluatable->False],
Cell[4256322, 76531, 62, 1, 45, "Input"],
Cell[4256387, 76534, 359, 11, 75, "Input"],
Cell[4256749, 76547, 192, 6, 45, "Input"],
Cell[CellGroupData[{
Cell[4256966, 76557, 143, 5, 45, "Input"],
Cell[4257112, 76564, 567, 13, 67, "Output"]
}, Open  ]],
Cell[4257694, 76580, 475, 16, 85, "Input"],
Cell[CellGroupData[{
Cell[4258194, 76600, 288, 8, 45, "Input"],
Cell[4258485, 76610, 417, 13, 107, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4258939, 76628, 129, 2, 45, "Input"],
Cell[4259071, 76632, 707, 24, 108, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4259815, 76661, 466, 13, 75, "Input"],
Cell[4260284, 76676, 1081, 34, 192, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4261402, 76715, 318, 9, 45, "Input"],
Cell[4261723, 76726, 516, 16, 92, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4262276, 76747, 183, 6, 45, "Input"],
Cell[4262462, 76755, 912, 23, 138, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4263411, 76783, 95, 1, 45, "Input"],
Cell[4263509, 76786, 718, 20, 138, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4264264, 76811, 283, 8, 45, "Input"],
Cell[4264550, 76821, 265, 7, 87, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4264852, 76833, 161, 3, 45, "Input"],
Cell[4265016, 76838, 857, 25, 143, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4265910, 76868, 726, 15, 45, "Input"],
Cell[4266639, 76885, 87, 2, 67, "Output"]
}, Open  ]],
Cell[4266741, 76890, 718, 15, 45, "Input"],
Cell[4267462, 76907, 137, 3, 67, "Output"],
Cell[4267602, 76912, 719, 16, 75, "Input"],
Cell[4268324, 76930, 536, 11, 33, "Message"],
Cell[4268863, 76943, 230, 5, 67, "Output"],
Cell[4269096, 76950, 701, 18, 96, "Input"]
}, Open  ]]
}, Closed]],
Cell[4269824, 76972, 79, 2, 74, "Section",
 Evaluatable->False],
Cell[4269906, 76976, 104, 2, 42, "Subsubsection",
 Evaluatable->False],
Cell[4270013, 76980, 129, 3, 42, "Subsubsection",
 Evaluatable->False],
Cell[4270145, 76985, 115, 2, 42, "Subsubsection",
 Evaluatable->False],
Cell[4270263, 76989, 100, 2, 42, "Subsubsection",
 Evaluatable->False],
Cell[4270366, 76993, 68, 0, 42, "Subsubsection"],
Cell[4270437, 76995, 74, 0, 42, "Subsubsection"],
Cell[4270514, 76997, 118, 3, 79, "Subsubsection"],
Cell[4270635, 77002, 77, 0, 42, "Subsubsection"],
Cell[4270715, 77004, 94, 2, 42, "Subsubsection",
 Evaluatable->False],
Cell[4270812, 77008, 66, 0, 42, "Subsubsection"],
Cell[4270881, 77010, 191, 7, 43, "Subsubsection",
 Evaluatable->False]
}
]
*)

(* End of internal cache information *)
